summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--master/Hans_Ulli_Kroll.patch989
-rw-r--r--master/config4130
-rw-r--r--master/endstop0
-rw-r--r--master/feeds1087608
-rw-r--r--master/feeds-install7245
-rw-r--r--master/jmm-jffs2.patch36
-rw-r--r--master/jmm.patch248
-rw-r--r--master/series7
-rw-r--r--master/status0
9 files changed, 1100263 insertions, 0 deletions
diff --git a/master/Hans_Ulli_Kroll.patch b/master/Hans_Ulli_Kroll.patch
new file mode 100644
index 0000000..895af38
--- /dev/null
+++ b/master/Hans_Ulli_Kroll.patch
@@ -0,0 +1,989 @@
+commit 738b0b62be025b09ea71cb59debc354df1b91d5d
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Thu Oct 6 12:22:41 2016 +0200
+
+ build integration into LEDE cde6ebc3f670c245172ca89cca94e454f1c00937
+
+diff --git a/target/linux/ramips/image/mt7620.mk b/target/linux/ramips/image/mt7620.mk
+index b1afb82..b7ca97f 100644
+--- a/target/linux/ramips/image/mt7620.mk
++++ b/target/linux/ramips/image/mt7620.mk
+@@ -413,3 +413,23 @@ define Device/tiny-ac
+ DEVICE_PACKAGES := kmod-usb2 kmod-usb-ohci
+ endef
+ TARGET_DEVICES += tiny-ac
++
++define Device/br-6478ac-v2
++ DTS := BR-6478AC-V2
++ DEVICE_TITLE := Edimax BR-6478AC-V2
++ BLOCKSIZE := 4k
++ IMAGES += factory.bin
++ IMAGE_SIZE := $(ralink_default_fw_size_8M)
++ IMAGE/sysupgrade.bin := \
++ append-kernel | pad-offset $$$$(BLOCKSIZE) 64 | append-rootfs | \
++ seama -m "dev=/dev/mtdblock/2" -m "type=firmware" | \
++ pad-rootfs | check-size $$$$(IMAGE_SIZE)
++ IMAGE/factory.bin := \
++ append-kernel | pad-offset $$$$(BLOCKSIZE) 64 | \
++ append-rootfs | pad-rootfs -x 64 | \
++ seama -m "dev=/dev/mtdblock/2" -m "type=firmware" | \
++ seama-seal -m "signature=wapn22_dlink.2013gui_dap1320b" | \
++ check-size $$$$(IMAGE_SIZE)
++ DEVICE_PACKAGES := kmod-mt76
++endef
++TARGET_DEVICES += br-6478ac-v2
+commit 63f49a2f6af6d9b09a3cc2dcd980ed2375a51690
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Thu Oct 6 12:23:48 2016 +0200
+
+ first DTS and update
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit ebb1dc8ea31b9c14a4a7eccba51e2d40c8237de9)
+
+diff --git a/target/linux/ramips/base-files/etc/board.d/02_network b/target/linux/ramips/base-files/etc/board.d/02_network
+index 6157d87..6783576 100755
+--- a/target/linux/ramips/base-files/etc/board.d/02_network
++++ b/target/linux/ramips/base-files/etc/board.d/02_network
+@@ -177,6 +177,7 @@ ramips_setup_interfaces()
+ ucidef_add_switch "switch0" \
+ "1:lan" "0:wan" "6@eth0"
+ ;;
++ br-6478ac-v2|\
+ e1700|\
+ mt7620a_mt7530)
+ ucidef_add_switch "switch1" \
+diff --git a/target/linux/ramips/base-files/lib/ramips.sh b/target/linux/ramips/base-files/lib/ramips.sh
+index 10139d7..0fa260b 100755
+--- a/target/linux/ramips/base-files/lib/ramips.sh
++++ b/target/linux/ramips/base-files/lib/ramips.sh
+@@ -76,6 +76,9 @@ ramips_board_detect() {
+ *"BR-6475nD")
+ name="br-6475nd"
+ ;;
++ *"BR-6478AC-v2")
++ name="br-6478ac-v2"
++ ;;
+ *"Broadway")
+ name="broadway"
+ ;;
+commit 85eacfde9ea48acf0c90ca3ad3ada9b8e9e8577c
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Thu Oct 6 12:24:37 2016 +0200
+
+ add DTS
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit 3e92f50702735086e69994fc87177e4bb49df8a5)
+
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+new file mode 100644
+index 0000000..a428652
+--- /dev/null
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -0,0 +1,179 @@
++/*
++ * Device Tree file for the Edimax BR-6478AC V2
++ * based on Linksys E1700
++ *
++ * Copyright (C) 2016 Hasn Ulli Kroll <ulli.kroll@googlemail.com>
++ *
++ * This file is licensed under the terms of the GNU General Public
++ * License version 2. This program is licensed "as is" without any
++ * warranty of any kind, whether express or implied.
++ */
++
++/dts-v1/;
++
++/include/ "mt7620a.dtsi"
++
++/ {
++ compatible = "BR-6478AC-V2", "ralink,mt7620a-soc";
++ model = "Edimax BR-6478ACV2";
++
++ chosen {
++ bootargs = "console=ttyS0,57600";
++ };
++
++ palmbus@10000000 {
++ spi@b00 {
++ status = "okay";
++
++ m25p80@0 {
++ #address-cells = <1>;
++ #size-cells = <1>;
++ compatible = "mx25l6405d";
++ reg = <0 0>;
++ linux,modalias = "m25p80", "mx25l6405d";
++ spi-max-frequency = <10000000>;
++
++ partition@0 {
++ label = "u-boot";
++ reg = <0x0 0x30000>;
++ read-only;
++ };
++
++ partition@30000 {
++ label = "u-boot-env";
++ reg = <0x30000 0x10000>;
++ read-only;
++ };
++
++ factory: partition@40000 {
++ label = "factory";
++ reg = <0x40000 0x10000>;
++ read-only;
++ };
++
++ partition@50000 {
++ label = "cimage";
++ reg = <0x50000 0x20000>;
++ read-only;
++ };
++
++ partition@70000 {
++ label = "firmware";
++ reg = <0x00070000 0x00790000>;
++ };
++ };
++ };
++ };
++
++ pinctrl {
++ state_default: pinctrl0 {
++ gpio {
++ ralink,group = "i2c", "uartf";
++ ralink,function = "gpio";
++ };
++ };
++ };
++
++ ethernet@10100000 {
++ status = "okay";
++ mtd-mac-address = <&factory 0x28>;
++ pinctrl-names = "default";
++ pinctrl-0 = <&rgmii1_pins &rgmii2_pins &mdio_pins>;
++
++ port@5 {
++ status = "okay";
++ mediatek,fixed-link = <1000 1 1 1>;
++ phy-mode = "rgmii";
++ };
++
++ mdio-bus {
++ status = "okay";
++
++ phy0: ethernet-phy@0 {
++ reg = <0>;
++ phy-mode = "rgmii";
++ };
++
++ phy1: ethernet-phy@1 {
++ reg = <1>;
++ phy-mode = "rgmii";
++ };
++
++ phy2: ethernet-phy@2 {
++ reg = <2>;
++ phy-mode = "rgmii";
++ };
++
++ phy3: ethernet-phy@3 {
++ reg = <3>;
++ phy-mode = "rgmii";
++ };
++
++ phy4: ethernet-phy@4 {
++ reg = <4>;
++ phy-mode = "rgmii";
++ };
++
++ phy1f: ethernet-phy@1f {
++ reg = <0x1f>;
++ phy-mode = "rgmii";
++ };
++ };
++ };
++
++ gsw@10110000 {
++ mediatek,port4 = "gmac";
++ mediatek,mt7530 = <1>;
++ };
++
++ wmac@10180000 {
++ ralink,mtd-eeprom = <&factory 0>;
++ };
++
++ gpio-keys-polled {
++ compatible = "gpio-keys-polled";
++ #address-cells = <1>;
++ #size-cells = <0>;
++ poll-interval = <20>;
++
++ reset {
++ label = "reset";
++ gpios = <&gpio0 1 0>;
++ linux,code = <0x198>;
++ };
++
++ wps {
++ label = "wps";
++ gpios = <&gpio0 2 0>;
++ linux,code = <0x211>;
++ };
++ };
++
++ gpio-leds {
++ compatible = "gpio-leds";
++
++ power {
++ label = "br-6478ac-v2:green:power";
++ gpios = <&gpio0 10 1>;
++ };
++
++ wan {
++ label = "br-6478ac-v2:green:wps";
++ gpios = <&gpio0 12 1>;
++ };
++ };
++
++ pcie@10140000 {
++ status = "okay";
++ };
++
++ ehci@101c0000 {
++ status = "okay";
++ };
++
++ ohci@101c1000 {
++ status = "okay";
++ };
++};
++
++
+commit d5dce4b6dada43f9b582eb089527beff4c196517
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Thu Oct 6 12:27:10 2016 +0200
+
+ update nor in DTS
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit 3d80ef2f6f078d037578e0d9e401fe56adb22927)
+
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+index a428652..8b4c260 100644
+--- a/target/linux/ramips/dts/BR-6478AC-V2.dts
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -28,7 +28,7 @@
+ m25p80@0 {
+ #address-cells = <1>;
+ #size-cells = <1>;
+- compatible = "mx25l6405d";
++ compatible = "jedec,spi-nor";
+ reg = <0 0>;
+ linux,modalias = "m25p80", "mx25l6405d";
+ spi-max-frequency = <10000000>;
+commit b72722ae171cfd9924a481f88ba377543b713fa1
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Wed Aug 31 12:33:13 2016 +0200
+
+ fix in dts, wrong name compatible string
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit 1c5f34583369b06c5345f74550b7056de2b240b0)
+
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+index 8b4c260..0951b5a 100644
+--- a/target/linux/ramips/dts/BR-6478AC-V2.dts
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -14,7 +14,7 @@
+ /include/ "mt7620a.dtsi"
+
+ / {
+- compatible = "BR-6478AC-V2", "ralink,mt7620a-soc";
++ compatible = "edimax,br-6478ac-v2", "ralink,mt7620a-soc";
+ model = "Edimax BR-6478ACV2";
+
+ chosen {
+commit 1a0b201045c4fd03458feaae07cb730d446e4485
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Thu Oct 6 12:49:23 2016 +0200
+
+ update from oPENWRT forum, need author
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit ed77ae35eb477c52df09aa6552165ae89598469c)
+
+diff --git a/target/linux/ramips/base-files/etc/board.d/01_leds b/target/linux/ramips/base-files/etc/board.d/01_leds
+index 460253c..48126f2 100755
+--- a/target/linux/ramips/base-files/etc/board.d/01_leds
++++ b/target/linux/ramips/base-files/etc/board.d/01_leds
+@@ -74,6 +74,12 @@ bc2)
+ br-6425)
+ set_wifi_led "$board:orange:wlan"
+ ;;
++br-6478ac-v2)
++ ucidef_set_led_default "power" "POWER" "$board:white:power" "1"
++ ucidef_set_led_default "wan" "WAN LED" "$board:blue:wan" "1"
++ set_wifi_led "$board:blue:wlan"
++ set_usb_led "$board:blue:usb"
++ ;;
+ broadway)
+ set_usb_led "$board:red:diskmounted"
+ set_wifi_led "$board:red:wps_active"
+diff --git a/target/linux/ramips/base-files/etc/board.d/02_network b/target/linux/ramips/base-files/etc/board.d/02_network
+index 6783576..8a9cb47 100755
+--- a/target/linux/ramips/base-files/etc/board.d/02_network
++++ b/target/linux/ramips/base-files/etc/board.d/02_network
+@@ -154,6 +154,14 @@ ramips_setup_interfaces()
+ ucidef_add_switch "switch0" \
+ "1:lan" "2:lan" "3:lan" "4:lan" "0:wan" "9@eth0"
+ ;;
++
++ br-6478ac-v2)
++ // ucidef_set_interfaces_lan_wan "eth0.1" "eth0.2"
++ ucidef_set_interface_lan "eth0.1"
++ ucidef_add_switch "switch1" \
++ "1:lan" "2:lan" "3:lan" "4:lan" "0:wan" "6@eth0"
++ ;;
++
+ cf-wr800n|\
+ ex2700)
+ ucidef_add_switch "switch0" \
+@@ -282,6 +290,11 @@ ramips_setup_macs()
+ lan_mac=$(cat /sys/class/net/eth0/address)
+ wan_mac=$(mtd_get_mac_binary devdata 7)
+ ;;
++ br-6478ac-v2)
++ lan_mac=$(cat /sys/class/net/eth0/address)
++ wan_mac=$(cat /sys/class/net/eth0.2/address)
++ //wan_mac=$(mtd_get_mac_binary devdata 7)
++ ;;
+ cy-swr1100|\
+ dir-645)
+ lan_mac=$(mtd_get_mac_ascii nvram lanmac)
+diff --git a/target/linux/ramips/base-files/etc/diag.sh b/target/linux/ramips/base-files/etc/diag.sh
+index 0c5abb2..c19ab08 100644
+--- a/target/linux/ramips/base-files/etc/diag.sh
++++ b/target/linux/ramips/base-files/etc/diag.sh
+@@ -33,6 +33,9 @@ get_status_led() {
+ xdxrn502j)
+ status_led="$board:green:power"
+ ;;
++ br-6478ac-v2)
++ status_led="$board:white:power"
++ ;;
+ a5-v11|\
+ cs-qr10|\
+ d105|\
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+index 0951b5a..b32a7df 100644
+--- a/target/linux/ramips/dts/BR-6478AC-V2.dts
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -18,10 +18,16 @@
+ model = "Edimax BR-6478ACV2";
+
+ chosen {
+- bootargs = "console=ttyS0,57600";
++ bootargs = "console=ttyS0,57600";
+ };
+
+ palmbus@10000000 {
++ gpio1: gpio@638 {
++ satus = "okay";
++ };
++ gpio2: gpio@660 {
++ status = "okay";
++ };
+ spi@b00 {
+ status = "okay";
+
+@@ -74,6 +80,14 @@
+ };
+ };
+
++ usbphy: usbphy {
++ compatible = "mediatek,mt7620-usbphy";
++ #phy-cells = <1>;
++ // resets = <&rstctrl 22 &rstctrl 25>;
++ resets = <&rstctrl 22 &rstctrl 19>;
++ reset-names = "host", "device";
++ };
++
+ ethernet@10100000 {
+ status = "okay";
+ mtd-mac-address = <&factory 0x28>;
+@@ -138,14 +152,14 @@
+
+ reset {
+ label = "reset";
+- gpios = <&gpio0 1 0>;
+- linux,code = <0x198>;
++ gpios = <&gpio0 12 1>;
++ linux,code = <0x101>;
+ };
+
+ wps {
+ label = "wps";
+- gpios = <&gpio0 2 0>;
+- linux,code = <0x211>;
++ gpios = <&gpio0 1 1>;
++ linux,code = <0x100>;
+ };
+ };
+
+@@ -153,13 +167,20 @@
+ compatible = "gpio-leds";
+
+ power {
+- label = "br-6478ac-v2:green:power";
+- gpios = <&gpio0 10 1>;
++ label = "br-6478ac-v2:white:power";
++ gpios = <&gpio0 11 1>;
+ };
+-
+ wan {
+- label = "br-6478ac-v2:green:wps";
+- gpios = <&gpio0 12 1>;
++ label = "br-6478ac-v2:blue:wan";
++ gpios = <&gpio0 7 1>;
++ };
++ wlan {
++ label = "br-6478ac-v2:blue:wlan";
++ gpios = <&gpio0 10 1>;
++ };
++ usb {
++ label = "br-6478ac-v2:blue:usb";
++ gpios = <&gpio0 14 1>;
+ };
+ };
+
+@@ -169,10 +190,14 @@
+
+ ehci@101c0000 {
+ status = "okay";
++ interrupt-parent = <&intc>;
++ interrupts = <18>;
+ };
+
+ ohci@101c1000 {
+ status = "okay";
++ interrupt-parent = <&intc>;
++ interrupts = <18>;
+ };
+ };
+
+commit be7a5d4f45b8090cf39da90840d19dcf0cbf68cc
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Mon Oct 10 06:33:31 2016 +0200
+
+ change Image size
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit 19652a6a2f07f804ffbcf254779ae1a56e7eddf7)
+
+diff --git a/target/linux/ramips/image/mt7620.mk b/target/linux/ramips/image/mt7620.mk
+index b7ca97f..9454865 100644
+--- a/target/linux/ramips/image/mt7620.mk
++++ b/target/linux/ramips/image/mt7620.mk
+@@ -419,10 +419,10 @@ define Device/br-6478ac-v2
+ DEVICE_TITLE := Edimax BR-6478AC-V2
+ BLOCKSIZE := 4k
+ IMAGES += factory.bin
+- IMAGE_SIZE := $(ralink_default_fw_size_8M)
++ IMAGE_SIZE := 7616k
+ IMAGE/sysupgrade.bin := \
+ append-kernel | pad-offset $$$$(BLOCKSIZE) 64 | append-rootfs | \
+- seama -m "dev=/dev/mtdblock/2" -m "type=firmware" | \
++ seama -m "dev=/dev/mtdblock/5" -m "type=firmware" | \
+ pad-rootfs | check-size $$$$(IMAGE_SIZE)
+ IMAGE/factory.bin := \
+ append-kernel | pad-offset $$$$(BLOCKSIZE) 64 | \
+commit 195015bf6b19e1c4f822afc4fdf2513fa380c262
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Mon Oct 10 06:46:00 2016 +0200
+
+ add rohan
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit 3813cdf50cf50312845d99158125f4b759f02e5b)
+
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+index b32a7df..14cc054 100644
+--- a/target/linux/ramips/dts/BR-6478AC-V2.dts
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -2,7 +2,8 @@
+ * Device Tree file for the Edimax BR-6478AC V2
+ * based on Linksys E1700
+ *
+- * Copyright (C) 2016 Hasn Ulli Kroll <ulli.kroll@googlemail.com>
++ * Copyright (C) 2016 Rohan Murch <rohan.murch@gmail.com>
++ * Copyright (C) 2016 Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ *
+ * This file is licensed under the terms of the GNU General Public
+ * License version 2. This program is licensed "as is" without any
+commit 57ab022f3d3aaccbeab94ca95bedb00cba3aa4ca
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Mon Oct 10 17:42:33 2016 +0200
+
+ fix mac address
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit 3713190ded352690ba4dadf9c08460808d7f91fe)
+
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+index 14cc054..dc49d6d 100644
+--- a/target/linux/ramips/dts/BR-6478AC-V2.dts
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -39,31 +39,31 @@
+ reg = <0 0>;
+ linux,modalias = "m25p80", "mx25l6405d";
+ spi-max-frequency = <10000000>;
+-
++
+ partition@0 {
+ label = "u-boot";
+ reg = <0x0 0x30000>;
+ read-only;
+ };
+-
++
+ partition@30000 {
+ label = "u-boot-env";
+ reg = <0x30000 0x10000>;
+ read-only;
+ };
+-
++
+ factory: partition@40000 {
+ label = "factory";
+ reg = <0x40000 0x10000>;
+ read-only;
+ };
+-
++
+ partition@50000 {
+ label = "cimage";
+ reg = <0x50000 0x20000>;
+ read-only;
+ };
+-
++
+ partition@70000 {
+ label = "firmware";
+ reg = <0x00070000 0x00790000>;
+@@ -88,10 +88,10 @@
+ resets = <&rstctrl 22 &rstctrl 19>;
+ reset-names = "host", "device";
+ };
+-
++
+ ethernet@10100000 {
+ status = "okay";
+- mtd-mac-address = <&factory 0x28>;
++ mtd-mac-address = <&factory 0x4>;
+ pinctrl-names = "default";
+ pinctrl-0 = <&rgmii1_pins &rgmii2_pins &mdio_pins>;
+
+@@ -144,7 +144,7 @@
+ wmac@10180000 {
+ ralink,mtd-eeprom = <&factory 0>;
+ };
+-
++
+ gpio-keys-polled {
+ compatible = "gpio-keys-polled";
+ #address-cells = <1>;
+@@ -202,4 +202,4 @@
+ };
+ };
+
+-
++
+commit c1e3abd23e7b9e479fe0befc2472431e10524538
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Mon Oct 10 19:02:17 2016 +0200
+
+ add more gpios
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit 308d1fd214eb25823ce1b88aa0e4dd45d01cb6cd)
+
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+index dc49d6d..9fb6575 100644
+--- a/target/linux/ramips/dts/BR-6478AC-V2.dts
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -74,10 +74,10 @@
+
+ pinctrl {
+ state_default: pinctrl0 {
+- gpio {
+- ralink,group = "i2c", "uartf";
+- ralink,function = "gpio";
+- };
++ gpio {
++ ralink,group = "i2c", "uartf", "wdt", "pa", "ephy", "nd_sd", "wled";
++ ralink,function = "gpio";
++ };
+ };
+ };
+
+commit ad587c0868f957d5535bfad37fed3978457499c2
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Tue Oct 11 20:40:01 2016 +0200
+
+ ass 5ghz mac
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit c2fd19ad18b5c25ec49e2370c55ed40f1ae038d5)
+
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+index 9fb6575..5426b42 100644
+--- a/target/linux/ramips/dts/BR-6478AC-V2.dts
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -187,6 +187,15 @@
+
+ pcie@10140000 {
+ status = "okay";
++ pcie-bridge {
++ mt76@0,0 {
++ reg = <0x0000 0 0 0 0>;
++ device_type = "pci";
++ mediatek,mtd-eeprom = <&factory 0x8000>;
++ mediatek,2ghz = <0>;
++ };
++ };
++
+ };
+
+ ehci@101c0000 {
+commit cf11599d082187f99f10da38dfd6844c1532f232
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Tue Oct 11 21:10:31 2016 +0200
+
+ update fix reset button
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit 025f12b538493e1a5dfe3af398c81573fb3e8f5c)
+
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+index 5426b42..1044131 100644
+--- a/target/linux/ramips/dts/BR-6478AC-V2.dts
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -153,14 +153,8 @@
+
+ reset {
+ label = "reset";
+- gpios = <&gpio0 12 1>;
+- linux,code = <0x101>;
+- };
+-
+- wps {
+- label = "wps";
+- gpios = <&gpio0 1 1>;
+- linux,code = <0x100>;
++ gpios = <&gpio0 2 1>;
++ linux,code = <0x198>;
+ };
+ };
+
+commit f51ece4199d0805920a8fd09f422860aa198cfef
+Author: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+Date: Wed Oct 12 19:19:39 2016 +0200
+
+ fix portmap on switch but no GBits/s on lan and dts rewrite
+
+ Signed-off-by: Hans Ulli Kroll <ulli.kroll@googlemail.com>
+ (cherry picked from commit 87a3b8fe350028ba19ad35803808be5ce2d2cb44)
+
+diff --git a/target/linux/ramips/dts/BR-6478AC-V2.dts b/target/linux/ramips/dts/BR-6478AC-V2.dts
+index 1044131..ac870cc 100644
+--- a/target/linux/ramips/dts/BR-6478AC-V2.dts
++++ b/target/linux/ramips/dts/BR-6478AC-V2.dts
+@@ -22,129 +22,6 @@
+ bootargs = "console=ttyS0,57600";
+ };
+
+- palmbus@10000000 {
+- gpio1: gpio@638 {
+- satus = "okay";
+- };
+- gpio2: gpio@660 {
+- status = "okay";
+- };
+- spi@b00 {
+- status = "okay";
+-
+- m25p80@0 {
+- #address-cells = <1>;
+- #size-cells = <1>;
+- compatible = "jedec,spi-nor";
+- reg = <0 0>;
+- linux,modalias = "m25p80", "mx25l6405d";
+- spi-max-frequency = <10000000>;
+-
+- partition@0 {
+- label = "u-boot";
+- reg = <0x0 0x30000>;
+- read-only;
+- };
+-
+- partition@30000 {
+- label = "u-boot-env";
+- reg = <0x30000 0x10000>;
+- read-only;
+- };
+-
+- factory: partition@40000 {
+- label = "factory";
+- reg = <0x40000 0x10000>;
+- read-only;
+- };
+-
+- partition@50000 {
+- label = "cimage";
+- reg = <0x50000 0x20000>;
+- read-only;
+- };
+-
+- partition@70000 {
+- label = "firmware";
+- reg = <0x00070000 0x00790000>;
+- };
+- };
+- };
+- };
+-
+- pinctrl {
+- state_default: pinctrl0 {
+- gpio {
+- ralink,group = "i2c", "uartf", "wdt", "pa", "ephy", "nd_sd", "wled";
+- ralink,function = "gpio";
+- };
+- };
+- };
+-
+- usbphy: usbphy {
+- compatible = "mediatek,mt7620-usbphy";
+- #phy-cells = <1>;
+- // resets = <&rstctrl 22 &rstctrl 25>;
+- resets = <&rstctrl 22 &rstctrl 19>;
+- reset-names = "host", "device";
+- };
+-
+- ethernet@10100000 {
+- status = "okay";
+- mtd-mac-address = <&factory 0x4>;
+- pinctrl-names = "default";
+- pinctrl-0 = <&rgmii1_pins &rgmii2_pins &mdio_pins>;
+-
+- port@5 {
+- status = "okay";
+- mediatek,fixed-link = <1000 1 1 1>;
+- phy-mode = "rgmii";
+- };
+-
+- mdio-bus {
+- status = "okay";
+-
+- phy0: ethernet-phy@0 {
+- reg = <0>;
+- phy-mode = "rgmii";
+- };
+-
+- phy1: ethernet-phy@1 {
+- reg = <1>;
+- phy-mode = "rgmii";
+- };
+-
+- phy2: ethernet-phy@2 {
+- reg = <2>;
+- phy-mode = "rgmii";
+- };
+-
+- phy3: ethernet-phy@3 {
+- reg = <3>;
+- phy-mode = "rgmii";
+- };
+-
+- phy4: ethernet-phy@4 {
+- reg = <4>;
+- phy-mode = "rgmii";
+- };
+-
+- phy1f: ethernet-phy@1f {
+- reg = <0x1f>;
+- phy-mode = "rgmii";
+- };
+- };
+- };
+-
+- gsw@10110000 {
+- mediatek,port4 = "gmac";
+- mediatek,mt7530 = <1>;
+- };
+-
+- wmac@10180000 {
+- ralink,mtd-eeprom = <&factory 0>;
+- };
+-
+ gpio-keys-polled {
+ compatible = "gpio-keys-polled";
+ #address-cells = <1>;
+@@ -179,30 +56,141 @@
+ };
+ };
+
+- pcie@10140000 {
+- status = "okay";
+- pcie-bridge {
+- mt76@0,0 {
+- reg = <0x0000 0 0 0 0>;
+- device_type = "pci";
+- mediatek,mtd-eeprom = <&factory 0x8000>;
+- mediatek,2ghz = <0>;
+- };
++ usbphy: usbphy {
++ compatible = "mediatek,mt7620-usbphy";
++ #phy-cells = <1>;
++ resets = <&rstctrl 22 &rstctrl 25>;
++ reset-names = "host", "device";
++ };
++
++};
++
++&spi0 {
++ status = "okay";
++
++ m25p80@0 {
++ #address-cells = <1>;
++ #size-cells = <1>;
++ compatible = "jedec,spi-nor";
++ reg = <0 0>;
++ linux,modalias = "m25p80", "mx25l6405d";
++ spi-max-frequency = <10000000>;
++
++ partition@0 {
++ label = "u-boot";
++ reg = <0x0 0x30000>;
++ read-only;
++ };
++
++ partition@30000 {
++ label = "u-boot-env";
++ reg = <0x30000 0x10000>;
++ read-only;
++ };
++
++ factory: partition@40000 {
++ label = "factory";
++ reg = <0x40000 0x10000>;
++ read-only;
+ };
+
++ partition@50000 {
++ label = "cimage";
++ reg = <0x50000 0x20000>;
++ read-only;
++ };
++
++ partition@70000 {
++ label = "firmware";
++ reg = <0x00070000 0x00790000>;
++ };
+ };
++};
++
++&pinctrl {
++ state_default: pinctrl0 {
++ gpio {
++ ralink,group = "i2c", "uartf", "wdt", "pa", "ephy", "nd_sd", "wled";
++ ralink,function = "gpio";
++ };
++ };
++};
+
+- ehci@101c0000 {
++&ethernet{
++ status = "okay";
++ mtd-mac-address = <&factory 0x4>;
++ pinctrl-names = "default";
++ pinctrl-0 = <&rgmii1_pins &rgmii2_pins &mdio_pins>;
++ mediatek,portmap = "wllll";
++
++ port@5 {
+ status = "okay";
+- interrupt-parent = <&intc>;
+- interrupts = <18>;
++ mediatek,fixed-link = <1000 1 1 1>;
++ phy-mode = "rgmii";
+ };
+
+- ohci@101c1000 {
++ mdio-bus {
+ status = "okay";
+- interrupt-parent = <&intc>;
+- interrupts = <18>;
++
++ phy0: ethernet-phy@0 {
++ reg = <0>;
++ phy-mode = "rgmii";
++ };
++
++ phy1: ethernet-phy@1 {
++ reg = <1>;
++ phy-mode = "rgmii";
++ };
++
++ phy2: ethernet-phy@2 {
++ reg = <2>;
++ phy-mode = "rgmii";
++ };
++
++ phy3: ethernet-phy@3 {
++ reg = <3>;
++ phy-mode = "rgmii";
++ };
++
++ phy4: ethernet-phy@4 {
++ reg = <4>;
++ phy-mode = "rgmii";
++ };
++
++ phy1f: ethernet-phy@1f {
++ reg = <0x1f>;
++ phy-mode = "rgmii";
++ };
+ };
+ };
+
++&gsw {
++ mediatek,port4 = "gmac";
++ mediatek,mt7530 = <1>;
++};
+
++&wmac {
++ ralink,mtd-eeprom = <&factory 0>;
++};
++
++&pcie {
++ status = "okay";
++
++ pcie0 {
++ mt76@0,0 {
++ reg = <0x0000 0 0 0 0>;
++ device_type = "pci";
++ mediatek,mtd-eeprom = <&factory 0x8000>;
++ mediatek,2ghz = <0>;
++ };
++ };
++
++};
++
++&ehci {
++ status = "okay";
++};
++
++&ohci {
++ status = "okay";
++};
diff --git a/master/config b/master/config
new file mode 100644
index 0000000..4c83668
--- /dev/null
+++ b/master/config
@@ -0,0 +1,4130 @@
+diff --git a/.config b/.config
+new file mode 100644
+index 0000000..722d8c9
+--- /dev/null
++++ b/.config
+@@ -0,0 +1,4124 @@
++#
++# Automatically generated file; DO NOT EDIT.
++# OpenWrt Configuration
++#
++CONFIG_MODULES=y
++CONFIG_HAVE_DOT_CONFIG=y
++# CONFIG_TARGET_ppc44x is not set
++# CONFIG_TARGET_realview is not set
++# CONFIG_TARGET_arm64 is not set
++# CONFIG_TARGET_sunxi is not set
++# CONFIG_TARGET_socfpga is not set
++# CONFIG_TARGET_ath25 is not set
++# CONFIG_TARGET_ar71xx is not set
++# CONFIG_TARGET_at91 is not set
++# CONFIG_TARGET_brcm2708 is not set
++# CONFIG_TARGET_bcm53xx is not set
++# CONFIG_TARGET_brcm47xx is not set
++# CONFIG_TARGET_brcm63xx is not set
++# CONFIG_TARGET_netlogic is not set
++# CONFIG_TARGET_cns3xxx is not set
++# CONFIG_TARGET_octeon is not set
++# CONFIG_TARGET_gemini is not set
++# CONFIG_TARGET_mpc85xx is not set
++# CONFIG_TARGET_imx6 is not set
++# CONFIG_TARGET_mxs is not set
++# CONFIG_TARGET_adm8668 is not set
++# CONFIG_TARGET_adm5120 is not set
++# CONFIG_TARGET_xburst is not set
++# CONFIG_TARGET_ixp4xx is not set
++# CONFIG_TARGET_lantiq is not set
++# CONFIG_TARGET_malta is not set
++# CONFIG_TARGET_mvebu is not set
++# CONFIG_TARGET_kirkwood is not set
++# CONFIG_TARGET_mediatek is not set
++# CONFIG_TARGET_rb532 is not set
++# CONFIG_TARGET_mcs814x is not set
++# CONFIG_TARGET_oxnas is not set
++# CONFIG_TARGET_ipq806x is not set
++# CONFIG_TARGET_au1000 is not set
++CONFIG_TARGET_ramips=y
++# CONFIG_TARGET_arc770 is not set
++# CONFIG_TARGET_archs38 is not set
++# CONFIG_TARGET_ar7 is not set
++# CONFIG_TARGET_omap is not set
++# CONFIG_TARGET_uml is not set
++# CONFIG_TARGET_zynq is not set
++# CONFIG_TARGET_x86 is not set
++# CONFIG_TARGET_ramips_rt305x is not set
++CONFIG_TARGET_ramips_mt7620=y
++# CONFIG_TARGET_ramips_mt7621 is not set
++# CONFIG_TARGET_ramips_mt7628 is not set
++# CONFIG_TARGET_ramips_mt7688 is not set
++# CONFIG_TARGET_ramips_rt3883 is not set
++# CONFIG_TARGET_ramips_rt288x is not set
++CONFIG_TARGET_ramips_mt7620_Default=y
++CONFIG_HAS_SUBTARGETS=y
++CONFIG_TARGET_BOARD="ramips"
++CONFIG_TARGET_SUBTARGET="mt7620"
++CONFIG_TARGET_ARCH_PACKAGES="ramips"
++CONFIG_DEFAULT_TARGET_OPTIMIZATION="-Os -pipe -mno-branch-likely -mips32r2 -mtune=24kec -mdsp"
++CONFIG_CPU_TYPE="24kec+dsp"
++CONFIG_LINUX_4_4=y
++CONFIG_DEFAULT_base-files=y
++CONFIG_DEFAULT_busybox=y
++CONFIG_DEFAULT_dnsmasq=y
++CONFIG_DEFAULT_dropbear=y
++CONFIG_DEFAULT_firewall=y
++CONFIG_DEFAULT_fstools=y
++CONFIG_DEFAULT_ip6tables=y
++CONFIG_DEFAULT_iptables=y
++CONFIG_DEFAULT_iwinfo=y
++CONFIG_DEFAULT_kmod-gpio-button-hotplug=y
++CONFIG_DEFAULT_kmod-leds-gpio=y
++CONFIG_DEFAULT_kmod-ledtrig-usbdev=y
++CONFIG_DEFAULT_kmod-mt76=y
++CONFIG_DEFAULT_kmod-rt2800-pci=y
++CONFIG_DEFAULT_kmod-rt2800-soc=y
++CONFIG_DEFAULT_kmod-usb-core=y
++CONFIG_DEFAULT_kmod-usb-ohci=y
++CONFIG_DEFAULT_kmod-usb2=y
++CONFIG_DEFAULT_libc=y
++CONFIG_DEFAULT_libgcc=y
++CONFIG_DEFAULT_logd=y
++CONFIG_DEFAULT_mtd=y
++CONFIG_DEFAULT_netifd=y
++CONFIG_DEFAULT_odhcp6c=y
++CONFIG_DEFAULT_odhcpd=y
++CONFIG_DEFAULT_opkg=y
++CONFIG_DEFAULT_ppp=y
++CONFIG_DEFAULT_ppp-mod-pppoe=y
++CONFIG_DEFAULT_swconfig=y
++CONFIG_DEFAULT_uci=y
++CONFIG_DEFAULT_uclient-fetch=y
++CONFIG_DEFAULT_wpad-mini=y
++CONFIG_AUDIO_SUPPORT=y
++CONFIG_GPIO_SUPPORT=y
++CONFIG_PCI_SUPPORT=y
++CONFIG_USB_SUPPORT=y
++CONFIG_USES_DEVICETREE=y
++CONFIG_USES_SQUASHFS=y
++CONFIG_USES_JFFS2=y
++CONFIG_HAS_MIPS16=y
++CONFIG_mipsel=y
++CONFIG_ARCH="mipsel"
++
++#
++# Target Images
++#
++CONFIG_TARGET_ROOTFS_INITRAMFS=y
++# CONFIG_TARGET_INITRAMFS_COMPRESSION_NONE is not set
++# CONFIG_TARGET_INITRAMFS_COMPRESSION_GZIP is not set
++# CONFIG_TARGET_INITRAMFS_COMPRESSION_BZIP2 is not set
++CONFIG_TARGET_INITRAMFS_COMPRESSION_LZMA=y
++# CONFIG_TARGET_INITRAMFS_COMPRESSION_LZO is not set
++# CONFIG_TARGET_INITRAMFS_COMPRESSION_LZ4 is not set
++# CONFIG_TARGET_INITRAMFS_COMPRESSION_XZ is not set
++CONFIG_EXTERNAL_CPIO=""
++
++#
++# Root filesystem archives
++#
++# CONFIG_TARGET_ROOTFS_CPIOGZ is not set
++# CONFIG_TARGET_ROOTFS_TARGZ is not set
++
++#
++# Root filesystem images
++#
++# CONFIG_TARGET_ROOTFS_EXT4FS is not set
++CONFIG_TARGET_ROOTFS_JFFS2=y
++CONFIG_TARGET_ROOTFS_SQUASHFS=y
++CONFIG_TARGET_SQUASHFS_BLOCK_SIZE=256
++CONFIG_TARGET_UBIFS_FREE_SPACE_FIXUP=y
++CONFIG_TARGET_UBIFS_JOURNAL_SIZE=""
++
++#
++# Image Options
++#
++CONFIG_TARGET_ROOTFS_INCLUDE_UIMAGE=y
++CONFIG_TARGET_ROOTFS_INCLUDE_ZIMAGE=y
++CONFIG_TARGET_ROOTFS_INCLUDE_FIT=y
++
++#
++# Global build settings
++#
++# CONFIG_ALL_NONSHARED is not set
++# CONFIG_ALL_KMODS is not set
++# CONFIG_ALL is not set
++CONFIG_SIGNED_PACKAGES=y
++
++#
++# General build options
++#
++# CONFIG_DISPLAY_SUPPORT is not set
++CONFIG_BUILD_PATENTED=y
++# CONFIG_BUILD_NLS is not set
++CONFIG_SHADOW_PASSWORDS=y
++# CONFIG_CLEAN_IPKG is not set
++# CONFIG_COLLECT_KERNEL_DEBUG is not set
++
++#
++# Kernel build options
++#
++CONFIG_KERNEL_BUILD_USER=""
++CONFIG_KERNEL_BUILD_DOMAIN=""
++CONFIG_KERNEL_PRINTK=y
++CONFIG_KERNEL_CRASHLOG=y
++CONFIG_KERNEL_SWAP=y
++CONFIG_KERNEL_DEBUG_FS=y
++# CONFIG_KERNEL_PERF_EVENTS is not set
++# CONFIG_KERNEL_PROFILING is not set
++CONFIG_KERNEL_KALLSYMS=y
++# CONFIG_KERNEL_FTRACE is not set
++CONFIG_KERNEL_DEBUG_KERNEL=y
++CONFIG_KERNEL_DEBUG_INFO=y
++# CONFIG_KERNEL_DYNAMIC_DEBUG is not set
++# CONFIG_KERNEL_KPROBES is not set
++# CONFIG_KERNEL_AIO is not set
++# CONFIG_KERNEL_DIRECT_IO is not set
++# CONFIG_KERNEL_FHANDLE is not set
++# CONFIG_KERNEL_FANOTIFY is not set
++# CONFIG_KERNEL_BLK_DEV_BSG is not set
++CONFIG_KERNEL_MAGIC_SYSRQ=y
++CONFIG_KERNEL_COREDUMP=y
++CONFIG_KERNEL_ELF_CORE=y
++# CONFIG_KERNEL_PROVE_LOCKING is not set
++CONFIG_KERNEL_PRINTK_TIME=y
++# CONFIG_KERNEL_SLABINFO is not set
++# CONFIG_KERNEL_PROC_PAGE_MONITOR is not set
++# CONFIG_KERNEL_KEXEC is not set
++# CONFIG_USE_RFKILL is not set
++# CONFIG_USE_SPARSE is not set
++# CONFIG_KERNEL_DEVTMPFS is not set
++# CONFIG_KERNEL_CGROUPS is not set
++# CONFIG_KERNEL_NAMESPACES is not set
++# CONFIG_KERNEL_LXC_MISC is not set
++# CONFIG_KERNEL_SECCOMP_FILTER is not set
++# CONFIG_KERNEL_SECCOMP is not set
++CONFIG_KERNEL_IPV6=y
++CONFIG_KERNEL_IPV6_MULTIPLE_TABLES=y
++CONFIG_KERNEL_IPV6_SUBTREES=y
++CONFIG_KERNEL_IPV6_MROUTE=y
++# CONFIG_KERNEL_IPV6_PIMSM_V2 is not set
++# CONFIG_KERNEL_IP_PNP is not set
++
++#
++# Package build options
++#
++# CONFIG_DEBUG is not set
++CONFIG_IPV6=y
++CONFIG_PKG_BUILD_PARALLEL=y
++CONFIG_PKG_BUILD_USE_JOBSERVER=y
++
++#
++# Stripping options
++#
++# CONFIG_NO_STRIP is not set
++# CONFIG_USE_STRIP is not set
++CONFIG_USE_SSTRIP=y
++# CONFIG_STRIP_KERNEL_EXPORTS is not set
++# CONFIG_USE_MKLIBS is not set
++CONFIG_USE_UCLIBCXX=y
++# CONFIG_USE_LIBSTDCXX is not set
++
++#
++# Hardening build options
++#
++CONFIG_PKG_CHECK_FORMAT_SECURITY=y
++# CONFIG_PKG_CC_STACKPROTECTOR_NONE is not set
++CONFIG_PKG_CC_STACKPROTECTOR_REGULAR=y
++# CONFIG_KERNEL_CC_STACKPROTECTOR_NONE is not set
++CONFIG_KERNEL_CC_STACKPROTECTOR_REGULAR=y
++# CONFIG_KERNEL_CC_STACKPROTECTOR_STRONG is not set
++# CONFIG_PKG_FORTIFY_SOURCE_NONE is not set
++CONFIG_PKG_FORTIFY_SOURCE_1=y
++# CONFIG_PKG_FORTIFY_SOURCE_2 is not set
++# CONFIG_PKG_RELRO_NONE is not set
++# CONFIG_PKG_RELRO_PARTIAL is not set
++CONFIG_PKG_RELRO_FULL=y
++# CONFIG_DEVEL is not set
++# CONFIG_BROKEN is not set
++CONFIG_BINARY_FOLDER=""
++CONFIG_DOWNLOAD_FOLDER=""
++CONFIG_LOCALMIRROR=""
++CONFIG_AUTOREBUILD=y
++CONFIG_BUILD_SUFFIX=""
++CONFIG_TARGET_ROOTFS_DIR=""
++# CONFIG_CCACHE is not set
++CONFIG_EXTERNAL_KERNEL_TREE=""
++CONFIG_KERNEL_GIT_CLONE_URI=""
++CONFIG_EXTRA_OPTIMIZATION="-fno-caller-saves -fno-plt"
++CONFIG_TARGET_OPTIMIZATION="-Os -pipe -mno-branch-likely -mips32r2 -mtune=24kec -mdsp"
++CONFIG_SOFT_FLOAT=y
++CONFIG_USE_MIPS16=y
++# CONFIG_EXTRA_TARGET_ARCH is not set
++CONFIG_EXTRA_BINUTILS_CONFIG_OPTIONS=""
++CONFIG_EXTRA_GCC_CONFIG_OPTIONS=""
++# CONFIG_SJLJ_EXCEPTIONS is not set
++# CONFIG_INSTALL_LIBGCJ is not set
++# CONFIG_INSTALL_GFORTRAN is not set
++CONFIG_GDB=y
++# CONFIG_INSIGHT is not set
++CONFIG_USE_MUSL=y
++CONFIG_BINUTILS_VERSION_2_25_1=y
++CONFIG_BINUTILS_VERSION="2.25.1"
++CONFIG_GCC_VERSION="5.3.0"
++CONFIG_GCC_VERSION_5=y
++CONFIG_MUSL_VERSION="1.1.15"
++CONFIG_LIBC="musl"
++CONFIG_LIBC_VERSION="1.1.15"
++CONFIG_TARGET_SUFFIX="musl"
++# CONFIG_IB is not set
++# CONFIG_SDK is not set
++# CONFIG_MAKE_TOOLCHAIN is not set
++CONFIG_IMAGEOPT=y
++# CONFIG_PREINITOPT is not set
++CONFIG_TARGET_PREINIT_SUPPRESS_STDERR=y
++# CONFIG_TARGET_PREINIT_DISABLE_FAILSAFE is not set
++CONFIG_TARGET_PREINIT_TIMEOUT=2
++# CONFIG_TARGET_PREINIT_SHOW_NETMSG is not set
++# CONFIG_TARGET_PREINIT_SUPPRESS_FAILSAFE_NETMSG is not set
++CONFIG_TARGET_PREINIT_IFNAME=""
++CONFIG_TARGET_PREINIT_IP="192.168.1.1"
++CONFIG_TARGET_PREINIT_NETMASK="255.255.255.0"
++CONFIG_TARGET_PREINIT_BROADCAST="192.168.1.255"
++# CONFIG_INITOPT is not set
++CONFIG_TARGET_INIT_PATH="/usr/sbin:/usr/bin:/sbin:/bin"
++CONFIG_TARGET_INIT_ENV=""
++CONFIG_TARGET_INIT_CMD="/sbin/init"
++CONFIG_TARGET_INIT_SUPPRESS_STDERR=y
++CONFIG_VERSIONOPT=y
++CONFIG_VERSION_DIST=""
++CONFIG_VERSION_NICK=""
++CONFIG_VERSION_NUMBER=""
++CONFIG_VERSION_REPO="http://openwrt.panaceas.org/repos/em-br6478acv2/%v/%T/packages"
++CONFIG_VERSION_MANUFACTURER=""
++CONFIG_VERSION_MANUFACTURER_URL=""
++CONFIG_VERSION_PRODUCT=""
++CONFIG_VERSION_HWREV=""
++CONFIG_VERSION_FILENAMES=y
++# CONFIG_PER_FEED_REPO is not set
++# CONFIG_SMIMEOPT is not set
++CONFIG_OPKGSMIME_PASSPHRASE=y
++
++#
++# Base system
++#
++CONFIG_PACKAGE_base-files=y
++# CONFIG_PACKAGE_block-mount is not set
++CONFIG_PACKAGE_bridge=m
++CONFIG_PACKAGE_busybox=y
++# CONFIG_BUSYBOX_CUSTOM is not set
++CONFIG_BUSYBOX_DEFAULT_HAVE_DOT_CONFIG=y
++# CONFIG_BUSYBOX_DEFAULT_DESKTOP is not set
++# CONFIG_BUSYBOX_DEFAULT_EXTRA_COMPAT is not set
++CONFIG_BUSYBOX_DEFAULT_INCLUDE_SUSv2=y
++# CONFIG_BUSYBOX_DEFAULT_USE_PORTABLE_CODE is not set
++CONFIG_BUSYBOX_DEFAULT_PLATFORM_LINUX=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_BUFFERS_USE_MALLOC is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_BUFFERS_GO_ON_STACK=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_BUFFERS_GO_IN_BSS is not set
++CONFIG_BUSYBOX_DEFAULT_SHOW_USAGE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VERBOSE_USAGE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_COMPRESS_USAGE=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INSTALLER is not set
++# CONFIG_BUSYBOX_DEFAULT_INSTALL_NO_USR is not set
++# CONFIG_BUSYBOX_DEFAULT_LOCALE_SUPPORT is not set
++# CONFIG_BUSYBOX_DEFAULT_UNICODE_SUPPORT is not set
++# CONFIG_BUSYBOX_DEFAULT_UNICODE_USING_LOCALE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHECK_UNICODE_IN_ENV is not set
++CONFIG_BUSYBOX_DEFAULT_SUBST_WCHAR=0
++CONFIG_BUSYBOX_DEFAULT_LAST_SUPPORTED_WCHAR=0
++# CONFIG_BUSYBOX_DEFAULT_UNICODE_COMBINING_WCHARS is not set
++# CONFIG_BUSYBOX_DEFAULT_UNICODE_WIDE_WCHARS is not set
++# CONFIG_BUSYBOX_DEFAULT_UNICODE_BIDI_SUPPORT is not set
++# CONFIG_BUSYBOX_DEFAULT_UNICODE_NEUTRAL_TABLE is not set
++# CONFIG_BUSYBOX_DEFAULT_UNICODE_PRESERVE_BROKEN is not set
++# CONFIG_BUSYBOX_DEFAULT_PAM is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_USE_SENDFILE is not set
++CONFIG_BUSYBOX_DEFAULT_LONG_OPTS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_DEVPTS=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CLEAN_UP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UTMP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_WTMP is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_PIDFILE=y
++CONFIG_BUSYBOX_DEFAULT_PID_FILE_PATH="/var/run"
++CONFIG_BUSYBOX_DEFAULT_FEATURE_SUID=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SUID_CONFIG is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SUID_CONFIG_QUIET is not set
++# CONFIG_BUSYBOX_DEFAULT_SELINUX is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_PREFER_APPLETS=y
++CONFIG_BUSYBOX_DEFAULT_BUSYBOX_EXEC_PATH="/proc/self/exe"
++CONFIG_BUSYBOX_DEFAULT_FEATURE_SYSLOG=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HAVE_RPC is not set
++# CONFIG_BUSYBOX_DEFAULT_STATIC is not set
++# CONFIG_BUSYBOX_DEFAULT_PIE is not set
++# CONFIG_BUSYBOX_DEFAULT_NOMMU is not set
++# CONFIG_BUSYBOX_DEFAULT_BUILD_LIBBUSYBOX is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INDIVIDUAL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SHARED_BUSYBOX is not set
++CONFIG_BUSYBOX_DEFAULT_LFS=y
++CONFIG_BUSYBOX_DEFAULT_CROSS_COMPILER_PREFIX=""
++CONFIG_BUSYBOX_DEFAULT_SYSROOT=""
++CONFIG_BUSYBOX_DEFAULT_EXTRA_CFLAGS=""
++CONFIG_BUSYBOX_DEFAULT_EXTRA_LDFLAGS=""
++CONFIG_BUSYBOX_DEFAULT_EXTRA_LDLIBS=""
++# CONFIG_BUSYBOX_DEFAULT_DEBUG is not set
++# CONFIG_BUSYBOX_DEFAULT_DEBUG_PESSIMIZE is not set
++# CONFIG_BUSYBOX_DEFAULT_UNIT_TEST is not set
++# CONFIG_BUSYBOX_DEFAULT_WERROR is not set
++CONFIG_BUSYBOX_DEFAULT_NO_DEBUG_LIB=y
++# CONFIG_BUSYBOX_DEFAULT_DMALLOC is not set
++# CONFIG_BUSYBOX_DEFAULT_EFENCE is not set
++CONFIG_BUSYBOX_DEFAULT_INSTALL_APPLET_SYMLINKS=y
++# CONFIG_BUSYBOX_DEFAULT_INSTALL_APPLET_HARDLINKS is not set
++# CONFIG_BUSYBOX_DEFAULT_INSTALL_APPLET_SCRIPT_WRAPPERS is not set
++# CONFIG_BUSYBOX_DEFAULT_INSTALL_APPLET_DONT is not set
++# CONFIG_BUSYBOX_DEFAULT_INSTALL_SH_APPLET_SYMLINK is not set
++# CONFIG_BUSYBOX_DEFAULT_INSTALL_SH_APPLET_HARDLINK is not set
++# CONFIG_BUSYBOX_DEFAULT_INSTALL_SH_APPLET_SCRIPT_WRAPPER is not set
++CONFIG_BUSYBOX_DEFAULT_PREFIX="./_install"
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SYSTEMD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_RTMINMAX is not set
++CONFIG_BUSYBOX_DEFAULT_PASSWORD_MINLEN=6
++CONFIG_BUSYBOX_DEFAULT_MD5_SMALL=1
++CONFIG_BUSYBOX_DEFAULT_SHA3_SMALL=1
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FAST_TOP=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_ETC_NETWORKS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_USE_TERMIOS is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_EDITING=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_EDITING_MAX_LEN=512
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_EDITING_VI is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_EDITING_HISTORY=256
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_EDITING_SAVEHISTORY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_EDITING_SAVE_ON_EXIT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_REVERSE_SEARCH is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TAB_COMPLETION=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_USERNAME_COMPLETION is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_EDITING_FANCY_PROMPT=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_EDITING_ASK_TERMINAL is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_NON_POSIX_CP=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VERBOSE_CP_MESSAGE is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_COPYBUF_KB=4
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SKIP_ROOTFS is not set
++# CONFIG_BUSYBOX_DEFAULT_MONOTONIC_SYSCALL is not set
++CONFIG_BUSYBOX_DEFAULT_IOCTL_HEX2STR_ERROR=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HWIB is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SEAMLESS_XZ is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SEAMLESS_LZMA is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SEAMLESS_BZ2 is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_SEAMLESS_GZ=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SEAMLESS_Z is not set
++# CONFIG_BUSYBOX_DEFAULT_AR is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_AR_LONG_FILENAMES is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_AR_CREATE is not set
++# CONFIG_BUSYBOX_DEFAULT_UNCOMPRESS is not set
++CONFIG_BUSYBOX_DEFAULT_GUNZIP=y
++CONFIG_BUSYBOX_DEFAULT_BUNZIP2=y
++# CONFIG_BUSYBOX_DEFAULT_UNLZMA is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LZMA_FAST is not set
++# CONFIG_BUSYBOX_DEFAULT_LZMA is not set
++# CONFIG_BUSYBOX_DEFAULT_UNXZ is not set
++# CONFIG_BUSYBOX_DEFAULT_XZ is not set
++# CONFIG_BUSYBOX_DEFAULT_BZIP2 is not set
++# CONFIG_BUSYBOX_DEFAULT_CPIO is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CPIO_O is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CPIO_P is not set
++# CONFIG_BUSYBOX_DEFAULT_DPKG is not set
++# CONFIG_BUSYBOX_DEFAULT_DPKG_DEB is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DPKG_DEB_EXTRACT_ONLY is not set
++CONFIG_BUSYBOX_DEFAULT_GZIP=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_GZIP_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_GZIP_FAST=0
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_GZIP_LEVELS is not set
++# CONFIG_BUSYBOX_DEFAULT_LZOP is not set
++# CONFIG_BUSYBOX_DEFAULT_LZOP_COMPR_HIGH is not set
++# CONFIG_BUSYBOX_DEFAULT_RPM is not set
++# CONFIG_BUSYBOX_DEFAULT_RPM2CPIO is not set
++CONFIG_BUSYBOX_DEFAULT_TAR=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_CREATE=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_AUTODETECT is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_FROM=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_OLDGNU_COMPATIBILITY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_OLDSUN_COMPATIBILITY is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_GNU_EXTENSIONS=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_TO_COMMAND is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_UNAME_GNAME is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_NOPRESERVE_TIME is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TAR_SELINUX is not set
++# CONFIG_BUSYBOX_DEFAULT_UNZIP is not set
++CONFIG_BUSYBOX_DEFAULT_BASENAME=y
++CONFIG_BUSYBOX_DEFAULT_CAT=y
++CONFIG_BUSYBOX_DEFAULT_DATE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_DATE_ISOFMT=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DATE_NANO is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DATE_COMPAT is not set
++CONFIG_BUSYBOX_DEFAULT_DD=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_DD_SIGNAL_HANDLING=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DD_THIRD_STATUS_LINE is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_DD_IBS_OBS=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DD_STATUS is not set
++# CONFIG_BUSYBOX_DEFAULT_HOSTID is not set
++CONFIG_BUSYBOX_DEFAULT_ID=y
++# CONFIG_BUSYBOX_DEFAULT_GROUPS is not set
++# CONFIG_BUSYBOX_DEFAULT_SHUF is not set
++CONFIG_BUSYBOX_DEFAULT_SYNC=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SYNC_FANCY is not set
++CONFIG_BUSYBOX_DEFAULT_TEST=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TEST_64=y
++CONFIG_BUSYBOX_DEFAULT_TOUCH=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TOUCH_NODEREF is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TOUCH_SUSV3=y
++CONFIG_BUSYBOX_DEFAULT_TR=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TR_CLASSES is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TR_EQUIV is not set
++# CONFIG_BUSYBOX_DEFAULT_TRUNCATE is not set
++# CONFIG_BUSYBOX_DEFAULT_UNLINK is not set
++# CONFIG_BUSYBOX_DEFAULT_BASE64 is not set
++# CONFIG_BUSYBOX_DEFAULT_WHO is not set
++# CONFIG_BUSYBOX_DEFAULT_USERS is not set
++# CONFIG_BUSYBOX_DEFAULT_CAL is not set
++# CONFIG_BUSYBOX_DEFAULT_CATV is not set
++CONFIG_BUSYBOX_DEFAULT_CHGRP=y
++CONFIG_BUSYBOX_DEFAULT_CHMOD=y
++CONFIG_BUSYBOX_DEFAULT_CHOWN=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHOWN_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_CHROOT=y
++# CONFIG_BUSYBOX_DEFAULT_CKSUM is not set
++# CONFIG_BUSYBOX_DEFAULT_COMM is not set
++CONFIG_BUSYBOX_DEFAULT_CP=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CP_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_CUT=y
++CONFIG_BUSYBOX_DEFAULT_DF=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DF_FANCY is not set
++CONFIG_BUSYBOX_DEFAULT_DIRNAME=y
++# CONFIG_BUSYBOX_DEFAULT_DOS2UNIX is not set
++# CONFIG_BUSYBOX_DEFAULT_UNIX2DOS is not set
++CONFIG_BUSYBOX_DEFAULT_DU=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_DU_DEFAULT_BLOCKSIZE_1K=y
++CONFIG_BUSYBOX_DEFAULT_ECHO=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FANCY_ECHO=y
++CONFIG_BUSYBOX_DEFAULT_ENV=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_ENV_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_EXPAND is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_EXPAND_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_EXPR=y
++CONFIG_BUSYBOX_DEFAULT_EXPR_MATH_SUPPORT_64=y
++CONFIG_BUSYBOX_DEFAULT_FALSE=y
++# CONFIG_BUSYBOX_DEFAULT_FOLD is not set
++CONFIG_BUSYBOX_DEFAULT_FSYNC=y
++CONFIG_BUSYBOX_DEFAULT_HEAD=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FANCY_HEAD=y
++# CONFIG_BUSYBOX_DEFAULT_INSTALL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INSTALL_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_LN=y
++# CONFIG_BUSYBOX_DEFAULT_LOGNAME is not set
++CONFIG_BUSYBOX_DEFAULT_LS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_LS_FILETYPES=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_LS_FOLLOWLINKS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_LS_RECURSIVE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_LS_SORTFILES=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_LS_TIMESTAMPS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_LS_USERNAME=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_LS_COLOR=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_LS_COLOR_IS_DEFAULT=y
++CONFIG_BUSYBOX_DEFAULT_MD5SUM=y
++CONFIG_BUSYBOX_DEFAULT_MKDIR=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MKDIR_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_MKFIFO=y
++CONFIG_BUSYBOX_DEFAULT_MKNOD=y
++CONFIG_BUSYBOX_DEFAULT_MV=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MV_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_NICE=y
++# CONFIG_BUSYBOX_DEFAULT_NOHUP is not set
++# CONFIG_BUSYBOX_DEFAULT_OD is not set
++# CONFIG_BUSYBOX_DEFAULT_PRINTENV is not set
++CONFIG_BUSYBOX_DEFAULT_PRINTF=y
++CONFIG_BUSYBOX_DEFAULT_PWD=y
++CONFIG_BUSYBOX_DEFAULT_READLINK=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_READLINK_FOLLOW=y
++# CONFIG_BUSYBOX_DEFAULT_REALPATH is not set
++CONFIG_BUSYBOX_DEFAULT_RM=y
++CONFIG_BUSYBOX_DEFAULT_RMDIR=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_RMDIR_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_SEQ=y
++# CONFIG_BUSYBOX_DEFAULT_SHA1SUM is not set
++# CONFIG_BUSYBOX_DEFAULT_SHA256SUM is not set
++# CONFIG_BUSYBOX_DEFAULT_SHA512SUM is not set
++# CONFIG_BUSYBOX_DEFAULT_SHA3SUM is not set
++CONFIG_BUSYBOX_DEFAULT_SLEEP=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FANCY_SLEEP=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FLOAT_SLEEP is not set
++CONFIG_BUSYBOX_DEFAULT_SORT=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SORT_BIG is not set
++# CONFIG_BUSYBOX_DEFAULT_SPLIT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SPLIT_FANCY is not set
++# CONFIG_BUSYBOX_DEFAULT_STAT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_STAT_FORMAT is not set
++# CONFIG_BUSYBOX_DEFAULT_STTY is not set
++# CONFIG_BUSYBOX_DEFAULT_SUM is not set
++# CONFIG_BUSYBOX_DEFAULT_TAC is not set
++CONFIG_BUSYBOX_DEFAULT_TAIL=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FANCY_TAIL=y
++CONFIG_BUSYBOX_DEFAULT_TEE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TEE_USE_BLOCK_IO=y
++CONFIG_BUSYBOX_DEFAULT_TRUE=y
++# CONFIG_BUSYBOX_DEFAULT_TTY is not set
++CONFIG_BUSYBOX_DEFAULT_UNAME=y
++CONFIG_BUSYBOX_DEFAULT_UNAME_OSNAME="GNU/Linux"
++# CONFIG_BUSYBOX_DEFAULT_UNEXPAND is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UNEXPAND_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_UNIQ=y
++# CONFIG_BUSYBOX_DEFAULT_USLEEP is not set
++# CONFIG_BUSYBOX_DEFAULT_UUDECODE is not set
++# CONFIG_BUSYBOX_DEFAULT_UUENCODE is not set
++CONFIG_BUSYBOX_DEFAULT_WC=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_WC_LARGE is not set
++# CONFIG_BUSYBOX_DEFAULT_WHOAMI is not set
++CONFIG_BUSYBOX_DEFAULT_YES=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VERBOSE is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_PRESERVE_HARDLINKS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_AUTOWIDTH=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_HUMAN_READABLE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_MD5_SHA1_SUM_CHECK=y
++# CONFIG_BUSYBOX_DEFAULT_CHVT is not set
++# CONFIG_BUSYBOX_DEFAULT_FGCONSOLE is not set
++CONFIG_BUSYBOX_DEFAULT_CLEAR=y
++# CONFIG_BUSYBOX_DEFAULT_DEALLOCVT is not set
++# CONFIG_BUSYBOX_DEFAULT_DUMPKMAP is not set
++# CONFIG_BUSYBOX_DEFAULT_KBD_MODE is not set
++# CONFIG_BUSYBOX_DEFAULT_LOADFONT is not set
++# CONFIG_BUSYBOX_DEFAULT_LOADKMAP is not set
++# CONFIG_BUSYBOX_DEFAULT_OPENVT is not set
++CONFIG_BUSYBOX_DEFAULT_RESET=y
++# CONFIG_BUSYBOX_DEFAULT_RESIZE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_RESIZE_PRINT is not set
++# CONFIG_BUSYBOX_DEFAULT_SETCONSOLE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SETCONSOLE_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_SETFONT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SETFONT_TEXTUAL_MAP is not set
++CONFIG_BUSYBOX_DEFAULT_DEFAULT_SETFONT_DIR=""
++# CONFIG_BUSYBOX_DEFAULT_SETKEYCODES is not set
++# CONFIG_BUSYBOX_DEFAULT_SETLOGCONS is not set
++# CONFIG_BUSYBOX_DEFAULT_SHOWKEY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LOADFONT_PSF2 is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LOADFONT_RAW is not set
++CONFIG_BUSYBOX_DEFAULT_MKTEMP=y
++# CONFIG_BUSYBOX_DEFAULT_PIPE_PROGRESS is not set
++# CONFIG_BUSYBOX_DEFAULT_RUN_PARTS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_RUN_PARTS_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_RUN_PARTS_FANCY is not set
++CONFIG_BUSYBOX_DEFAULT_START_STOP_DAEMON=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_START_STOP_DAEMON_FANCY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_START_STOP_DAEMON_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_WHICH=y
++CONFIG_BUSYBOX_DEFAULT_AWK=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_AWK_LIBM=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_AWK_GNU_EXTENSIONS=y
++CONFIG_BUSYBOX_DEFAULT_CMP=y
++# CONFIG_BUSYBOX_DEFAULT_DIFF is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DIFF_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DIFF_DIR is not set
++# CONFIG_BUSYBOX_DEFAULT_ED is not set
++# CONFIG_BUSYBOX_DEFAULT_PATCH is not set
++CONFIG_BUSYBOX_DEFAULT_SED=y
++CONFIG_BUSYBOX_DEFAULT_VI=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_MAX_LEN=1024
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_8BIT is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_COLON=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_YANKMARK=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_SEARCH=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_REGEX_SEARCH is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_USE_SIGNALS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_DOT_CMD=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_READONLY=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_SETOPTS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_SET=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_WIN_RESIZE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_ASK_TERMINAL=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_UNDO is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_UNDO_QUEUE is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_VI_UNDO_QUEUE_MAX=0
++CONFIG_BUSYBOX_DEFAULT_FEATURE_ALLOW_EXEC=y
++CONFIG_BUSYBOX_DEFAULT_FIND=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_PRINT0=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_MTIME=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_MMIN is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_PERM=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_TYPE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_XDEV=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_MAXDEPTH=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_NEWER is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_INUM is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_EXEC=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_EXEC_PLUS is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_USER=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_GROUP=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_NOT=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_DEPTH=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_PAREN=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_SIZE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_PRUNE=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_DELETE is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_PATH=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_REGEX=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_CONTEXT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FIND_LINKS is not set
++CONFIG_BUSYBOX_DEFAULT_GREP=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_GREP_EGREP_ALIAS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_GREP_FGREP_ALIAS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_GREP_CONTEXT=y
++CONFIG_BUSYBOX_DEFAULT_XARGS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_XARGS_SUPPORT_CONFIRMATION=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_XARGS_SUPPORT_QUOTES=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_XARGS_SUPPORT_TERMOPT=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_XARGS_SUPPORT_ZERO_TERM=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_XARGS_SUPPORT_REPL_STR is not set
++# CONFIG_BUSYBOX_DEFAULT_BOOTCHARTD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_BOOTCHARTD_BLOATED_HEADER is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_BOOTCHARTD_CONFIG_FILE is not set
++CONFIG_BUSYBOX_DEFAULT_HALT=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CALL_TELINIT is not set
++CONFIG_BUSYBOX_DEFAULT_TELINIT_PATH=""
++# CONFIG_BUSYBOX_DEFAULT_INIT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_USE_INITTAB is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_KILL_REMOVED is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_KILL_DELAY=0
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INIT_SCTTY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INIT_SYSLOG is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_EXTRA_QUIET is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INIT_COREDUMPS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INITRD is not set
++CONFIG_BUSYBOX_DEFAULT_INIT_TERMINAL_TYPE=""
++# CONFIG_BUSYBOX_DEFAULT_MESG is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MESG_ENABLE_ONLY_GROUP is not set
++# CONFIG_BUSYBOX_DEFAULT_ADD_SHELL is not set
++# CONFIG_BUSYBOX_DEFAULT_REMOVE_SHELL is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_SHADOWPASSWDS=y
++# CONFIG_BUSYBOX_DEFAULT_USE_BB_PWD_GRP is not set
++# CONFIG_BUSYBOX_DEFAULT_USE_BB_SHADOW is not set
++# CONFIG_BUSYBOX_DEFAULT_USE_BB_CRYPT is not set
++# CONFIG_BUSYBOX_DEFAULT_USE_BB_CRYPT_SHA is not set
++# CONFIG_BUSYBOX_DEFAULT_ADDUSER is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_ADDUSER_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHECK_NAMES is not set
++CONFIG_BUSYBOX_DEFAULT_LAST_ID=0
++CONFIG_BUSYBOX_DEFAULT_FIRST_SYSTEM_ID=0
++CONFIG_BUSYBOX_DEFAULT_LAST_SYSTEM_ID=0
++# CONFIG_BUSYBOX_DEFAULT_ADDGROUP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_ADDGROUP_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_ADDUSER_TO_GROUP is not set
++# CONFIG_BUSYBOX_DEFAULT_DELUSER is not set
++# CONFIG_BUSYBOX_DEFAULT_DELGROUP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DEL_USER_FROM_GROUP is not set
++# CONFIG_BUSYBOX_DEFAULT_GETTY is not set
++CONFIG_BUSYBOX_DEFAULT_LOGIN=y
++CONFIG_BUSYBOX_DEFAULT_LOGIN_SESSION_AS_CHILD=y
++# CONFIG_BUSYBOX_DEFAULT_LOGIN_SCRIPTS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_NOLOGIN is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SECURETTY is not set
++CONFIG_BUSYBOX_DEFAULT_PASSWD=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_PASSWD_WEAK_CHECK=y
++# CONFIG_BUSYBOX_DEFAULT_CRYPTPW is not set
++# CONFIG_BUSYBOX_DEFAULT_CHPASSWD is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_DEFAULT_PASSWD_ALGO="md5"
++# CONFIG_BUSYBOX_DEFAULT_SU is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SU_SYSLOG is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SU_CHECKS_SHELLS is not set
++# CONFIG_BUSYBOX_DEFAULT_SULOGIN is not set
++# CONFIG_BUSYBOX_DEFAULT_VLOCK is not set
++# CONFIG_BUSYBOX_DEFAULT_CHATTR is not set
++# CONFIG_BUSYBOX_DEFAULT_FSCK is not set
++# CONFIG_BUSYBOX_DEFAULT_LSATTR is not set
++# CONFIG_BUSYBOX_DEFAULT_TUNE2FS is not set
++# CONFIG_BUSYBOX_DEFAULT_MODINFO is not set
++# CONFIG_BUSYBOX_DEFAULT_MODPROBE_SMALL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MODPROBE_SMALL_OPTIONS_ON_CMDLINE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MODPROBE_SMALL_CHECK_ALREADY_LOADED is not set
++# CONFIG_BUSYBOX_DEFAULT_INSMOD is not set
++# CONFIG_BUSYBOX_DEFAULT_RMMOD is not set
++# CONFIG_BUSYBOX_DEFAULT_LSMOD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LSMOD_PRETTY_2_6_OUTPUT is not set
++# CONFIG_BUSYBOX_DEFAULT_MODPROBE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MODPROBE_BLACKLIST is not set
++# CONFIG_BUSYBOX_DEFAULT_DEPMOD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_2_4_MODULES is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INSMOD_TRY_MMAP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INSMOD_VERSION_CHECKING is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INSMOD_KSYMOOPS_SYMBOLS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INSMOD_LOADINKMEM is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INSMOD_LOAD_MAP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INSMOD_LOAD_MAP_FULL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHECK_TAINTED_MODULE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MODUTILS_ALIAS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MODUTILS_SYMBOLS is not set
++CONFIG_BUSYBOX_DEFAULT_DEFAULT_MODULES_DIR=""
++CONFIG_BUSYBOX_DEFAULT_DEFAULT_DEPMOD_FILE=""
++# CONFIG_BUSYBOX_DEFAULT_BLOCKDEV is not set
++# CONFIG_BUSYBOX_DEFAULT_FATATTR is not set
++# CONFIG_BUSYBOX_DEFAULT_FSTRIM is not set
++# CONFIG_BUSYBOX_DEFAULT_MDEV is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MDEV_CONF is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MDEV_RENAME is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MDEV_RENAME_REGEXP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MDEV_EXEC is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MDEV_LOAD_FIRMWARE is not set
++CONFIG_BUSYBOX_DEFAULT_MOUNT=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_FAKE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_VERBOSE is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_HELPERS=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_LABEL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_NFS is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_CIFS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_FLAGS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_FSTAB=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_OTHERTAB is not set
++# CONFIG_BUSYBOX_DEFAULT_REV is not set
++# CONFIG_BUSYBOX_DEFAULT_UEVENT is not set
++# CONFIG_BUSYBOX_DEFAULT_ACPID is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_ACPID_COMPAT is not set
++# CONFIG_BUSYBOX_DEFAULT_BLKID is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_BLKID_TYPE is not set
++CONFIG_BUSYBOX_DEFAULT_DMESG=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_DMESG_PRETTY=y
++# CONFIG_BUSYBOX_DEFAULT_FBSET is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FBSET_FANCY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FBSET_READMODE is not set
++# CONFIG_BUSYBOX_DEFAULT_FDFLUSH is not set
++# CONFIG_BUSYBOX_DEFAULT_FDFORMAT is not set
++# CONFIG_BUSYBOX_DEFAULT_FDISK is not set
++# CONFIG_BUSYBOX_DEFAULT_FDISK_SUPPORT_LARGE_DISKS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FDISK_WRITABLE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_AIX_LABEL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SGI_LABEL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SUN_LABEL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_OSF_LABEL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_GPT_LABEL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FDISK_ADVANCED is not set
++# CONFIG_BUSYBOX_DEFAULT_FINDFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FLOCK is not set
++# CONFIG_BUSYBOX_DEFAULT_FREERAMDISK is not set
++# CONFIG_BUSYBOX_DEFAULT_FSCK_MINIX is not set
++# CONFIG_BUSYBOX_DEFAULT_MKFS_EXT2 is not set
++# CONFIG_BUSYBOX_DEFAULT_MKFS_MINIX is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MINIX2 is not set
++# CONFIG_BUSYBOX_DEFAULT_MKFS_REISER is not set
++# CONFIG_BUSYBOX_DEFAULT_MKFS_VFAT is not set
++# CONFIG_BUSYBOX_DEFAULT_GETOPT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_GETOPT_LONG is not set
++CONFIG_BUSYBOX_DEFAULT_HEXDUMP=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HEXDUMP_REVERSE is not set
++# CONFIG_BUSYBOX_DEFAULT_HD is not set
++CONFIG_BUSYBOX_DEFAULT_HWCLOCK=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HWCLOCK_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HWCLOCK_ADJTIME_FHS is not set
++# CONFIG_BUSYBOX_DEFAULT_IPCRM is not set
++# CONFIG_BUSYBOX_DEFAULT_IPCS is not set
++# CONFIG_BUSYBOX_DEFAULT_LOSETUP is not set
++# CONFIG_BUSYBOX_DEFAULT_LSPCI is not set
++# CONFIG_BUSYBOX_DEFAULT_LSUSB is not set
++CONFIG_BUSYBOX_DEFAULT_MKSWAP=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MKSWAP_UUID is not set
++# CONFIG_BUSYBOX_DEFAULT_MORE is not set
++CONFIG_BUSYBOX_DEFAULT_PIVOT_ROOT=y
++# CONFIG_BUSYBOX_DEFAULT_RDATE is not set
++# CONFIG_BUSYBOX_DEFAULT_RDEV is not set
++# CONFIG_BUSYBOX_DEFAULT_READPROFILE is not set
++# CONFIG_BUSYBOX_DEFAULT_RTCWAKE is not set
++# CONFIG_BUSYBOX_DEFAULT_SCRIPT is not set
++# CONFIG_BUSYBOX_DEFAULT_SCRIPTREPLAY is not set
++# CONFIG_BUSYBOX_DEFAULT_SETARCH is not set
++# CONFIG_BUSYBOX_DEFAULT_SWAPONOFF is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SWAPON_DISCARD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SWAPON_PRI is not set
++CONFIG_BUSYBOX_DEFAULT_SWITCH_ROOT=y
++CONFIG_BUSYBOX_DEFAULT_UMOUNT=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_UMOUNT_ALL=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_LOOP=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MOUNT_LOOP_CREATE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MTAB_SUPPORT is not set
++# CONFIG_BUSYBOX_DEFAULT_VOLUMEID is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_BTRFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_CRAMFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_EXFAT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_EXT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_F2FS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_FAT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_HFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_ISO9660 is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_JFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_LINUXRAID is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_LINUXSWAP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_LUKS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_NILFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_NTFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_OCFS2 is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_REISERFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_ROMFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_SQUASHFS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_SYSV is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_UDF is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_VOLUMEID_XFS is not set
++# CONFIG_BUSYBOX_DEFAULT_CONSPY is not set
++CONFIG_BUSYBOX_DEFAULT_CROND=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CROND_D is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CROND_CALL_SENDMAIL is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_CROND_DIR="/etc"
++# CONFIG_BUSYBOX_DEFAULT_I2CGET is not set
++# CONFIG_BUSYBOX_DEFAULT_I2CSET is not set
++# CONFIG_BUSYBOX_DEFAULT_I2CDUMP is not set
++# CONFIG_BUSYBOX_DEFAULT_I2CDETECT is not set
++CONFIG_BUSYBOX_DEFAULT_LESS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_MAXLINES=9999999
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_BRACKETS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_FLAGS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_TRUNCATE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_MARKS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_REGEXP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_WINCH is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_ASK_TERMINAL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_DASHCMD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LESS_LINENUMS is not set
++# CONFIG_BUSYBOX_DEFAULT_NANDWRITE is not set
++# CONFIG_BUSYBOX_DEFAULT_NANDDUMP is not set
++# CONFIG_BUSYBOX_DEFAULT_RFKILL is not set
++# CONFIG_BUSYBOX_DEFAULT_SETSERIAL is not set
++# CONFIG_BUSYBOX_DEFAULT_TASKSET is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TASKSET_FANCY is not set
++# CONFIG_BUSYBOX_DEFAULT_UBIATTACH is not set
++# CONFIG_BUSYBOX_DEFAULT_UBIDETACH is not set
++# CONFIG_BUSYBOX_DEFAULT_UBIMKVOL is not set
++# CONFIG_BUSYBOX_DEFAULT_UBIRMVOL is not set
++# CONFIG_BUSYBOX_DEFAULT_UBIRSVOL is not set
++# CONFIG_BUSYBOX_DEFAULT_UBIUPDATEVOL is not set
++# CONFIG_BUSYBOX_DEFAULT_WALL is not set
++# CONFIG_BUSYBOX_DEFAULT_ADJTIMEX is not set
++# CONFIG_BUSYBOX_DEFAULT_BBCONFIG is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_COMPRESS_BBCONFIG is not set
++# CONFIG_BUSYBOX_DEFAULT_BEEP is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_BEEP_FREQ=0
++CONFIG_BUSYBOX_DEFAULT_FEATURE_BEEP_LENGTH_MS=0
++# CONFIG_BUSYBOX_DEFAULT_CHAT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHAT_NOFAIL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHAT_TTY_HIFI is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHAT_IMPLICIT_CR is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHAT_SWALLOW_OPTS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHAT_SEND_ESCAPES is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHAT_VAR_ABORT_LEN is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHAT_CLR_ABORT is not set
++# CONFIG_BUSYBOX_DEFAULT_CHRT is not set
++CONFIG_BUSYBOX_DEFAULT_CRONTAB=y
++# CONFIG_BUSYBOX_DEFAULT_DC is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DC_LIBM is not set
++# CONFIG_BUSYBOX_DEFAULT_DEVFSD is not set
++# CONFIG_BUSYBOX_DEFAULT_DEVFSD_MODLOAD is not set
++# CONFIG_BUSYBOX_DEFAULT_DEVFSD_FG_NP is not set
++# CONFIG_BUSYBOX_DEFAULT_DEVFSD_VERBOSE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_DEVFS is not set
++# CONFIG_BUSYBOX_DEFAULT_DEVMEM is not set
++# CONFIG_BUSYBOX_DEFAULT_EJECT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_EJECT_SCSI is not set
++# CONFIG_BUSYBOX_DEFAULT_FBSPLASH is not set
++# CONFIG_BUSYBOX_DEFAULT_FLASHCP is not set
++# CONFIG_BUSYBOX_DEFAULT_FLASH_LOCK is not set
++# CONFIG_BUSYBOX_DEFAULT_FLASH_UNLOCK is not set
++# CONFIG_BUSYBOX_DEFAULT_FLASH_ERASEALL is not set
++# CONFIG_BUSYBOX_DEFAULT_IONICE is not set
++# CONFIG_BUSYBOX_DEFAULT_INOTIFYD is not set
++# CONFIG_BUSYBOX_DEFAULT_LAST is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LAST_SMALL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LAST_FANCY is not set
++# CONFIG_BUSYBOX_DEFAULT_HDPARM is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HDPARM_GET_IDENTITY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HDPARM_HDIO_SCAN_HWIF is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HDPARM_HDIO_UNREGISTER_HWIF is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HDPARM_HDIO_DRIVE_RESET is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HDPARM_HDIO_TRISTATE_HWIF is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HDPARM_HDIO_GETSET_DMA is not set
++CONFIG_BUSYBOX_DEFAULT_LOCK=y
++# CONFIG_BUSYBOX_DEFAULT_MAKEDEVS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MAKEDEVS_LEAF is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_MAKEDEVS_TABLE is not set
++# CONFIG_BUSYBOX_DEFAULT_MAN is not set
++# CONFIG_BUSYBOX_DEFAULT_MICROCOM is not set
++# CONFIG_BUSYBOX_DEFAULT_MOUNTPOINT is not set
++# CONFIG_BUSYBOX_DEFAULT_MT is not set
++# CONFIG_BUSYBOX_DEFAULT_RAIDAUTORUN is not set
++# CONFIG_BUSYBOX_DEFAULT_READAHEAD is not set
++# CONFIG_BUSYBOX_DEFAULT_RUNLEVEL is not set
++# CONFIG_BUSYBOX_DEFAULT_RX is not set
++# CONFIG_BUSYBOX_DEFAULT_SETSID is not set
++CONFIG_BUSYBOX_DEFAULT_STRINGS=y
++CONFIG_BUSYBOX_DEFAULT_TIME=y
++# CONFIG_BUSYBOX_DEFAULT_TIMEOUT is not set
++# CONFIG_BUSYBOX_DEFAULT_TTYSIZE is not set
++# CONFIG_BUSYBOX_DEFAULT_VOLNAME is not set
++# CONFIG_BUSYBOX_DEFAULT_WATCHDOG is not set
++# CONFIG_BUSYBOX_DEFAULT_NAMEIF is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_NAMEIF_EXTENDED is not set
++# CONFIG_BUSYBOX_DEFAULT_NBDCLIENT is not set
++CONFIG_BUSYBOX_DEFAULT_NC=y
++# CONFIG_BUSYBOX_DEFAULT_NC_SERVER is not set
++# CONFIG_BUSYBOX_DEFAULT_NC_EXTRA is not set
++# CONFIG_BUSYBOX_DEFAULT_NC_110_COMPAT is not set
++CONFIG_BUSYBOX_DEFAULT_PING=y
++CONFIG_BUSYBOX_DEFAULT_PING6=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_FANCY_PING=y
++# CONFIG_BUSYBOX_DEFAULT_WGET is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_WGET_STATUSBAR=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_WGET_AUTHENTICATION=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_WGET_LONG_OPTIONS=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_WGET_TIMEOUT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_WGET_OPENSSL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_WGET_SSL_HELPER is not set
++# CONFIG_BUSYBOX_DEFAULT_WHOIS is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IPV6=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UNIX_LOCAL is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_PREFER_IPV4_ADDRESS=y
++CONFIG_BUSYBOX_DEFAULT_VERBOSE_RESOLUTION_ERRORS=y
++# CONFIG_BUSYBOX_DEFAULT_ARP is not set
++# CONFIG_BUSYBOX_DEFAULT_ARPING is not set
++CONFIG_BUSYBOX_DEFAULT_BRCTL=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_BRCTL_FANCY=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_BRCTL_SHOW=y
++# CONFIG_BUSYBOX_DEFAULT_DNSD is not set
++# CONFIG_BUSYBOX_DEFAULT_ETHER_WAKE is not set
++# CONFIG_BUSYBOX_DEFAULT_FAKEIDENTD is not set
++# CONFIG_BUSYBOX_DEFAULT_FTPD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FTP_WRITE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FTPD_ACCEPT_BROKEN_LIST is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FTP_AUTHENTICATION is not set
++# CONFIG_BUSYBOX_DEFAULT_FTPGET is not set
++# CONFIG_BUSYBOX_DEFAULT_FTPPUT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_FTPGETPUT_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_HOSTNAME is not set
++# CONFIG_BUSYBOX_DEFAULT_HTTPD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_RANGES is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_SETUID is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_BASIC_AUTH is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_AUTH_MD5 is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_CGI is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_CONFIG_WITH_SCRIPT_INTERPR is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_SET_REMOTE_PORT_TO_ENV is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_ENCODE_URL_STR is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_ERROR_PAGES is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_PROXY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_HTTPD_GZIP is not set
++CONFIG_BUSYBOX_DEFAULT_IFCONFIG=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IFCONFIG_STATUS=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IFCONFIG_SLIP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IFCONFIG_MEMSTART_IOADDR_IRQ is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IFCONFIG_HW=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IFCONFIG_BROADCAST_PLUS=y
++# CONFIG_BUSYBOX_DEFAULT_IFENSLAVE is not set
++# CONFIG_BUSYBOX_DEFAULT_IFPLUGD is not set
++# CONFIG_BUSYBOX_DEFAULT_IFUPDOWN is not set
++CONFIG_BUSYBOX_DEFAULT_IFUPDOWN_IFSTATE_PATH=""
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IFUPDOWN_IP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IFUPDOWN_IP_BUILTIN is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IFUPDOWN_IFCONFIG_BUILTIN is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IFUPDOWN_IPV4 is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IFUPDOWN_IPV6 is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IFUPDOWN_MAPPING is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IFUPDOWN_EXTERNAL_DHCP is not set
++# CONFIG_BUSYBOX_DEFAULT_INETD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INETD_SUPPORT_BUILTIN_ECHO is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INETD_SUPPORT_BUILTIN_DISCARD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INETD_SUPPORT_BUILTIN_TIME is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INETD_SUPPORT_BUILTIN_DAYTIME is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INETD_SUPPORT_BUILTIN_CHARGEN is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_INETD_RPC is not set
++CONFIG_BUSYBOX_DEFAULT_IP=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IP_ADDRESS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IP_LINK=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IP_ROUTE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IP_ROUTE_DIR="/etc/iproute2"
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IP_TUNNEL is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IP_RULE=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IP_SHORT_FORMS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IP_RARE_PROTOCOLS is not set
++# CONFIG_BUSYBOX_DEFAULT_IPADDR is not set
++# CONFIG_BUSYBOX_DEFAULT_IPLINK is not set
++# CONFIG_BUSYBOX_DEFAULT_IPROUTE is not set
++# CONFIG_BUSYBOX_DEFAULT_IPTUNNEL is not set
++# CONFIG_BUSYBOX_DEFAULT_IPRULE is not set
++# CONFIG_BUSYBOX_DEFAULT_IPCALC is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IPCALC_FANCY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IPCALC_LONG_OPTIONS is not set
++CONFIG_BUSYBOX_DEFAULT_NETMSG=y
++CONFIG_BUSYBOX_DEFAULT_NETSTAT=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_NETSTAT_WIDE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_NETSTAT_PRG=y
++CONFIG_BUSYBOX_DEFAULT_NSLOOKUP=y
++CONFIG_BUSYBOX_DEFAULT_NTPD=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_NTPD_SERVER=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_NTPD_CONF is not set
++# CONFIG_BUSYBOX_DEFAULT_PSCAN is not set
++CONFIG_BUSYBOX_DEFAULT_ROUTE=y
++# CONFIG_BUSYBOX_DEFAULT_SLATTACH is not set
++# CONFIG_BUSYBOX_DEFAULT_TCPSVD is not set
++# CONFIG_BUSYBOX_DEFAULT_TELNET is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TELNET_TTYPE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TELNET_AUTOLOGIN is not set
++# CONFIG_BUSYBOX_DEFAULT_TELNETD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TELNETD_STANDALONE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TELNETD_INETD_WAIT is not set
++# CONFIG_BUSYBOX_DEFAULT_TFTP is not set
++# CONFIG_BUSYBOX_DEFAULT_TFTPD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TFTP_GET is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TFTP_PUT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TFTP_BLOCKSIZE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TFTP_PROGRESS_BAR is not set
++# CONFIG_BUSYBOX_DEFAULT_TFTP_DEBUG is not set
++CONFIG_BUSYBOX_DEFAULT_TRACEROUTE=y
++CONFIG_BUSYBOX_DEFAULT_TRACEROUTE6=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TRACEROUTE_VERBOSE=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TRACEROUTE_SOURCE_ROUTE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TRACEROUTE_USE_ICMP is not set
++# CONFIG_BUSYBOX_DEFAULT_TUNCTL is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TUNCTL_UG is not set
++# CONFIG_BUSYBOX_DEFAULT_UDHCPC6 is not set
++# CONFIG_BUSYBOX_DEFAULT_UDHCPD is not set
++# CONFIG_BUSYBOX_DEFAULT_DHCPRELAY is not set
++# CONFIG_BUSYBOX_DEFAULT_DUMPLEASES is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UDHCPD_WRITE_LEASES_EARLY is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UDHCPD_BASE_IP_ON_MAC is not set
++CONFIG_BUSYBOX_DEFAULT_DHCPD_LEASES_FILE=""
++CONFIG_BUSYBOX_DEFAULT_UDHCPC=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UDHCPC_ARPING is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UDHCPC_SANITIZEOPT is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UDHCP_PORT is not set
++CONFIG_BUSYBOX_DEFAULT_UDHCP_DEBUG=0
++CONFIG_BUSYBOX_DEFAULT_FEATURE_UDHCP_RFC3397=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UDHCP_8021Q is not set
++CONFIG_BUSYBOX_DEFAULT_UDHCPC_DEFAULT_SCRIPT="/usr/share/udhcpc/default.script"
++CONFIG_BUSYBOX_DEFAULT_UDHCPC_SLACK_FOR_BUGGY_SERVERS=80
++CONFIG_BUSYBOX_DEFAULT_IFUPDOWN_UDHCPC_CMD_OPTIONS=""
++# CONFIG_BUSYBOX_DEFAULT_UDPSVD is not set
++# CONFIG_BUSYBOX_DEFAULT_VCONFIG is not set
++# CONFIG_BUSYBOX_DEFAULT_ZCIP is not set
++# CONFIG_BUSYBOX_DEFAULT_LPD is not set
++# CONFIG_BUSYBOX_DEFAULT_LPR is not set
++# CONFIG_BUSYBOX_DEFAULT_LPQ is not set
++# CONFIG_BUSYBOX_DEFAULT_MAKEMIME is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_MIME_CHARSET=""
++# CONFIG_BUSYBOX_DEFAULT_POPMAILDIR is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_POPMAILDIR_DELIVERY is not set
++# CONFIG_BUSYBOX_DEFAULT_REFORMIME is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_REFORMIME_COMPAT is not set
++# CONFIG_BUSYBOX_DEFAULT_SENDMAIL is not set
++# CONFIG_BUSYBOX_DEFAULT_IOSTAT is not set
++# CONFIG_BUSYBOX_DEFAULT_LSOF is not set
++# CONFIG_BUSYBOX_DEFAULT_MPSTAT is not set
++# CONFIG_BUSYBOX_DEFAULT_NMETER is not set
++# CONFIG_BUSYBOX_DEFAULT_PMAP is not set
++# CONFIG_BUSYBOX_DEFAULT_POWERTOP is not set
++# CONFIG_BUSYBOX_DEFAULT_PSTREE is not set
++# CONFIG_BUSYBOX_DEFAULT_PWDX is not set
++# CONFIG_BUSYBOX_DEFAULT_SMEMCAP is not set
++CONFIG_BUSYBOX_DEFAULT_TOP=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TOP_CPU_USAGE_PERCENTAGE=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_TOP_CPU_GLOBAL_PERCENTS=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TOP_SMP_CPU is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TOP_DECIMALS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TOP_SMP_PROCESS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_TOPMEM is not set
++CONFIG_BUSYBOX_DEFAULT_UPTIME=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_UPTIME_UTMP_SUPPORT is not set
++CONFIG_BUSYBOX_DEFAULT_FREE=y
++# CONFIG_BUSYBOX_DEFAULT_FUSER is not set
++CONFIG_BUSYBOX_DEFAULT_KILL=y
++CONFIG_BUSYBOX_DEFAULT_KILLALL=y
++# CONFIG_BUSYBOX_DEFAULT_KILLALL5 is not set
++CONFIG_BUSYBOX_DEFAULT_PGREP=y
++CONFIG_BUSYBOX_DEFAULT_PIDOF=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_PIDOF_SINGLE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_PIDOF_OMIT is not set
++# CONFIG_BUSYBOX_DEFAULT_PKILL is not set
++CONFIG_BUSYBOX_DEFAULT_PS=y
++CONFIG_BUSYBOX_DEFAULT_FEATURE_PS_WIDE=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_PS_LONG is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_PS_TIME is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_PS_ADDITIONAL_COLUMNS is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_PS_UNUSUAL_SYSTEMS is not set
++# CONFIG_BUSYBOX_DEFAULT_RENICE is not set
++CONFIG_BUSYBOX_DEFAULT_BB_SYSCTL=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SHOW_THREADS is not set
++# CONFIG_BUSYBOX_DEFAULT_WATCH is not set
++# CONFIG_BUSYBOX_DEFAULT_RUNSV is not set
++# CONFIG_BUSYBOX_DEFAULT_RUNSVDIR is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_RUNSVDIR_LOG is not set
++# CONFIG_BUSYBOX_DEFAULT_SV is not set
++CONFIG_BUSYBOX_DEFAULT_SV_DEFAULT_SERVICE_DIR=""
++# CONFIG_BUSYBOX_DEFAULT_SVLOGD is not set
++# CONFIG_BUSYBOX_DEFAULT_CHPST is not set
++# CONFIG_BUSYBOX_DEFAULT_SETUIDGID is not set
++# CONFIG_BUSYBOX_DEFAULT_ENVUIDGID is not set
++# CONFIG_BUSYBOX_DEFAULT_ENVDIR is not set
++# CONFIG_BUSYBOX_DEFAULT_SOFTLIMIT is not set
++# CONFIG_BUSYBOX_DEFAULT_CHCON is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_CHCON_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_GETENFORCE is not set
++# CONFIG_BUSYBOX_DEFAULT_GETSEBOOL is not set
++# CONFIG_BUSYBOX_DEFAULT_LOAD_POLICY is not set
++# CONFIG_BUSYBOX_DEFAULT_MATCHPATHCON is not set
++# CONFIG_BUSYBOX_DEFAULT_RESTORECON is not set
++# CONFIG_BUSYBOX_DEFAULT_RUNCON is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_RUNCON_LONG_OPTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_SELINUXENABLED is not set
++# CONFIG_BUSYBOX_DEFAULT_SETENFORCE is not set
++# CONFIG_BUSYBOX_DEFAULT_SETFILES is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SETFILES_CHECK_OPTION is not set
++# CONFIG_BUSYBOX_DEFAULT_SETSEBOOL is not set
++# CONFIG_BUSYBOX_DEFAULT_SESTATUS is not set
++CONFIG_BUSYBOX_DEFAULT_ASH=y
++CONFIG_BUSYBOX_DEFAULT_ASH_BASH_COMPAT=y
++# CONFIG_BUSYBOX_DEFAULT_ASH_IDLE_TIMEOUT is not set
++CONFIG_BUSYBOX_DEFAULT_ASH_JOB_CONTROL=y
++CONFIG_BUSYBOX_DEFAULT_ASH_ALIAS=y
++CONFIG_BUSYBOX_DEFAULT_ASH_GETOPTS=y
++CONFIG_BUSYBOX_DEFAULT_ASH_BUILTIN_ECHO=y
++CONFIG_BUSYBOX_DEFAULT_ASH_BUILTIN_PRINTF=y
++CONFIG_BUSYBOX_DEFAULT_ASH_BUILTIN_TEST=y
++# CONFIG_BUSYBOX_DEFAULT_ASH_HELP is not set
++CONFIG_BUSYBOX_DEFAULT_ASH_CMDCMD=y
++# CONFIG_BUSYBOX_DEFAULT_ASH_MAIL is not set
++# CONFIG_BUSYBOX_DEFAULT_ASH_OPTIMIZE_FOR_SIZE is not set
++# CONFIG_BUSYBOX_DEFAULT_ASH_RANDOM_SUPPORT is not set
++CONFIG_BUSYBOX_DEFAULT_ASH_EXPAND_PRMT=y
++# CONFIG_BUSYBOX_DEFAULT_CTTYHACK is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_BASH_COMPAT is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_BRACE_EXPANSION is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_HELP is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_INTERACTIVE is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_SAVEHISTORY is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_JOB is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_TICK is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_IF is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_LOOPS is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_CASE is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_FUNCTIONS is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_LOCAL is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_RANDOM_SUPPORT is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_EXPORT_N is not set
++# CONFIG_BUSYBOX_DEFAULT_HUSH_MODE_X is not set
++# CONFIG_BUSYBOX_DEFAULT_MSH is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_SH_IS_ASH=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SH_IS_HUSH is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SH_IS_NONE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_BASH_IS_ASH is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_BASH_IS_HUSH is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_BASH_IS_NONE=y
++CONFIG_BUSYBOX_DEFAULT_SH_MATH_SUPPORT=y
++CONFIG_BUSYBOX_DEFAULT_SH_MATH_SUPPORT_64=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SH_EXTRA_QUIET is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SH_STANDALONE is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_SH_NOFORK=y
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SH_HISTFILESIZE is not set
++# CONFIG_BUSYBOX_DEFAULT_SYSLOGD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_ROTATE_LOGFILE is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_REMOTE_LOG is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SYSLOGD_DUP is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_SYSLOGD_CFG is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_SYSLOGD_READ_BUFFER_SIZE=0
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_IPC_SYSLOG is not set
++CONFIG_BUSYBOX_DEFAULT_FEATURE_IPC_SYSLOG_BUFFER_SIZE=0
++# CONFIG_BUSYBOX_DEFAULT_LOGREAD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_LOGREAD_REDUCED_LOCKING is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_KMSG_SYSLOG is not set
++# CONFIG_BUSYBOX_DEFAULT_KLOGD is not set
++# CONFIG_BUSYBOX_DEFAULT_FEATURE_KLOGD_KLOGCTL is not set
++CONFIG_BUSYBOX_DEFAULT_LOGGER=y
++# CONFIG_PACKAGE_ca-bundle is not set
++# CONFIG_PACKAGE_ca-certificates is not set
++CONFIG_PACKAGE_dnsmasq=y
++# CONFIG_PACKAGE_dnsmasq-dhcpv6 is not set
++# CONFIG_PACKAGE_dnsmasq-full is not set
++CONFIG_PACKAGE_dropbear=y
++
++#
++# Configuration
++#
++CONFIG_DROPBEAR_CURVE25519=y
++# CONFIG_DROPBEAR_ECC is not set
++# CONFIG_PACKAGE_ead is not set
++# CONFIG_PACKAGE_eudev is not set
++CONFIG_PACKAGE_firewall=y
++CONFIG_PACKAGE_fstools=y
++CONFIG_PACKAGE_jsonfilter=y
++# CONFIG_PACKAGE_libatomic is not set
++CONFIG_PACKAGE_libc=y
++CONFIG_PACKAGE_libgcc=y
++CONFIG_PACKAGE_libpthread=m
++CONFIG_PACKAGE_librt=m
++# CONFIG_PACKAGE_libstdcpp is not set
++CONFIG_PACKAGE_logd=y
++# CONFIG_PACKAGE_mksh is not set
++CONFIG_PACKAGE_mtd=y
++CONFIG_PACKAGE_netifd=y
++# CONFIG_PACKAGE_om-watchdog is not set
++CONFIG_PACKAGE_opkg=y
++# CONFIG_OPKG_SUPPORT_MD5 is not set
++# CONFIG_PACKAGE_opkg-smime is not set
++CONFIG_PACKAGE_procd=y
++
++#
++# Configuration
++#
++# CONFIG_PROCD_SHOW_BOOT is not set
++# CONFIG_PROCD_ZRAM_TMPFS is not set
++# CONFIG_PACKAGE_qos-scripts is not set
++# CONFIG_PACKAGE_resolveip is not set
++# CONFIG_PACKAGE_rpcd is not set
++# CONFIG_PACKAGE_sqm-scripts is not set
++# CONFIG_PACKAGE_sqm-scripts-extra is not set
++CONFIG_PACKAGE_swconfig=y
++CONFIG_PACKAGE_ubox=y
++CONFIG_PACKAGE_ubus=y
++CONFIG_PACKAGE_ubusd=y
++CONFIG_PACKAGE_uci=y
++CONFIG_PACKAGE_usign=y
++# CONFIG_PACKAGE_wireless-tools is not set
++# CONFIG_PACKAGE_zram-swap is not set
++
++#
++# Administration
++#
++
++#
++# zabbix
++#
++# CONFIG_PACKAGE_zabbix-agentd is not set
++# CONFIG_PACKAGE_zabbix-extra-mac80211 is not set
++# CONFIG_PACKAGE_zabbix-extra-network is not set
++# CONFIG_PACKAGE_zabbix-extra-wifi is not set
++# CONFIG_PACKAGE_zabbix-get is not set
++# CONFIG_PACKAGE_zabbix-proxy is not set
++# CONFIG_PACKAGE_zabbix-sender is not set
++# CONFIG_PACKAGE_zabbix-server is not set
++# CONFIG_PACKAGE_htop is not set
++# CONFIG_PACKAGE_monit is not set
++# CONFIG_PACKAGE_monit-nossl is not set
++# CONFIG_PACKAGE_muninlite is not set
++# CONFIG_PACKAGE_netdata is not set
++# CONFIG_PACKAGE_sudo is not set
++# CONFIG_PACKAGE_syslog-ng is not set
++
++#
++# Boot Loaders
++#
++
++#
++# Development
++#
++
++#
++# Libraries
++#
++CONFIG_PACKAGE_zlib-dev=m
++# CONFIG_PACKAGE_ar is not set
++# CONFIG_PACKAGE_autoconf is not set
++# CONFIG_PACKAGE_automake is not set
++# CONFIG_PACKAGE_binutils is not set
++# CONFIG_PACKAGE_diffutils is not set
++# CONFIG_PACKAGE_gcc is not set
++# CONFIG_PACKAGE_gdb is not set
++# CONFIG_PACKAGE_gdbserver is not set
++# CONFIG_PACKAGE_libtool-bin is not set
++# CONFIG_PACKAGE_lpc21isp is not set
++# CONFIG_PACKAGE_lttng-tools is not set
++# CONFIG_PACKAGE_m4 is not set
++# CONFIG_PACKAGE_make is not set
++# CONFIG_PACKAGE_objdump is not set
++# CONFIG_PACKAGE_patch is not set
++# CONFIG_PACKAGE_perf is not set
++# CONFIG_PACKAGE_pkg-config is not set
++# CONFIG_PACKAGE_trace-cmd is not set
++# CONFIG_PACKAGE_trace-cmd-extra is not set
++# CONFIG_PACKAGE_valgrind is not set
++
++#
++# Extra packages
++#
++
++#
++# Firmware
++#
++# CONFIG_PACKAGE_ar3k-firmware is not set
++# CONFIG_PACKAGE_ath9k-htc-firmware is not set
++# CONFIG_PACKAGE_b43legacy-firmware is not set
++# CONFIG_PACKAGE_brcmfmac-firmware-pcie is not set
++# CONFIG_PACKAGE_brcmfmac-firmware-sdio is not set
++# CONFIG_PACKAGE_brcmfmac-firmware-usb is not set
++# CONFIG_PACKAGE_brcmfmac43430-firmware-sdio is not set
++# CONFIG_PACKAGE_brcmsmac-firmware is not set
++# CONFIG_PACKAGE_carl9170-firmware is not set
++# CONFIG_PACKAGE_ibt-firmware is not set
++# CONFIG_PACKAGE_iwl3945-firmware is not set
++# CONFIG_PACKAGE_iwl4965-firmware is not set
++# CONFIG_PACKAGE_iwlwifi-firmware is not set
++# CONFIG_PACKAGE_libertas-sdio-firmware is not set
++# CONFIG_PACKAGE_libertas-spi-firmware is not set
++# CONFIG_PACKAGE_libertas-usb-firmware is not set
++# CONFIG_PACKAGE_mt7601u-firmware is not set
++# CONFIG_PACKAGE_mwifiex-pcie-firmware is not set
++# CONFIG_PACKAGE_mwl8k-firmware is not set
++# CONFIG_PACKAGE_p54-pci-firmware is not set
++# CONFIG_PACKAGE_p54-spi-firmware is not set
++# CONFIG_PACKAGE_p54-usb-firmware is not set
++# CONFIG_PACKAGE_prism54-firmware is not set
++# CONFIG_PACKAGE_r8169-firmware is not set
++# CONFIG_PACKAGE_r8188eu-firmware is not set
++CONFIG_PACKAGE_rt2800-pci-firmware=y
++# CONFIG_PACKAGE_rt2800-usb-firmware is not set
++# CONFIG_PACKAGE_rt61-pci-firmware is not set
++# CONFIG_PACKAGE_rt73-usb-firmware is not set
++# CONFIG_PACKAGE_rtl8192ce-firmware is not set
++# CONFIG_PACKAGE_rtl8192cu-firmware is not set
++# CONFIG_PACKAGE_rtl8192de-firmware is not set
++# CONFIG_PACKAGE_rtl8192se-firmware is not set
++# CONFIG_PACKAGE_rtl8192su-firmware is not set
++# CONFIG_PACKAGE_wl12xx-firmware is not set
++# CONFIG_PACKAGE_wl18xx-firmware is not set
++
++#
++# Kernel modules
++#
++
++#
++# Block Devices
++#
++# CONFIG_PACKAGE_kmod-aoe is not set
++# CONFIG_PACKAGE_kmod-ata-core is not set
++# CONFIG_PACKAGE_kmod-block2mtd is not set
++# CONFIG_PACKAGE_kmod-dm is not set
++# CONFIG_PACKAGE_kmod-ide-core is not set
++# CONFIG_PACKAGE_kmod-loop is not set
++# CONFIG_PACKAGE_kmod-md-mod is not set
++# CONFIG_PACKAGE_kmod-nbd is not set
++# CONFIG_PACKAGE_kmod-scsi-cdrom is not set
++CONFIG_PACKAGE_kmod-scsi-core=m
++# CONFIG_PACKAGE_kmod-scsi-generic is not set
++# CONFIG_PACKAGE_kmod-scsi-tape is not set
++
++#
++# CAN Support
++#
++# CONFIG_PACKAGE_kmod-can is not set
++
++#
++# Cryptographic API modules
++#
++# CONFIG_PACKAGE_kmod-crypto-aead is not set
++# CONFIG_PACKAGE_kmod-crypto-authenc is not set
++# CONFIG_PACKAGE_kmod-crypto-cbc is not set
++# CONFIG_PACKAGE_kmod-crypto-ccm is not set
++# CONFIG_PACKAGE_kmod-crypto-cmac is not set
++# CONFIG_PACKAGE_kmod-crypto-crc32c is not set
++# CONFIG_PACKAGE_kmod-crypto-ctr is not set
++# CONFIG_PACKAGE_kmod-crypto-deflate is not set
++# CONFIG_PACKAGE_kmod-crypto-des is not set
++# CONFIG_PACKAGE_kmod-crypto-ecb is not set
++# CONFIG_PACKAGE_kmod-crypto-echainiv is not set
++# CONFIG_PACKAGE_kmod-crypto-fcrypt is not set
++# CONFIG_PACKAGE_kmod-crypto-gcm is not set
++# CONFIG_PACKAGE_kmod-crypto-gf128 is not set
++# CONFIG_PACKAGE_kmod-crypto-ghash is not set
++# CONFIG_PACKAGE_kmod-crypto-hash is not set
++# CONFIG_PACKAGE_kmod-crypto-hmac is not set
++# CONFIG_PACKAGE_kmod-crypto-hw-ccp is not set
++# CONFIG_PACKAGE_kmod-crypto-hw-geode is not set
++# CONFIG_PACKAGE_kmod-crypto-hw-hifn-795x is not set
++# CONFIG_PACKAGE_kmod-crypto-hw-padlock is not set
++# CONFIG_PACKAGE_kmod-crypto-hw-talitos is not set
++# CONFIG_PACKAGE_kmod-crypto-iv is not set
++# CONFIG_PACKAGE_kmod-crypto-manager is not set
++# CONFIG_PACKAGE_kmod-crypto-md4 is not set
++# CONFIG_PACKAGE_kmod-crypto-md5 is not set
++# CONFIG_PACKAGE_kmod-crypto-michael-mic is not set
++# CONFIG_PACKAGE_kmod-crypto-misc is not set
++# CONFIG_PACKAGE_kmod-crypto-null is not set
++# CONFIG_PACKAGE_kmod-crypto-pcbc is not set
++# CONFIG_PACKAGE_kmod-crypto-pcompress is not set
++# CONFIG_PACKAGE_kmod-crypto-rng is not set
++# CONFIG_PACKAGE_kmod-crypto-seqiv is not set
++# CONFIG_PACKAGE_kmod-crypto-sha1 is not set
++# CONFIG_PACKAGE_kmod-crypto-sha256 is not set
++# CONFIG_PACKAGE_kmod-crypto-sha512 is not set
++# CONFIG_PACKAGE_kmod-crypto-test is not set
++# CONFIG_PACKAGE_kmod-crypto-user is not set
++# CONFIG_PACKAGE_kmod-crypto-wq is not set
++# CONFIG_PACKAGE_kmod-crypto-xts is not set
++# CONFIG_PACKAGE_kmod-cryptodev is not set
++
++#
++# DSA Support
++#
++# CONFIG_PACKAGE_kmod-dsa is not set
++
++#
++# Filesystems
++#
++# CONFIG_PACKAGE_kmod-fs-9p is not set
++# CONFIG_PACKAGE_kmod-fs-afs is not set
++# CONFIG_PACKAGE_kmod-fs-autofs4 is not set
++# CONFIG_PACKAGE_kmod-fs-btrfs is not set
++# CONFIG_PACKAGE_kmod-fs-cifs is not set
++# CONFIG_PACKAGE_kmod-fs-configfs is not set
++# CONFIG_PACKAGE_kmod-fs-cramfs is not set
++# CONFIG_PACKAGE_kmod-fs-exfat is not set
++# CONFIG_PACKAGE_kmod-fs-exportfs is not set
++# CONFIG_PACKAGE_kmod-fs-ext4 is not set
++# CONFIG_PACKAGE_kmod-fs-f2fs is not set
++# CONFIG_PACKAGE_kmod-fs-fscache is not set
++# CONFIG_PACKAGE_kmod-fs-hfs is not set
++# CONFIG_PACKAGE_kmod-fs-hfsplus is not set
++# CONFIG_PACKAGE_kmod-fs-isofs is not set
++# CONFIG_PACKAGE_kmod-fs-jfs is not set
++# CONFIG_PACKAGE_kmod-fs-minix is not set
++# CONFIG_PACKAGE_kmod-fs-msdos is not set
++# CONFIG_PACKAGE_kmod-fs-nfs is not set
++# CONFIG_PACKAGE_kmod-fs-nfs-common is not set
++# CONFIG_PACKAGE_kmod-fs-nfsd is not set
++# CONFIG_PACKAGE_kmod-fs-ntfs is not set
++# CONFIG_PACKAGE_kmod-fs-reiserfs is not set
++# CONFIG_PACKAGE_kmod-fs-squashfs is not set
++# CONFIG_PACKAGE_kmod-fs-udf is not set
++CONFIG_PACKAGE_kmod-fs-vfat=m
++# CONFIG_PACKAGE_kmod-fs-xfs is not set
++# CONFIG_PACKAGE_kmod-fuse is not set
++
++#
++# FireWire support
++#
++# CONFIG_PACKAGE_kmod-firewire is not set
++
++#
++# Hardware Monitoring Support
++#
++# CONFIG_PACKAGE_kmod-hwmon-core is not set
++
++#
++# I2C support
++#
++# CONFIG_PACKAGE_kmod-i2c-core is not set
++# CONFIG_PACKAGE_kmod-i2c-gpio-custom is not set
++
++#
++# Input modules
++#
++# CONFIG_PACKAGE_kmod-hid is not set
++# CONFIG_PACKAGE_kmod-hid-generic is not set
++# CONFIG_PACKAGE_kmod-input-core is not set
++# CONFIG_PACKAGE_kmod-input-evdev is not set
++# CONFIG_PACKAGE_kmod-input-gpio-encoder is not set
++# CONFIG_PACKAGE_kmod-input-gpio-keys is not set
++# CONFIG_PACKAGE_kmod-input-gpio-keys-polled is not set
++# CONFIG_PACKAGE_kmod-input-joydev is not set
++# CONFIG_PACKAGE_kmod-input-matrixkmap is not set
++# CONFIG_PACKAGE_kmod-input-polldev is not set
++# CONFIG_PACKAGE_kmod-input-uinput is not set
++
++#
++# LED modules
++#
++CONFIG_PACKAGE_kmod-leds-gpio=y
++# CONFIG_PACKAGE_kmod-leds-pca963x is not set
++# CONFIG_PACKAGE_kmod-ledtrig-default-on is not set
++# CONFIG_PACKAGE_kmod-ledtrig-gpio is not set
++# CONFIG_PACKAGE_kmod-ledtrig-heartbeat is not set
++# CONFIG_PACKAGE_kmod-ledtrig-morse is not set
++# CONFIG_PACKAGE_kmod-ledtrig-netdev is not set
++# CONFIG_PACKAGE_kmod-ledtrig-netfilter is not set
++# CONFIG_PACKAGE_kmod-ledtrig-oneshot is not set
++# CONFIG_PACKAGE_kmod-ledtrig-timer is not set
++# CONFIG_PACKAGE_kmod-ledtrig-transient is not set
++CONFIG_PACKAGE_kmod-ledtrig-usbdev=m
++
++#
++# Libraries
++#
++# CONFIG_PACKAGE_kmod-lib-cordic is not set
++CONFIG_PACKAGE_kmod-lib-crc-ccitt=y
++CONFIG_PACKAGE_kmod-lib-crc-itu-t=y
++# CONFIG_PACKAGE_kmod-lib-crc16 is not set
++# CONFIG_PACKAGE_kmod-lib-crc32c is not set
++# CONFIG_PACKAGE_kmod-lib-crc7 is not set
++# CONFIG_PACKAGE_kmod-lib-crc8 is not set
++# CONFIG_PACKAGE_kmod-lib-lz4 is not set
++# CONFIG_PACKAGE_kmod-lib-lzo is not set
++# CONFIG_PACKAGE_kmod-lib-textsearch is not set
++# CONFIG_PACKAGE_kmod-lib-zlib is not set
++
++#
++# Native Language Support
++#
++CONFIG_PACKAGE_kmod-nls-base=m
++# CONFIG_PACKAGE_kmod-nls-cp1250 is not set
++# CONFIG_PACKAGE_kmod-nls-cp1251 is not set
++CONFIG_PACKAGE_kmod-nls-cp437=m
++# CONFIG_PACKAGE_kmod-nls-cp775 is not set
++# CONFIG_PACKAGE_kmod-nls-cp850 is not set
++# CONFIG_PACKAGE_kmod-nls-cp852 is not set
++# CONFIG_PACKAGE_kmod-nls-cp862 is not set
++# CONFIG_PACKAGE_kmod-nls-cp864 is not set
++# CONFIG_PACKAGE_kmod-nls-cp866 is not set
++# CONFIG_PACKAGE_kmod-nls-cp932 is not set
++CONFIG_PACKAGE_kmod-nls-iso8859-1=m
++# CONFIG_PACKAGE_kmod-nls-iso8859-13 is not set
++# CONFIG_PACKAGE_kmod-nls-iso8859-15 is not set
++CONFIG_PACKAGE_kmod-nls-iso8859-2=m
++# CONFIG_PACKAGE_kmod-nls-iso8859-6 is not set
++# CONFIG_PACKAGE_kmod-nls-iso8859-8 is not set
++# CONFIG_PACKAGE_kmod-nls-koi8r is not set
++# CONFIG_PACKAGE_kmod-nls-utf8 is not set
++
++#
++# Netfilter Extensions
++#
++# CONFIG_PACKAGE_kmod-arptables is not set
++# CONFIG_PACKAGE_kmod-ebtables is not set
++CONFIG_PACKAGE_kmod-ip6tables=y
++# CONFIG_PACKAGE_kmod-ip6tables-extra is not set
++# CONFIG_PACKAGE_kmod-ipt-account is not set
++# CONFIG_PACKAGE_kmod-ipt-chaos is not set
++# CONFIG_PACKAGE_kmod-ipt-checksum is not set
++# CONFIG_PACKAGE_kmod-ipt-cluster is not set
++# CONFIG_PACKAGE_kmod-ipt-clusterip is not set
++# CONFIG_PACKAGE_kmod-ipt-compat-xtables is not set
++# CONFIG_PACKAGE_kmod-ipt-condition is not set
++CONFIG_PACKAGE_kmod-ipt-conntrack=y
++# CONFIG_PACKAGE_kmod-ipt-conntrack-extra is not set
++CONFIG_PACKAGE_kmod-ipt-core=y
++# CONFIG_PACKAGE_kmod-ipt-debug is not set
++# CONFIG_PACKAGE_kmod-ipt-delude is not set
++# CONFIG_PACKAGE_kmod-ipt-dhcpmac is not set
++# CONFIG_PACKAGE_kmod-ipt-dnetmap is not set
++# CONFIG_PACKAGE_kmod-ipt-extra is not set
++# CONFIG_PACKAGE_kmod-ipt-filter is not set
++# CONFIG_PACKAGE_kmod-ipt-fuzzy is not set
++# CONFIG_PACKAGE_kmod-ipt-geoip is not set
++# CONFIG_PACKAGE_kmod-ipt-hashlimit is not set
++# CONFIG_PACKAGE_kmod-ipt-iface is not set
++# CONFIG_PACKAGE_kmod-ipt-ipmark is not set
++# CONFIG_PACKAGE_kmod-ipt-ipopt is not set
++# CONFIG_PACKAGE_kmod-ipt-ipp2p is not set
++# CONFIG_PACKAGE_kmod-ipt-iprange is not set
++# CONFIG_PACKAGE_kmod-ipt-ipsec is not set
++# CONFIG_PACKAGE_kmod-ipt-ipset is not set
++# CONFIG_PACKAGE_kmod-ipt-ipv4options is not set
++# CONFIG_PACKAGE_kmod-ipt-led is not set
++# CONFIG_PACKAGE_kmod-ipt-length2 is not set
++# CONFIG_PACKAGE_kmod-ipt-logmark is not set
++# CONFIG_PACKAGE_kmod-ipt-lscan is not set
++# CONFIG_PACKAGE_kmod-ipt-lua is not set
++CONFIG_PACKAGE_kmod-ipt-nat=y
++# CONFIG_PACKAGE_kmod-ipt-nat-extra is not set
++# CONFIG_PACKAGE_kmod-ipt-nat6 is not set
++# CONFIG_PACKAGE_kmod-ipt-nathelper-rtsp is not set
++# CONFIG_PACKAGE_kmod-ipt-nflog is not set
++# CONFIG_PACKAGE_kmod-ipt-nfqueue is not set
++# CONFIG_PACKAGE_kmod-ipt-psd is not set
++# CONFIG_PACKAGE_kmod-ipt-quota2 is not set
++# CONFIG_PACKAGE_kmod-ipt-sysrq is not set
++# CONFIG_PACKAGE_kmod-ipt-tarpit is not set
++# CONFIG_PACKAGE_kmod-ipt-tproxy is not set
++# CONFIG_PACKAGE_kmod-ipt-u32 is not set
++# CONFIG_PACKAGE_kmod-ipt-ulog is not set
++CONFIG_PACKAGE_kmod-nf-conntrack=y
++# CONFIG_PACKAGE_kmod-nf-conntrack-netlink is not set
++CONFIG_PACKAGE_kmod-nf-conntrack6=y
++CONFIG_PACKAGE_kmod-nf-ipt=y
++CONFIG_PACKAGE_kmod-nf-ipt6=y
++CONFIG_PACKAGE_kmod-nf-nat=y
++# CONFIG_PACKAGE_kmod-nf-nat6 is not set
++# CONFIG_PACKAGE_kmod-nf-nathelper is not set
++# CONFIG_PACKAGE_kmod-nf-nathelper-extra is not set
++# CONFIG_PACKAGE_kmod-nfnetlink is not set
++# CONFIG_PACKAGE_kmod-nfnetlink-log is not set
++# CONFIG_PACKAGE_kmod-nfnetlink-queue is not set
++# CONFIG_PACKAGE_kmod-nft-core is not set
++# CONFIG_PACKAGE_kmod-nft-nat is not set
++# CONFIG_PACKAGE_kmod-nft-nat6 is not set
++
++#
++# Network Devices
++#
++# CONFIG_PACKAGE_kmod-3c59x is not set
++# CONFIG_PACKAGE_kmod-8139cp is not set
++# CONFIG_PACKAGE_kmod-8139too is not set
++# CONFIG_PACKAGE_kmod-atl1 is not set
++# CONFIG_PACKAGE_kmod-atl1c is not set
++# CONFIG_PACKAGE_kmod-atl1e is not set
++# CONFIG_PACKAGE_kmod-atl2 is not set
++# CONFIG_PACKAGE_kmod-b44 is not set
++# CONFIG_PACKAGE_kmod-dm9000 is not set
++# CONFIG_PACKAGE_kmod-dummy is not set
++# CONFIG_PACKAGE_kmod-e100 is not set
++# CONFIG_PACKAGE_kmod-e1000 is not set
++# CONFIG_PACKAGE_kmod-et131x is not set
++# CONFIG_PACKAGE_kmod-forcedeth is not set
++# CONFIG_PACKAGE_kmod-gigaset is not set
++# CONFIG_PACKAGE_kmod-hfcmulti is not set
++# CONFIG_PACKAGE_kmod-hfcpci is not set
++# CONFIG_PACKAGE_kmod-ifb is not set
++# CONFIG_PACKAGE_kmod-igb is not set
++# CONFIG_PACKAGE_kmod-igbvf is not set
++# CONFIG_PACKAGE_kmod-libphy is not set
++# CONFIG_PACKAGE_kmod-macvlan is not set
++# CONFIG_PACKAGE_kmod-mii is not set
++# CONFIG_PACKAGE_kmod-natsemi is not set
++# CONFIG_PACKAGE_kmod-ne2k-pci is not set
++# CONFIG_PACKAGE_kmod-of-mdio is not set
++# CONFIG_PACKAGE_kmod-pcnet32 is not set
++# CONFIG_PACKAGE_kmod-phy-broadcom is not set
++# CONFIG_PACKAGE_kmod-r6040 is not set
++# CONFIG_PACKAGE_kmod-r8169 is not set
++# CONFIG_PACKAGE_kmod-siit is not set
++# CONFIG_PACKAGE_kmod-sis190 is not set
++# CONFIG_PACKAGE_kmod-sis900 is not set
++# CONFIG_PACKAGE_kmod-skge is not set
++# CONFIG_PACKAGE_kmod-sky2 is not set
++# CONFIG_PACKAGE_kmod-solos-pci is not set
++# CONFIG_PACKAGE_kmod-spi-ks8995 is not set
++# CONFIG_PACKAGE_kmod-swconfig is not set
++# CONFIG_PACKAGE_kmod-switch-ip17xx is not set
++# CONFIG_PACKAGE_kmod-switch-mvsw61xx is not set
++# CONFIG_PACKAGE_kmod-switch-rtl8366-smi is not set
++# CONFIG_PACKAGE_kmod-switch-rtl8366rb is not set
++# CONFIG_PACKAGE_kmod-switch-rtl8366s is not set
++# CONFIG_PACKAGE_kmod-tg3 is not set
++# CONFIG_PACKAGE_kmod-tulip is not set
++# CONFIG_PACKAGE_kmod-via-rhine is not set
++# CONFIG_PACKAGE_kmod-via-velocity is not set
++# CONFIG_PACKAGE_kmod-vmxnet3 is not set
++
++#
++# Network Support
++#
++# CONFIG_PACKAGE_kmod-8021q is not set
++# CONFIG_PACKAGE_kmod-9pnet is not set
++# CONFIG_PACKAGE_kmod-appletalk is not set
++# CONFIG_PACKAGE_kmod-atm is not set
++# CONFIG_PACKAGE_kmod-ax25 is not set
++# CONFIG_PACKAGE_kmod-batman-adv is not set
++# CONFIG_PACKAGE_kmod-bonding is not set
++# CONFIG_PACKAGE_kmod-bridge is not set
++# CONFIG_PACKAGE_kmod-capi is not set
++# CONFIG_PACKAGE_kmod-dnsresolver is not set
++# CONFIG_PACKAGE_kmod-gre is not set
++# CONFIG_PACKAGE_kmod-gre6 is not set
++# CONFIG_PACKAGE_kmod-ip6-tunnel is not set
++# CONFIG_PACKAGE_kmod-ipip is not set
++# CONFIG_PACKAGE_kmod-ipsec is not set
++# CONFIG_PACKAGE_kmod-iptunnel6 is not set
++# CONFIG_PACKAGE_kmod-isdn4linux is not set
++# CONFIG_PACKAGE_kmod-jool is not set
++# CONFIG_PACKAGE_kmod-l2tp is not set
++# CONFIG_PACKAGE_kmod-l2tp-eth is not set
++# CONFIG_PACKAGE_kmod-l2tp-ip is not set
++# CONFIG_PACKAGE_kmod-llc is not set
++# CONFIG_PACKAGE_kmod-misdn is not set
++# CONFIG_PACKAGE_kmod-mpls is not set
++# CONFIG_PACKAGE_kmod-nat46 is not set
++# CONFIG_PACKAGE_kmod-netem is not set
++# CONFIG_PACKAGE_kmod-openvswitch is not set
++CONFIG_PACKAGE_kmod-ppp=y
++# CONFIG_PACKAGE_kmod-mppe is not set
++# CONFIG_PACKAGE_kmod-pktgen is not set
++# CONFIG_PACKAGE_kmod-ppp-synctty is not set
++# CONFIG_PACKAGE_kmod-pppoa is not set
++CONFIG_PACKAGE_kmod-pppoe=y
++# CONFIG_PACKAGE_kmod-pppol2tp is not set
++CONFIG_PACKAGE_kmod-pppox=y
++# CONFIG_PACKAGE_kmod-pptp is not set
++# CONFIG_PACKAGE_kmod-sched is not set
++# CONFIG_PACKAGE_kmod-sched-connmark is not set
++# CONFIG_PACKAGE_kmod-sched-core is not set
++# CONFIG_PACKAGE_kmod-sched-esfq is not set
++# CONFIG_PACKAGE_kmod-sctp is not set
++# CONFIG_PACKAGE_kmod-sit is not set
++CONFIG_PACKAGE_kmod-slhc=y
++# CONFIG_PACKAGE_kmod-slip is not set
++# CONFIG_PACKAGE_kmod-stp is not set
++# CONFIG_PACKAGE_kmod-trelay is not set
++CONFIG_PACKAGE_kmod-tun=m
++# CONFIG_PACKAGE_kmod-udptunnel4 is not set
++# CONFIG_PACKAGE_kmod-udptunnel6 is not set
++# CONFIG_PACKAGE_kmod-veth is not set
++# CONFIG_PACKAGE_kmod-vxlan is not set
++# CONFIG_PACKAGE_kmod-wireguard is not set
++
++#
++# Other modules
++#
++# CONFIG_PACKAGE_kmod-6lowpan is not set
++# CONFIG_PACKAGE_kmod-ath3k is not set
++# CONFIG_PACKAGE_kmod-bcma is not set
++# CONFIG_PACKAGE_kmod-bluetooth is not set
++# CONFIG_PACKAGE_kmod-bluetooth_6lowpan is not set
++# CONFIG_PACKAGE_kmod-bmp085 is not set
++# CONFIG_PACKAGE_kmod-bmp085-i2c is not set
++# CONFIG_PACKAGE_kmod-bmp085-spi is not set
++# CONFIG_PACKAGE_kmod-button-hotplug is not set
++# CONFIG_PACKAGE_kmod-echo is not set
++CONFIG_PACKAGE_kmod-eeprom-93cx6=y
++# CONFIG_PACKAGE_kmod-eeprom-at24 is not set
++# CONFIG_PACKAGE_kmod-eeprom-at25 is not set
++# CONFIG_PACKAGE_kmod-gpio-beeper is not set
++CONFIG_PACKAGE_kmod-gpio-button-hotplug=y
++# CONFIG_PACKAGE_kmod-gpio-dev is not set
++# CONFIG_PACKAGE_kmod-gpio-mcp23s08 is not set
++# CONFIG_PACKAGE_kmod-gpio-nxp-74hc164 is not set
++# CONFIG_PACKAGE_kmod-gpio-pca953x is not set
++# CONFIG_PACKAGE_kmod-gpio-pcf857x is not set
++# CONFIG_PACKAGE_kmod-iio-core is not set
++# CONFIG_PACKAGE_kmod-ikconfig is not set
++# CONFIG_PACKAGE_kmod-lp is not set
++# CONFIG_PACKAGE_kmod-mmc is not set
++# CONFIG_PACKAGE_kmod-mtd-rw is not set
++# CONFIG_PACKAGE_kmod-mtdtests is not set
++# CONFIG_PACKAGE_kmod-pps is not set
++# CONFIG_PACKAGE_kmod-pps-gpio is not set
++# CONFIG_PACKAGE_kmod-ptp is not set
++# CONFIG_PACKAGE_kmod-random-core is not set
++# CONFIG_PACKAGE_kmod-regmap is not set
++# CONFIG_PACKAGE_kmod-rotary-gpio-custom is not set
++# CONFIG_PACKAGE_kmod-sdhci is not set
++# CONFIG_PACKAGE_kmod-sdhci-mt7620 is not set
++# CONFIG_PACKAGE_kmod-serial-8250 is not set
++# CONFIG_PACKAGE_kmod-softdog is not set
++# CONFIG_PACKAGE_kmod-ssb is not set
++# CONFIG_PACKAGE_kmod-tpm is not set
++# CONFIG_PACKAGE_kmod-virtio-mmio is not set
++# CONFIG_PACKAGE_kmod-virtio-pci is not set
++# CONFIG_PACKAGE_kmod-zram is not set
++
++#
++# PCMCIA support
++#
++
++#
++# SPI Support
++#
++# CONFIG_PACKAGE_kmod-mmc-spi is not set
++# CONFIG_PACKAGE_kmod-spi-bitbang is not set
++# CONFIG_PACKAGE_kmod-spi-dev is not set
++# CONFIG_PACKAGE_kmod-spi-gpio is not set
++# CONFIG_PACKAGE_kmod-spi-gpio-custom is not set
++# CONFIG_PACKAGE_kmod-spi-gpio-old is not set
++
++#
++# Sound Support
++#
++# CONFIG_PACKAGE_kmod-sound-core is not set
++
++#
++# USB Support
++#
++# CONFIG_PACKAGE_kmod-ltq-hcd-danube is not set
++# CONFIG_PACKAGE_kmod-usb-acm is not set
++# CONFIG_PACKAGE_kmod-usb-atm is not set
++# CONFIG_PACKAGE_kmod-usb-cm109 is not set
++CONFIG_PACKAGE_kmod-usb-core=m
++# CONFIG_PACKAGE_kmod-usb-dwc2 is not set
++# CONFIG_PACKAGE_kmod-usb-dwc3 is not set
++# CONFIG_PACKAGE_kmod-usb-hid is not set
++# CONFIG_PACKAGE_kmod-usb-net is not set
++# CONFIG_PACKAGE_kmod-usb-ohci is not set
++# CONFIG_PACKAGE_kmod-usb-ohci-pci is not set
++# CONFIG_PACKAGE_kmod-usb-printer is not set
++CONFIG_PACKAGE_kmod-usb-serial=m
++# CONFIG_PACKAGE_kmod-usb-serial-ark3116 is not set
++# CONFIG_PACKAGE_kmod-usb-serial-belkin is not set
++CONFIG_PACKAGE_kmod-usb-serial-ch341=m
++CONFIG_PACKAGE_kmod-usb-serial-cp210x=m
++# CONFIG_PACKAGE_kmod-usb-serial-cypress-m8 is not set
++# CONFIG_PACKAGE_kmod-usb-serial-dmx_usb_module is not set
++CONFIG_PACKAGE_kmod-usb-serial-ftdi=m
++# CONFIG_PACKAGE_kmod-usb-serial-garmin is not set
++# CONFIG_PACKAGE_kmod-usb-serial-ipw is not set
++# CONFIG_PACKAGE_kmod-usb-serial-keyspan is not set
++# CONFIG_PACKAGE_kmod-usb-serial-mct is not set
++CONFIG_PACKAGE_kmod-usb-serial-mos7720=m
++CONFIG_PACKAGE_kmod-usb-serial-option=m
++# CONFIG_PACKAGE_kmod-usb-serial-oti6858 is not set
++CONFIG_PACKAGE_kmod-usb-serial-pl2303=m
++CONFIG_PACKAGE_kmod-usb-serial-qualcomm=m
++CONFIG_PACKAGE_kmod-usb-serial-sierrawireless=m
++CONFIG_PACKAGE_kmod-usb-serial-simple=m
++CONFIG_PACKAGE_kmod-usb-serial-ti-usb=m
++# CONFIG_PACKAGE_kmod-usb-serial-visor is not set
++CONFIG_PACKAGE_kmod-usb-serial-wwan=m
++# CONFIG_PACKAGE_kmod-usb-serial-xr_usb_serial_common is not set
++CONFIG_PACKAGE_kmod-usb-storage=m
++# CONFIG_PACKAGE_kmod-usb-storage-extras is not set
++# CONFIG_PACKAGE_kmod-usb-uhci is not set
++# CONFIG_PACKAGE_kmod-usb-wdm is not set
++# CONFIG_PACKAGE_kmod-usb-yealink is not set
++CONFIG_PACKAGE_kmod-usb2=m
++# CONFIG_PACKAGE_kmod-usb2-pci is not set
++# CONFIG_PACKAGE_kmod-usb3 is not set
++# CONFIG_PACKAGE_kmod-usbip is not set
++# CONFIG_PACKAGE_kmod-usbip-client is not set
++# CONFIG_PACKAGE_kmod-usbip-server is not set
++# CONFIG_PACKAGE_kmod-usbmon is not set
++
++#
++# Video Support
++#
++# CONFIG_PACKAGE_kmod-video-core is not set
++
++#
++# Voice over IP
++#
++# CONFIG_PACKAGE_kmod-dahdi is not set
++
++#
++# W1 support
++#
++# CONFIG_PACKAGE_kmod-w1 is not set
++
++#
++# WPAN 802.15.4 Support
++#
++# CONFIG_PACKAGE_kmod-at86rf230 is not set
++# CONFIG_PACKAGE_kmod-cc2520 is not set
++# CONFIG_PACKAGE_kmod-fakelb is not set
++# CONFIG_PACKAGE_kmod-ieee802154 is not set
++# CONFIG_PACKAGE_kmod-ieee802154_6lowpan is not set
++# CONFIG_PACKAGE_kmod-mac802154 is not set
++# CONFIG_PACKAGE_kmod-mrf24j40 is not set
++
++#
++# Wireless Drivers
++#
++# CONFIG_PACKAGE_kmod-acx-mac80211 is not set
++# CONFIG_PACKAGE_kmod-adm8211 is not set
++# CONFIG_PACKAGE_kmod-ath is not set
++# CONFIG_PACKAGE_kmod-ath10k is not set
++# CONFIG_PACKAGE_kmod-ath5k is not set
++# CONFIG_PACKAGE_kmod-ath9k is not set
++# CONFIG_PACKAGE_kmod-ath9k-common is not set
++# CONFIG_PACKAGE_kmod-ath9k-htc is not set
++# CONFIG_PACKAGE_kmod-b43 is not set
++# CONFIG_PACKAGE_kmod-b43legacy is not set
++# CONFIG_PACKAGE_kmod-brcmfmac is not set
++# CONFIG_PACKAGE_kmod-brcmsmac is not set
++# CONFIG_PACKAGE_kmod-brcmutil is not set
++# CONFIG_PACKAGE_kmod-carl9170 is not set
++CONFIG_PACKAGE_kmod-cfg80211=y
++# CONFIG_PACKAGE_kmod-hermes is not set
++# CONFIG_PACKAGE_kmod-hermes-pci is not set
++# CONFIG_PACKAGE_kmod-hermes-plx is not set
++# CONFIG_PACKAGE_kmod-hostap is not set
++# CONFIG_PACKAGE_kmod-hostap-pci is not set
++# CONFIG_PACKAGE_kmod-hostap-plx is not set
++# CONFIG_PACKAGE_kmod-ipw2100 is not set
++# CONFIG_PACKAGE_kmod-ipw2200 is not set
++# CONFIG_PACKAGE_kmod-iwl-legacy is not set
++# CONFIG_PACKAGE_kmod-iwl3945 is not set
++# CONFIG_PACKAGE_kmod-iwl4965 is not set
++# CONFIG_PACKAGE_kmod-iwlwifi is not set
++# CONFIG_PACKAGE_kmod-lib80211 is not set
++# CONFIG_PACKAGE_kmod-libertas-sdio is not set
++# CONFIG_PACKAGE_kmod-libertas-spi is not set
++# CONFIG_PACKAGE_kmod-libertas-usb is not set
++# CONFIG_PACKAGE_kmod-libipw is not set
++CONFIG_PACKAGE_kmod-mac80211=y
++CONFIG_PACKAGE_MAC80211_DEBUGFS=y
++# CONFIG_PACKAGE_MAC80211_TRACING is not set
++CONFIG_PACKAGE_MAC80211_MESH=y
++# CONFIG_PACKAGE_kmod-mac80211-hwsim is not set
++CONFIG_PACKAGE_kmod-mt76=y
++# CONFIG_PACKAGE_kmod-mt7601u is not set
++# CONFIG_PACKAGE_kmod-mwifiex-pcie is not set
++# CONFIG_PACKAGE_kmod-mwl8k is not set
++# CONFIG_PACKAGE_kmod-net-prism54 is not set
++# CONFIG_PACKAGE_kmod-net-rtl8192su is not set
++# CONFIG_PACKAGE_kmod-p54-common is not set
++# CONFIG_PACKAGE_kmod-p54-pci is not set
++# CONFIG_PACKAGE_kmod-p54-usb is not set
++# CONFIG_PACKAGE_kmod-rt2400-pci is not set
++# CONFIG_PACKAGE_kmod-rt2500-pci is not set
++# CONFIG_PACKAGE_kmod-rt2500-usb is not set
++CONFIG_PACKAGE_kmod-rt2800-lib=y
++CONFIG_PACKAGE_kmod-rt2800-mmio=y
++CONFIG_PACKAGE_kmod-rt2800-pci=y
++CONFIG_PACKAGE_kmod-rt2800-soc=y
++# CONFIG_PACKAGE_kmod-rt2800-usb is not set
++CONFIG_PACKAGE_kmod-rt2x00-lib=y
++# CONFIG_PACKAGE_RT2X00_LIB_DEBUGFS is not set
++# CONFIG_PACKAGE_RT2X00_DEBUG is not set
++CONFIG_PACKAGE_kmod-rt2x00-mmio=y
++CONFIG_PACKAGE_kmod-rt2x00-pci=y
++# CONFIG_PACKAGE_kmod-rt61-pci is not set
++# CONFIG_PACKAGE_kmod-rt73-usb is not set
++# CONFIG_PACKAGE_kmod-rtl8180 is not set
++# CONFIG_PACKAGE_kmod-rtl8187 is not set
++# CONFIG_PACKAGE_kmod-rtl8192ce is not set
++# CONFIG_PACKAGE_kmod-rtl8192cu is not set
++# CONFIG_PACKAGE_kmod-rtl8192de is not set
++# CONFIG_PACKAGE_kmod-rtl8192se is not set
++# CONFIG_PACKAGE_kmod-rtl8xxxu is not set
++# CONFIG_PACKAGE_kmod-zd1211rw is not set
++
++#
++# Languages
++#
++
++#
++# Erlang
++#
++# CONFIG_PACKAGE_erlang is not set
++# CONFIG_PACKAGE_erlang-asn1 is not set
++# CONFIG_PACKAGE_erlang-compiler is not set
++# CONFIG_PACKAGE_erlang-crypto is not set
++# CONFIG_PACKAGE_erlang-hipe is not set
++# CONFIG_PACKAGE_erlang-inets is not set
++# CONFIG_PACKAGE_erlang-mnesia is not set
++# CONFIG_PACKAGE_erlang-runtime-tools is not set
++# CONFIG_PACKAGE_erlang-snmp is not set
++# CONFIG_PACKAGE_erlang-ssh is not set
++# CONFIG_PACKAGE_erlang-ssl is not set
++# CONFIG_PACKAGE_erlang-syntax-tools is not set
++
++#
++# Java
++#
++# CONFIG_PACKAGE_jamvm is not set
++
++#
++# Lua
++#
++# CONFIG_PACKAGE_dkjson is not set
++# CONFIG_PACKAGE_json4lua is not set
++# CONFIG_PACKAGE_libiwinfo-lua is not set
++# CONFIG_PACKAGE_lpeg is not set
++# CONFIG_PACKAGE_lsqlite3 is not set
++# CONFIG_PACKAGE_lua is not set
++# CONFIG_PACKAGE_lua-bencode is not set
++# CONFIG_PACKAGE_lua-cjson is not set
++# CONFIG_PACKAGE_lua-copas is not set
++# CONFIG_PACKAGE_lua-coxpcall is not set
++# CONFIG_PACKAGE_lua-lzlib is not set
++# CONFIG_PACKAGE_lua-md5 is not set
++# CONFIG_PACKAGE_lua-mobdebug is not set
++# CONFIG_PACKAGE_lua-mosquitto is not set
++# CONFIG_PACKAGE_lua-openssl is not set
++# CONFIG_PACKAGE_lua-penlight is not set
++# CONFIG_PACKAGE_lua-rings is not set
++# CONFIG_PACKAGE_lua-rs232 is not set
++# CONFIG_PACKAGE_lua-sha2 is not set
++# CONFIG_PACKAGE_lua-wsapi-base is not set
++# CONFIG_PACKAGE_lua-wsapi-xavante is not set
++# CONFIG_PACKAGE_lua-xavante is not set
++# CONFIG_PACKAGE_luabitop is not set
++# CONFIG_PACKAGE_luac is not set
++# CONFIG_PACKAGE_luaexpat is not set
++# CONFIG_PACKAGE_luafilesystem is not set
++# CONFIG_PACKAGE_luai2c is not set
++# CONFIG_PACKAGE_luajit is not set
++# CONFIG_PACKAGE_lualanes is not set
++# CONFIG_PACKAGE_luaposix is not set
++# CONFIG_PACKAGE_luarocks is not set
++# CONFIG_PACKAGE_luasec is not set
++# CONFIG_PACKAGE_luasoap is not set
++# CONFIG_PACKAGE_luasocket is not set
++# CONFIG_PACKAGE_luasql-mysql is not set
++# CONFIG_PACKAGE_luasql-pgsql is not set
++# CONFIG_PACKAGE_luasql-sqlite3 is not set
++# CONFIG_PACKAGE_lzmq is not set
++# CONFIG_PACKAGE_uuid is not set
++
++#
++# Node.js
++#
++# CONFIG_PACKAGE_node is not set
++# CONFIG_PACKAGE_node-arduino-firmata is not set
++# CONFIG_PACKAGE_node-cylon is not set
++# CONFIG_PACKAGE_node-cylon-firmata is not set
++# CONFIG_PACKAGE_node-cylon-gpio is not set
++# CONFIG_PACKAGE_node-cylon-i2c is not set
++# CONFIG_PACKAGE_node-hid is not set
++# CONFIG_PACKAGE_node-serialport is not set
++
++#
++# PHP
++#
++# CONFIG_PACKAGE_php7 is not set
++
++#
++# Perl
++#
++# CONFIG_PACKAGE_perl is not set
++
++#
++# Python
++#
++# CONFIG_PACKAGE_chardet is not set
++# CONFIG_PACKAGE_django is not set
++# CONFIG_PACKAGE_django-appconf is not set
++# CONFIG_PACKAGE_django-compressor is not set
++# CONFIG_PACKAGE_django-constance is not set
++# CONFIG_PACKAGE_django-jsonfield is not set
++# CONFIG_PACKAGE_django-picklefield is not set
++# CONFIG_PACKAGE_django-postoffice is not set
++# CONFIG_PACKAGE_django-restframework is not set
++# CONFIG_PACKAGE_django-statici18n is not set
++# CONFIG_PACKAGE_et_xmlfile is not set
++# CONFIG_PACKAGE_flup is not set
++# CONFIG_PACKAGE_gunicorn is not set
++# CONFIG_PACKAGE_jdcal is not set
++# CONFIG_PACKAGE_micropython is not set
++# CONFIG_PACKAGE_micropython-lib is not set
++# CONFIG_PACKAGE_openpyxl is not set
++# CONFIG_PACKAGE_pillow is not set
++# CONFIG_PACKAGE_python is not set
++# CONFIG_PACKAGE_python-attrs is not set
++# CONFIG_PACKAGE_python-base is not set
++# CONFIG_PACKAGE_python-cffi is not set
++# CONFIG_PACKAGE_python-codecs is not set
++# CONFIG_PACKAGE_python-compiler is not set
++# CONFIG_PACKAGE_python-crcmod is not set
++# CONFIG_PACKAGE_python-crypto is not set
++# CONFIG_PACKAGE_python-cryptography is not set
++# CONFIG_PACKAGE_python-ctypes is not set
++# CONFIG_PACKAGE_python-dateutil is not set
++# CONFIG_PACKAGE_python-db is not set
++# CONFIG_PACKAGE_python-decimal is not set
++# CONFIG_PACKAGE_python-dev is not set
++# CONFIG_PACKAGE_python-distutils is not set
++# CONFIG_PACKAGE_python-dns is not set
++# CONFIG_PACKAGE_python-egenix-mx-base is not set
++# CONFIG_PACKAGE_python-email is not set
++# CONFIG_PACKAGE_python-enum34 is not set
++# CONFIG_PACKAGE_python-gdbm is not set
++# CONFIG_PACKAGE_python-gmpy2 is not set
++# CONFIG_PACKAGE_python-idna is not set
++# CONFIG_PACKAGE_python-ipaddress is not set
++# CONFIG_PACKAGE_python-ldap is not set
++# CONFIG_PACKAGE_python-lib2to3 is not set
++# CONFIG_PACKAGE_python-light is not set
++# CONFIG_PACKAGE_python-logging is not set
++# CONFIG_PACKAGE_python-multiprocessing is not set
++# CONFIG_PACKAGE_python-mysql is not set
++# CONFIG_PACKAGE_python-ncurses is not set
++# CONFIG_PACKAGE_python-openssl is not set
++# CONFIG_PACKAGE_python-parsley is not set
++# CONFIG_PACKAGE_python-pcapy is not set
++# CONFIG_PACKAGE_python-pip is not set
++# CONFIG_PACKAGE_python-ply is not set
++# CONFIG_PACKAGE_python-psycopg2 is not set
++# CONFIG_PACKAGE_python-pyasn1 is not set
++# CONFIG_PACKAGE_python-pyasn1-modules is not set
++# CONFIG_PACKAGE_python-pycparser is not set
++# CONFIG_PACKAGE_python-pydoc is not set
++# CONFIG_PACKAGE_python-pyopenssl is not set
++# CONFIG_PACKAGE_python-pyptlib is not set
++# CONFIG_PACKAGE_python-pyserial is not set
++# CONFIG_PACKAGE_python-service-identity is not set
++# CONFIG_PACKAGE_python-setuptools is not set
++# CONFIG_PACKAGE_python-six is not set
++# CONFIG_PACKAGE_python-smbus is not set
++# CONFIG_PACKAGE_python-sqlite3 is not set
++# CONFIG_PACKAGE_python-txsocksx is not set
++# CONFIG_PACKAGE_python-unittest is not set
++# CONFIG_PACKAGE_python-urllib3 is not set
++# CONFIG_PACKAGE_python-xml is not set
++# CONFIG_PACKAGE_python-yaml is not set
++# CONFIG_PACKAGE_python3 is not set
++# CONFIG_PACKAGE_python3-asyncio is not set
++# CONFIG_PACKAGE_python3-base is not set
++# CONFIG_PACKAGE_python3-bottle is not set
++# CONFIG_PACKAGE_python3-codecs is not set
++# CONFIG_PACKAGE_python3-ctypes is not set
++# CONFIG_PACKAGE_python3-dbm is not set
++# CONFIG_PACKAGE_python3-decimal is not set
++# CONFIG_PACKAGE_python3-dev is not set
++# CONFIG_PACKAGE_python3-distutils is not set
++# CONFIG_PACKAGE_python3-email is not set
++# CONFIG_PACKAGE_python3-gdbm is not set
++# CONFIG_PACKAGE_python3-lib2to3 is not set
++# CONFIG_PACKAGE_python3-light is not set
++# CONFIG_PACKAGE_python3-logging is not set
++# CONFIG_PACKAGE_python3-lzma is not set
++# CONFIG_PACKAGE_python3-multiprocessing is not set
++# CONFIG_PACKAGE_python3-ncurses is not set
++# CONFIG_PACKAGE_python3-openssl is not set
++# CONFIG_PACKAGE_python3-pip is not set
++# CONFIG_PACKAGE_python3-pydoc is not set
++# CONFIG_PACKAGE_python3-setuptools is not set
++# CONFIG_PACKAGE_python3-smbus is not set
++# CONFIG_PACKAGE_python3-sqlite3 is not set
++# CONFIG_PACKAGE_python3-unittest is not set
++# CONFIG_PACKAGE_python3-xml is not set
++# CONFIG_PACKAGE_pytz is not set
++# CONFIG_PACKAGE_rcssmin is not set
++# CONFIG_PACKAGE_simplejson is not set
++# CONFIG_PACKAGE_twisted is not set
++# CONFIG_PACKAGE_zope-interface is not set
++
++#
++# Ruby
++#
++# CONFIG_PACKAGE_ruby is not set
++
++#
++# Tcl
++#
++# CONFIG_PACKAGE_vala is not set
++
++#
++# Libraries
++#
++
++#
++# Compression
++#
++# CONFIG_PACKAGE_libbz2 is not set
++# CONFIG_PACKAGE_liblzma is not set
++# CONFIG_PACKAGE_libunrar is not set
++
++#
++# Filesystem
++#
++# CONFIG_PACKAGE_libacl is not set
++# CONFIG_PACKAGE_libattr is not set
++# CONFIG_PACKAGE_libext2fs is not set
++# CONFIG_PACKAGE_libfuse is not set
++# CONFIG_PACKAGE_libow is not set
++# CONFIG_PACKAGE_libow-capi is not set
++# CONFIG_PACKAGE_libsysfs is not set
++
++#
++# Firewall
++#
++# CONFIG_PACKAGE_libfko is not set
++CONFIG_PACKAGE_libip4tc=y
++CONFIG_PACKAGE_libip6tc=y
++# CONFIG_PACKAGE_libiptc is not set
++CONFIG_PACKAGE_libxtables=y
++
++#
++# Instant Messaging
++#
++# CONFIG_PACKAGE_quasselc is not set
++
++#
++# IoT
++#
++# CONFIG_PACKAGE_libupm is not set
++# CONFIG_PACKAGE_libupm-a110x is not set
++# CONFIG_PACKAGE_libupm-ad8232 is not set
++# CONFIG_PACKAGE_libupm-adafruitss is not set
++# CONFIG_PACKAGE_libupm-adc121c021 is not set
++# CONFIG_PACKAGE_libupm-adis16448 is not set
++# CONFIG_PACKAGE_libupm-adxl335 is not set
++# CONFIG_PACKAGE_libupm-adxl345 is not set
++# CONFIG_PACKAGE_libupm-am2315 is not set
++# CONFIG_PACKAGE_libupm-apds9002 is not set
++# CONFIG_PACKAGE_libupm-at42qt1070 is not set
++# CONFIG_PACKAGE_libupm-biss0001 is not set
++# CONFIG_PACKAGE_libupm-bmpx8x is not set
++# CONFIG_PACKAGE_libupm-buzzer is not set
++# CONFIG_PACKAGE_libupm-cjq4435 is not set
++# CONFIG_PACKAGE_libupm-ds1307 is not set
++# CONFIG_PACKAGE_libupm-ecs1030 is not set
++# CONFIG_PACKAGE_libupm-enc03r is not set
++# CONFIG_PACKAGE_libupm-flex is not set
++# CONFIG_PACKAGE_libupm-gas is not set
++# CONFIG_PACKAGE_libupm-gp2y0a is not set
++# CONFIG_PACKAGE_libupm-grove is not set
++# CONFIG_PACKAGE_libupm-grovecircularled is not set
++# CONFIG_PACKAGE_libupm-grovecollision is not set
++# CONFIG_PACKAGE_libupm-groveehr is not set
++# CONFIG_PACKAGE_libupm-groveeldriver is not set
++# CONFIG_PACKAGE_libupm-groveelectromagnet is not set
++# CONFIG_PACKAGE_libupm-groveemg is not set
++# CONFIG_PACKAGE_libupm-grovegprs is not set
++# CONFIG_PACKAGE_libupm-grovegsr is not set
++# CONFIG_PACKAGE_libupm-grovelinefinder is not set
++# CONFIG_PACKAGE_libupm-grovemd is not set
++# CONFIG_PACKAGE_libupm-grovemoisture is not set
++# CONFIG_PACKAGE_libupm-groveo2 is not set
++# CONFIG_PACKAGE_libupm-grovescam is not set
++# CONFIG_PACKAGE_libupm-grovespeaker is not set
++# CONFIG_PACKAGE_libupm-grovevdiv is not set
++# CONFIG_PACKAGE_libupm-grovewater is not set
++# CONFIG_PACKAGE_libupm-grovewfs is not set
++# CONFIG_PACKAGE_libupm-guvas12d is not set
++# CONFIG_PACKAGE_libupm-h3lis331dl is not set
++# CONFIG_PACKAGE_libupm-hcsr04 is not set
++# CONFIG_PACKAGE_libupm-hm11 is not set
++# CONFIG_PACKAGE_libupm-hmc5883l is not set
++# CONFIG_PACKAGE_libupm-hmtrp is not set
++# CONFIG_PACKAGE_libupm-hp20x is not set
++# CONFIG_PACKAGE_libupm-ht9170 is not set
++# CONFIG_PACKAGE_libupm-htu21d is not set
++# CONFIG_PACKAGE_libupm-hx711 is not set
++# CONFIG_PACKAGE_libupm-i2clcd is not set
++# CONFIG_PACKAGE_libupm-ina132 is not set
++# CONFIG_PACKAGE_libupm-isd1820 is not set
++# CONFIG_PACKAGE_libupm-itg3200 is not set
++# CONFIG_PACKAGE_libupm-joystick12 is not set
++# CONFIG_PACKAGE_libupm-l298 is not set
++# CONFIG_PACKAGE_libupm-ldt0028 is not set
++# CONFIG_PACKAGE_libupm-lm35 is not set
++# CONFIG_PACKAGE_libupm-lol is not set
++# CONFIG_PACKAGE_libupm-loudness is not set
++# CONFIG_PACKAGE_libupm-lpd8806 is not set
++# CONFIG_PACKAGE_libupm-lsm303 is not set
++# CONFIG_PACKAGE_libupm-lsm9ds0 is not set
++# CONFIG_PACKAGE_libupm-m24lr64e is not set
++# CONFIG_PACKAGE_libupm-max31723 is not set
++# CONFIG_PACKAGE_libupm-max31855 is not set
++# CONFIG_PACKAGE_libupm-max44000 is not set
++# CONFIG_PACKAGE_libupm-max5487 is not set
++# CONFIG_PACKAGE_libupm-maxds3231m is not set
++# CONFIG_PACKAGE_libupm-maxsonarez is not set
++# CONFIG_PACKAGE_libupm-mg811 is not set
++# CONFIG_PACKAGE_libupm-mhz16 is not set
++# CONFIG_PACKAGE_libupm-mic is not set
++# CONFIG_PACKAGE_libupm-mlx90614 is not set
++# CONFIG_PACKAGE_libupm-mma7455 is not set
++# CONFIG_PACKAGE_libupm-mma7660 is not set
++# CONFIG_PACKAGE_libupm-mpl3115a2 is not set
++# CONFIG_PACKAGE_libupm-mpr121 is not set
++# CONFIG_PACKAGE_libupm-mpu9150 is not set
++# CONFIG_PACKAGE_libupm-mq303a is not set
++# CONFIG_PACKAGE_libupm-my9221 is not set
++# CONFIG_PACKAGE_libupm-nrf24l01 is not set
++# CONFIG_PACKAGE_libupm-nrf8001 is not set
++# CONFIG_PACKAGE_libupm-nunchuck is not set
++# CONFIG_PACKAGE_libupm-otp538u is not set
++# CONFIG_PACKAGE_libupm-pn532 is not set
++# CONFIG_PACKAGE_libupm-ppd42ns is not set
++# CONFIG_PACKAGE_libupm-pulsensor is not set
++# CONFIG_PACKAGE_libupm-rfr359f is not set
++# CONFIG_PACKAGE_libupm-rgbringcoder is not set
++# CONFIG_PACKAGE_libupm-rotaryencoder is not set
++# CONFIG_PACKAGE_libupm-rpr220 is not set
++# CONFIG_PACKAGE_libupm-servo is not set
++# CONFIG_PACKAGE_libupm-si114x is not set
++# CONFIG_PACKAGE_libupm-sm130 is not set
++# CONFIG_PACKAGE_libupm-st7735 is not set
++# CONFIG_PACKAGE_libupm-stepmotor is not set
++# CONFIG_PACKAGE_libupm-sx6119 is not set
++# CONFIG_PACKAGE_libupm-ta12200 is not set
++# CONFIG_PACKAGE_libupm-tcs3414cs is not set
++# CONFIG_PACKAGE_libupm-th02 is not set
++# CONFIG_PACKAGE_libupm-tm1637 is not set
++# CONFIG_PACKAGE_libupm-tsl2561 is not set
++# CONFIG_PACKAGE_libupm-ttp223 is not set
++# CONFIG_PACKAGE_libupm-ublox6 is not set
++# CONFIG_PACKAGE_libupm-uln200xa is not set
++# CONFIG_PACKAGE_libupm-waterlevel is not set
++# CONFIG_PACKAGE_libupm-wheelencoder is not set
++# CONFIG_PACKAGE_libupm-wt5001 is not set
++# CONFIG_PACKAGE_libupm-yg1006 is not set
++# CONFIG_PACKAGE_libupm-zfm20 is not set
++
++#
++# Languages
++#
++# CONFIG_PACKAGE_libyaml is not set
++
++#
++# Networking
++#
++# CONFIG_PACKAGE_libsctp is not set
++
++#
++# SSL
++#
++# CONFIG_PACKAGE_libcyassl is not set
++# CONFIG_PACKAGE_libgnutls is not set
++# CONFIG_PACKAGE_libmbedtls is not set
++CONFIG_PACKAGE_libopenssl=m
++CONFIG_OPENSSL_WITH_EC=y
++# CONFIG_OPENSSL_WITH_EC2M is not set
++# CONFIG_OPENSSL_WITH_SSL3 is not set
++# CONFIG_OPENSSL_HARDWARE_SUPPORT is not set
++# CONFIG_OPENSSL_ENGINE_CRYPTO is not set
++# CONFIG_PACKAGE_libpolarssl is not set
++
++#
++# Sound
++#
++# CONFIG_PACKAGE_liblo is not set
++
++#
++# Telephony
++#
++# CONFIG_PACKAGE_bcg729 is not set
++# CONFIG_PACKAGE_dahdi-tools-libtonezone is not set
++# CONFIG_PACKAGE_libiksemel is not set
++# CONFIG_PACKAGE_libortp is not set
++# CONFIG_PACKAGE_libosip2 is not set
++# CONFIG_PACKAGE_libpj is not set
++# CONFIG_PACKAGE_libpjlib-util is not set
++# CONFIG_PACKAGE_libpjmedia is not set
++# CONFIG_PACKAGE_libpjnath is not set
++# CONFIG_PACKAGE_libpjsip is not set
++# CONFIG_PACKAGE_libpjsip-simple is not set
++# CONFIG_PACKAGE_libpjsip-ua is not set
++# CONFIG_PACKAGE_libpjsua is not set
++# CONFIG_PACKAGE_libpjsua2 is not set
++# CONFIG_PACKAGE_libre is not set
++# CONFIG_PACKAGE_librem is not set
++# CONFIG_PACKAGE_libresample is not set
++# CONFIG_PACKAGE_libspandsp is not set
++# CONFIG_PACKAGE_libsrtp is not set
++
++#
++# database
++#
++# CONFIG_PACKAGE_libpq is not set
++# CONFIG_PACKAGE_libsqlite3 is not set
++# CONFIG_PACKAGE_pgsqlodbc is not set
++# CONFIG_PACKAGE_tdb is not set
++# CONFIG_PACKAGE_unixodbc is not set
++
++#
++# libelektra
++#
++# CONFIG_PACKAGE_libelektra-boost is not set
++# CONFIG_PACKAGE_libelektra-core is not set
++# CONFIG_PACKAGE_libelektra-cpp is not set
++# CONFIG_PACKAGE_libelektra-crypto is not set
++# CONFIG_PACKAGE_libelektra-curlget is not set
++# CONFIG_PACKAGE_libelektra-dbus is not set
++# CONFIG_PACKAGE_libelektra-extra is not set
++# CONFIG_PACKAGE_libelektra-lua is not set
++# CONFIG_PACKAGE_libelektra-plugins is not set
++# CONFIG_PACKAGE_libelektra-python2 is not set
++# CONFIG_PACKAGE_libelektra-python3 is not set
++# CONFIG_PACKAGE_libelektra-resolvers is not set
++# CONFIG_PACKAGE_libelektra-xml is not set
++# CONFIG_PACKAGE_libelektra-yajl is not set
++# CONFIG_PACKAGE_alsa-lib is not set
++# CONFIG_PACKAGE_argp-standalone is not set
++# CONFIG_PACKAGE_avro-c is not set
++# CONFIG_PACKAGE_bind-libs is not set
++# CONFIG_PACKAGE_bluez-libs is not set
++# CONFIG_PACKAGE_boost is not set
++# CONFIG_PACKAGE_ccid is not set
++# CONFIG_PACKAGE_check is not set
++# CONFIG_PACKAGE_classpath is not set
++# CONFIG_PACKAGE_classpath-tools is not set
++# CONFIG_PACKAGE_confuse is not set
++# CONFIG_PACKAGE_dtndht is not set
++# CONFIG_PACKAGE_fcgi is not set
++# CONFIG_PACKAGE_fftw3 is not set
++# CONFIG_PACKAGE_fftw3f is not set
++# CONFIG_PACKAGE_giflib is not set
++# CONFIG_PACKAGE_glib2 is not set
++# CONFIG_PACKAGE_hidapi is not set
++# CONFIG_PACKAGE_ibrcommon is not set
++# CONFIG_PACKAGE_ibrdtn is not set
++# CONFIG_PACKAGE_icu is not set
++# CONFIG_PACKAGE_jansson is not set
++# CONFIG_PACKAGE_knot-libdnssec is not set
++# CONFIG_PACKAGE_knot-libknot is not set
++# CONFIG_PACKAGE_knot-libzscanner is not set
++# CONFIG_PACKAGE_libaio is not set
++# CONFIG_PACKAGE_libantlr3c is not set
++# CONFIG_PACKAGE_libao is not set
++# CONFIG_PACKAGE_libapr is not set
++# CONFIG_PACKAGE_libaprutil is not set
++# CONFIG_PACKAGE_libarchive is not set
++# CONFIG_PACKAGE_libarchive-noopenssl is not set
++# CONFIG_PACKAGE_libartnet is not set
++# CONFIG_PACKAGE_libaudiofile is not set
++# CONFIG_PACKAGE_libavahi-client is not set
++# CONFIG_PACKAGE_libavahi-compat-libdnssd is not set
++# CONFIG_PACKAGE_libavahi-dbus-support is not set
++# CONFIG_PACKAGE_libavahi-nodbus-support is not set
++# CONFIG_PACKAGE_libavl is not set
++# CONFIG_PACKAGE_libbfd is not set
++# CONFIG_PACKAGE_libblkid is not set
++CONFIG_PACKAGE_libblobmsg-json=y
++# CONFIG_PACKAGE_libcanfestival is not set
++# CONFIG_PACKAGE_libcap is not set
++# CONFIG_PACKAGE_libcares is not set
++# CONFIG_PACKAGE_libcharset is not set
++# CONFIG_PACKAGE_libcoap is not set
++# CONFIG_PACKAGE_libconfig is not set
++# CONFIG_PACKAGE_libcurl is not set
++# CONFIG_PACKAGE_libdaemon is not set
++# CONFIG_PACKAGE_libdaq is not set
++# CONFIG_PACKAGE_libdb47 is not set
++# CONFIG_PACKAGE_libdb47xx is not set
++# CONFIG_PACKAGE_libdbi is not set
++# CONFIG_PACKAGE_libdbus is not set
++# CONFIG_PACKAGE_libdevmapper is not set
++# CONFIG_PACKAGE_libdmapsharing is not set
++# CONFIG_PACKAGE_libdnet is not set
++# CONFIG_PACKAGE_libdouble-conversion is not set
++# CONFIG_PACKAGE_libdrm is not set
++# CONFIG_PACKAGE_libecdsautil is not set
++# CONFIG_PACKAGE_libedit is not set
++# CONFIG_PACKAGE_libelf1 is not set
++# CONFIG_PACKAGE_libesmtp is not set
++# CONFIG_PACKAGE_libestr is not set
++# CONFIG_PACKAGE_libev is not set
++# CONFIG_PACKAGE_libevdev is not set
++# CONFIG_PACKAGE_libevent is not set
++# CONFIG_PACKAGE_libevent2 is not set
++# CONFIG_PACKAGE_libevent2-core is not set
++# CONFIG_PACKAGE_libevent2-extra is not set
++# CONFIG_PACKAGE_libevent2-openssl is not set
++# CONFIG_PACKAGE_libevent2-pthreads is not set
++# CONFIG_PACKAGE_libeventlog is not set
++# CONFIG_PACKAGE_libevhtp is not set
++# CONFIG_PACKAGE_libexif is not set
++# CONFIG_PACKAGE_libexpat is not set
++# CONFIG_PACKAGE_libexslt is not set
++# CONFIG_PACKAGE_libextractor is not set
++# CONFIG_PACKAGE_libfastjson is not set
++# CONFIG_PACKAGE_libfdisk is not set
++# CONFIG_PACKAGE_libffi is not set
++# CONFIG_PACKAGE_libfreecwmp is not set
++# CONFIG_PACKAGE_libftdi is not set
++# CONFIG_PACKAGE_libftdi1 is not set
++# CONFIG_PACKAGE_libgcrypt is not set
++# CONFIG_PACKAGE_libgd is not set
++# CONFIG_PACKAGE_libgee is not set
++# CONFIG_PACKAGE_libglpk is not set
++# CONFIG_PACKAGE_libf2fs is not set
++# CONFIG_PACKAGE_libfaad2 is not set
++# CONFIG_PACKAGE_libffmpeg-audio-dec is not set
++# CONFIG_PACKAGE_libffmpeg-custom is not set
++# CONFIG_PACKAGE_libffmpeg-full is not set
++# CONFIG_PACKAGE_libffmpeg-mini is not set
++# CONFIG_PACKAGE_libflac is not set
++# CONFIG_PACKAGE_libfreetype is not set
++# CONFIG_PACKAGE_libgdbm is not set
++# CONFIG_PACKAGE_libgmp is not set
++# CONFIG_PACKAGE_libgnurl is not set
++# CONFIG_PACKAGE_libgpg-error is not set
++# CONFIG_PACKAGE_libgps is not set
++# CONFIG_PACKAGE_libhamlib is not set
++# CONFIG_PACKAGE_libhavege is not set
++# CONFIG_PACKAGE_libhiredis is not set
++# CONFIG_PACKAGE_libhttp-parser is not set
++# CONFIG_PACKAGE_libical is not set
++# CONFIG_PACKAGE_libiconv is not set
++# CONFIG_PACKAGE_libiconv-full is not set
++# CONFIG_PACKAGE_libid3tag is not set
++# CONFIG_PACKAGE_libidn is not set
++# CONFIG_PACKAGE_libimobiledevice is not set
++# CONFIG_PACKAGE_libinput is not set
++# CONFIG_PACKAGE_libintl is not set
++# CONFIG_PACKAGE_libintl-full is not set
++# CONFIG_PACKAGE_libiw is not set
++CONFIG_PACKAGE_libiwinfo=y
++# CONFIG_PACKAGE_libjpeg is not set
++CONFIG_PACKAGE_libjson-c=y
++# CONFIG_PACKAGE_libkmod is not set
++# CONFIG_PACKAGE_libldns is not set
++# CONFIG_PACKAGE_libltdl is not set
++# CONFIG_PACKAGE_liblua is not set
++# CONFIG_PACKAGE_liblz4 is not set
++CONFIG_PACKAGE_liblzo=m
++# CONFIG_PACKAGE_libmad is not set
++# CONFIG_PACKAGE_libmagic is not set
++# CONFIG_PACKAGE_libmcrypt is not set
++# CONFIG_PACKAGE_libmicrohttpd is not set
++# CONFIG_PACKAGE_libmicrohttpd-no-ssl is not set
++# CONFIG_PACKAGE_libmicroxml is not set
++# CONFIG_PACKAGE_libminiupnpc is not set
++# CONFIG_PACKAGE_libmms is not set
++# CONFIG_PACKAGE_libmnl is not set
++# CONFIG_PACKAGE_libmodbus is not set
++# CONFIG_PACKAGE_libmosquitto-nossl is not set
++# CONFIG_PACKAGE_libmosquitto-ssl is not set
++# CONFIG_PACKAGE_libmosquittopp is not set
++# CONFIG_PACKAGE_libmount is not set
++# CONFIG_PACKAGE_libmpdclient is not set
++# CONFIG_PACKAGE_libmpeg2 is not set
++# CONFIG_PACKAGE_libmpg123 is not set
++# CONFIG_PACKAGE_libmraa is not set
++# CONFIG_PACKAGE_libmysqlclient is not set
++# CONFIG_PACKAGE_libmysqlclient-r is not set
++# CONFIG_PACKAGE_libnatpmp is not set
++CONFIG_PACKAGE_libncursesw=m
++# CONFIG_PACKAGE_libneon is not set
++# CONFIG_PACKAGE_libnet-1.2.x is not set
++# CONFIG_PACKAGE_libnetconf is not set
++# CONFIG_PACKAGE_libnetconf2 is not set
++# CONFIG_PACKAGE_libnetfilter-acct is not set
++# CONFIG_PACKAGE_libnetfilter-conntrack is not set
++# CONFIG_PACKAGE_libnetfilter-cthelper is not set
++# CONFIG_PACKAGE_libnetfilter-cttimeout is not set
++# CONFIG_PACKAGE_libnetfilter-log is not set
++# CONFIG_PACKAGE_libnetfilter-queue is not set
++# CONFIG_PACKAGE_libnetsnmp is not set
++# CONFIG_PACKAGE_libnettle is not set
++# CONFIG_PACKAGE_libnfnetlink is not set
++# CONFIG_PACKAGE_libnftnl is not set
++# CONFIG_PACKAGE_libnl is not set
++# CONFIG_PACKAGE_libnl-core is not set
++# CONFIG_PACKAGE_libnl-genl is not set
++# CONFIG_PACKAGE_libnl-nf is not set
++# CONFIG_PACKAGE_libnl-route is not set
++CONFIG_PACKAGE_libnl-tiny=y
++# CONFIG_PACKAGE_libnopoll is not set
++# CONFIG_PACKAGE_libogg is not set
++# CONFIG_PACKAGE_liboil is not set
++# CONFIG_PACKAGE_libopcodes is not set
++# CONFIG_PACKAGE_libopenldap is not set
++# CONFIG_PACKAGE_libopenobex is not set
++# CONFIG_PACKAGE_libopensc is not set
++# CONFIG_PACKAGE_liboping is not set
++# CONFIG_PACKAGE_libopus is not set
++# CONFIG_PACKAGE_libowfat is not set
++# CONFIG_PACKAGE_libp11 is not set
++# CONFIG_PACKAGE_libpam is not set
++CONFIG_PACKAGE_libpcap=y
++
++#
++# Configuration
++#
++CONFIG_PCAP_HAS_USB=y
++# CONFIG_PACKAGE_libpcre is not set
++# CONFIG_PACKAGE_libpcre16 is not set
++# CONFIG_PACKAGE_libpcrecpp is not set
++# CONFIG_PACKAGE_libpcsclite is not set
++# CONFIG_PACKAGE_libpkcs11-spy is not set
++# CONFIG_PACKAGE_libplist is not set
++# CONFIG_PACKAGE_libplistcxx is not set
++# CONFIG_PACKAGE_libpng is not set
++CONFIG_PACKAGE_libpopt=m
++# CONFIG_PACKAGE_libpri is not set
++# CONFIG_PACKAGE_libprotobuf-c is not set
++# CONFIG_PACKAGE_libqrencode is not set
++# CONFIG_PACKAGE_libradcli is not set
++CONFIG_PACKAGE_libreadline=m
++# CONFIG_PACKAGE_libroxml is not set
++# CONFIG_PACKAGE_librpc is not set
++# CONFIG_PACKAGE_librrd1 is not set
++# CONFIG_PACKAGE_librtlsdr is not set
++# CONFIG_PACKAGE_libruby is not set
++# CONFIG_PACKAGE_libsamplerate is not set
++# CONFIG_PACKAGE_libsane is not set
++# CONFIG_PACKAGE_libsasl2 is not set
++# CONFIG_PACKAGE_libsearpc is not set
++# CONFIG_PACKAGE_libseccomp is not set
++# CONFIG_PACKAGE_libsensors is not set
++# CONFIG_PACKAGE_libshout is not set
++# CONFIG_PACKAGE_libshout-full is not set
++# CONFIG_PACKAGE_libshout-nossl is not set
++# CONFIG_PACKAGE_libsigcxx is not set
++# CONFIG_PACKAGE_libsmartcols is not set
++# CONFIG_PACKAGE_libsndfile is not set
++# CONFIG_PACKAGE_libsocks is not set
++# CONFIG_PACKAGE_libsodium is not set
++# CONFIG_PACKAGE_libsoup is not set
++# CONFIG_PACKAGE_libsoxr is not set
++# CONFIG_PACKAGE_libspeex is not set
++# CONFIG_PACKAGE_libspeexdsp is not set
++# CONFIG_PACKAGE_libssh is not set
++# CONFIG_PACKAGE_libssh2 is not set
++# CONFIG_PACKAGE_libstoken is not set
++# CONFIG_PACKAGE_libstrophe is not set
++# CONFIG_PACKAGE_libtalloc is not set
++# CONFIG_PACKAGE_libtasn1 is not set
++# CONFIG_PACKAGE_libtheora is not set
++# CONFIG_PACKAGE_libtiff is not set
++# CONFIG_PACKAGE_libtiffxx is not set
++# CONFIG_PACKAGE_libtorrent is not set
++CONFIG_PACKAGE_libubox=y
++# CONFIG_PACKAGE_libubox-lua is not set
++CONFIG_PACKAGE_libubus=y
++# CONFIG_PACKAGE_libubus-lua is not set
++CONFIG_PACKAGE_libuci=y
++# CONFIG_PACKAGE_libuci-lua is not set
++CONFIG_PACKAGE_libuclient=y
++# CONFIG_PACKAGE_libudev is not set
++# CONFIG_PACKAGE_libuecc is not set
++# CONFIG_PACKAGE_libugpio is not set
++# CONFIG_PACKAGE_libunbound is not set
++# CONFIG_PACKAGE_libunistring is not set
++# CONFIG_PACKAGE_libunwind is not set
++# CONFIG_PACKAGE_libupnp is not set
++# CONFIG_PACKAGE_libupnpp is not set
++# CONFIG_PACKAGE_liburcu is not set
++CONFIG_PACKAGE_libusb-1.0=m
++# CONFIG_PACKAGE_libusb-compat is not set
++# CONFIG_PACKAGE_libusbmuxd is not set
++# CONFIG_PACKAGE_libustream-cyassl is not set
++# CONFIG_PACKAGE_libustream-mbedtls is not set
++# CONFIG_PACKAGE_libustream-openssl is not set
++# CONFIG_PACKAGE_libustream-polarssl is not set
++# CONFIG_PACKAGE_libuuid is not set
++# CONFIG_PACKAGE_libuv is not set
++# CONFIG_PACKAGE_libuvc is not set
++# CONFIG_PACKAGE_libv4l is not set
++# CONFIG_PACKAGE_libvorbis is not set
++# CONFIG_PACKAGE_libvorbisidec is not set
++# CONFIG_PACKAGE_libvpx is not set
++# CONFIG_PACKAGE_libwebcam is not set
++# CONFIG_PACKAGE_libwebsockets-cyassl is not set
++# CONFIG_PACKAGE_libwebsockets-full is not set
++# CONFIG_PACKAGE_libwebsockets-openssl is not set
++# CONFIG_PACKAGE_libwrap is not set
++# CONFIG_PACKAGE_libx264 is not set
++# CONFIG_PACKAGE_libxerces-c is not set
++# CONFIG_PACKAGE_libxerces-c-samples is not set
++# CONFIG_PACKAGE_libxml2 is not set
++# CONFIG_PACKAGE_libxslt is not set
++# CONFIG_PACKAGE_libyang is not set
++# CONFIG_PACKAGE_libzdb is not set
++# CONFIG_PACKAGE_libzmq-curve is not set
++# CONFIG_PACKAGE_libzmq-nc is not set
++# CONFIG_PACKAGE_linux-atm is not set
++# CONFIG_PACKAGE_loudmouth is not set
++# CONFIG_PACKAGE_lttng-ust is not set
++# CONFIG_PACKAGE_mtdev is not set
++# CONFIG_PACKAGE_mxml is not set
++# CONFIG_PACKAGE_nacl is not set
++# CONFIG_PACKAGE_opencv is not set
++# CONFIG_PACKAGE_p11-kit is not set
++# CONFIG_PACKAGE_poco is not set
++# CONFIG_PACKAGE_protobuf is not set
++# CONFIG_PACKAGE_pthsem is not set
++# CONFIG_PACKAGE_rxtx is not set
++# CONFIG_PACKAGE_sbc is not set
++# CONFIG_PACKAGE_shflags is not set
++CONFIG_PACKAGE_terminfo=m
++# CONFIG_PACKAGE_tinycdb is not set
++# CONFIG_PACKAGE_uclibcxx is not set
++# CONFIG_PACKAGE_xmlrpc-c is not set
++# CONFIG_PACKAGE_xmlrpc-c-client is not set
++# CONFIG_PACKAGE_xmlrpc-c-server is not set
++# CONFIG_PACKAGE_yajl is not set
++CONFIG_PACKAGE_zlib=m
++
++#
++# LuCI
++#
++
++#
++# 1. Collections
++#
++# CONFIG_PACKAGE_luci is not set
++# CONFIG_PACKAGE_luci-ssl is not set
++# CONFIG_PACKAGE_luci-ssl-openssl is not set
++
++#
++# 2. Modules
++#
++# CONFIG_PACKAGE_luci-base is not set
++# CONFIG_LUCI_SRCDIET is not set
++
++#
++# Translations
++#
++# CONFIG_LUCI_LANG_uk is not set
++# CONFIG_LUCI_LANG_hu is not set
++# CONFIG_LUCI_LANG_pt is not set
++# CONFIG_LUCI_LANG_ko is not set
++# CONFIG_LUCI_LANG_en is not set
++# CONFIG_LUCI_LANG_pl is not set
++# CONFIG_LUCI_LANG_sk is not set
++# CONFIG_LUCI_LANG_ru is not set
++# CONFIG_LUCI_LANG_vi is not set
++# CONFIG_LUCI_LANG_he is not set
++# CONFIG_LUCI_LANG_no is not set
++# CONFIG_LUCI_LANG_ms is not set
++# CONFIG_LUCI_LANG_zh-cn is not set
++# CONFIG_LUCI_LANG_ro is not set
++# CONFIG_LUCI_LANG_de is not set
++# CONFIG_LUCI_LANG_zh-tw is not set
++# CONFIG_LUCI_LANG_tr is not set
++# CONFIG_LUCI_LANG_sv is not set
++# CONFIG_LUCI_LANG_ja is not set
++# CONFIG_LUCI_LANG_el is not set
++# CONFIG_LUCI_LANG_ca is not set
++# CONFIG_LUCI_LANG_es is not set
++# CONFIG_LUCI_LANG_pt-br is not set
++# CONFIG_LUCI_LANG_cs is not set
++# CONFIG_LUCI_LANG_fr is not set
++# CONFIG_LUCI_LANG_it is not set
++# CONFIG_PACKAGE_luci-mod-admin-full is not set
++# CONFIG_PACKAGE_luci-mod-failsafe is not set
++# CONFIG_PACKAGE_luci-mod-freifunk is not set
++# CONFIG_PACKAGE_luci-mod-freifunk-community is not set
++# CONFIG_PACKAGE_luci-mod-rpc is not set
++
++#
++# 3. Applications
++#
++# CONFIG_PACKAGE_luci-app-adblock is not set
++# CONFIG_PACKAGE_luci-app-ahcp is not set
++# CONFIG_PACKAGE_luci-app-aria2 is not set
++# CONFIG_PACKAGE_luci-app-asterisk is not set
++# CONFIG_PACKAGE_luci-app-bird4 is not set
++# CONFIG_PACKAGE_luci-app-bird6 is not set
++# CONFIG_PACKAGE_luci-app-bmx6 is not set
++# CONFIG_PACKAGE_luci-app-bmx7 is not set
++# CONFIG_PACKAGE_luci-app-cjdns is not set
++# CONFIG_PACKAGE_luci-app-clamav is not set
++# CONFIG_PACKAGE_luci-app-commands is not set
++# CONFIG_PACKAGE_luci-app-cshark is not set
++# CONFIG_PACKAGE_luci-app-ddns is not set
++# CONFIG_PACKAGE_luci-app-diag-core is not set
++# CONFIG_PACKAGE_luci-app-dump1090 is not set
++# CONFIG_PACKAGE_luci-app-dynapoint is not set
++# CONFIG_PACKAGE_luci-app-e2guardian is not set
++# CONFIG_PACKAGE_luci-app-firewall is not set
++# CONFIG_PACKAGE_luci-app-freifunk-diagnostics is not set
++# CONFIG_PACKAGE_luci-app-freifunk-policyrouting is not set
++# CONFIG_PACKAGE_luci-app-freifunk-widgets is not set
++# CONFIG_PACKAGE_luci-app-fwknopd is not set
++# CONFIG_PACKAGE_luci-app-hd-idle is not set
++# CONFIG_PACKAGE_luci-app-hnet is not set
++# CONFIG_PACKAGE_luci-app-meshwizard is not set
++# CONFIG_PACKAGE_luci-app-minidlna is not set
++# CONFIG_PACKAGE_luci-app-mjpg-streamer is not set
++# CONFIG_PACKAGE_luci-app-mwan3 is not set
++# CONFIG_PACKAGE_luci-app-ntpc is not set
++# CONFIG_PACKAGE_luci-app-ocserv is not set
++# CONFIG_PACKAGE_luci-app-olsr is not set
++# CONFIG_PACKAGE_luci-app-olsr-services is not set
++# CONFIG_PACKAGE_luci-app-olsr-viz is not set
++# CONFIG_PACKAGE_luci-app-openvpn is not set
++# CONFIG_PACKAGE_luci-app-p910nd is not set
++# CONFIG_PACKAGE_luci-app-polipo is not set
++# CONFIG_PACKAGE_luci-app-privoxy is not set
++# CONFIG_PACKAGE_luci-app-qos is not set
++# CONFIG_PACKAGE_luci-app-radicale is not set
++# CONFIG_PACKAGE_luci-app-rp-pppoe-server is not set
++# CONFIG_PACKAGE_luci-app-samba is not set
++# CONFIG_PACKAGE_luci-app-shadowsocks-libev is not set
++# CONFIG_PACKAGE_luci-app-shairplay is not set
++# CONFIG_PACKAGE_luci-app-shairport is not set
++# CONFIG_PACKAGE_luci-app-siitwizard is not set
++# CONFIG_PACKAGE_luci-app-splash is not set
++# CONFIG_PACKAGE_luci-app-squid is not set
++# CONFIG_PACKAGE_luci-app-statistics is not set
++# CONFIG_PACKAGE_luci-app-tinyproxy is not set
++# CONFIG_PACKAGE_luci-app-transmission is not set
++# CONFIG_PACKAGE_luci-app-travelmate is not set
++# CONFIG_PACKAGE_luci-app-udpxy is not set
++# CONFIG_PACKAGE_luci-app-uhttpd is not set
++# CONFIG_PACKAGE_luci-app-unbound is not set
++# CONFIG_PACKAGE_luci-app-upnp is not set
++# CONFIG_PACKAGE_luci-app-vnstat is not set
++# CONFIG_PACKAGE_luci-app-watchcat is not set
++# CONFIG_PACKAGE_luci-app-wifischedule is not set
++# CONFIG_PACKAGE_luci-app-wol is not set
++# CONFIG_PACKAGE_luci-app-wshaper is not set
++
++#
++# 4. Themes
++#
++# CONFIG_PACKAGE_luci-theme-bootstrap is not set
++# CONFIG_PACKAGE_luci-theme-freifunk-generic is not set
++# CONFIG_PACKAGE_luci-theme-material is not set
++# CONFIG_PACKAGE_luci-theme-openwrt is not set
++
++#
++# 5. Protocols
++#
++# CONFIG_PACKAGE_luci-proto-3g is not set
++# CONFIG_PACKAGE_luci-proto-ipip is not set
++# CONFIG_PACKAGE_luci-proto-ipv6 is not set
++# CONFIG_PACKAGE_luci-proto-openconnect is not set
++# CONFIG_PACKAGE_luci-proto-ppp is not set
++# CONFIG_PACKAGE_luci-proto-qmi is not set
++# CONFIG_PACKAGE_luci-proto-relay is not set
++# CONFIG_PACKAGE_luci-proto-vpnc is not set
++# CONFIG_PACKAGE_luci-proto-wireguard is not set
++
++#
++# 6. Libraries
++#
++# CONFIG_PACKAGE_luci-lib-httpclient is not set
++# CONFIG_PACKAGE_luci-lib-ip is not set
++# CONFIG_PACKAGE_luci-lib-json is not set
++# CONFIG_PACKAGE_luci-lib-jsonc is not set
++# CONFIG_PACKAGE_luci-lib-luaneightbl is not set
++# CONFIG_PACKAGE_luci-lib-nixio is not set
++# CONFIG_PACKAGE_luci-lib-px5g is not set
++
++#
++# 9. Freifunk
++#
++# CONFIG_PACKAGE_freifunk-common is not set
++# CONFIG_PACKAGE_freifunk-firewall is not set
++# CONFIG_PACKAGE_freifunk-policyrouting is not set
++# CONFIG_PACKAGE_freifunk-watchdog is not set
++# CONFIG_PACKAGE_meshwizard is not set
++
++#
++# Mail
++#
++# CONFIG_PACKAGE_alpine is not set
++# CONFIG_PACKAGE_alpine-nossl is not set
++# CONFIG_PACKAGE_bogofilter is not set
++# CONFIG_PACKAGE_dovecot is not set
++# CONFIG_PACKAGE_emailrelay is not set
++# CONFIG_PACKAGE_fdm is not set
++# CONFIG_PACKAGE_mailman is not set
++# CONFIG_PACKAGE_mailsend is not set
++# CONFIG_PACKAGE_mailsend-nossl is not set
++# CONFIG_PACKAGE_msmtp is not set
++# CONFIG_PACKAGE_msmtp-nossl is not set
++# CONFIG_PACKAGE_mutt is not set
++# CONFIG_PACKAGE_nail is not set
++# CONFIG_PACKAGE_postfix is not set
++
++#
++# Select postfix build options
++#
++CONFIG_POSTFIX_TLS=y
++CONFIG_POSTFIX_SASL=y
++CONFIG_POSTFIX_LDAP=y
++# CONFIG_POSTFIX_DB is not set
++CONFIG_POSTFIX_CDB=y
++# CONFIG_POSTFIX_EAI is not set
++# CONFIG_PACKAGE_ssmtp is not set
++
++#
++# Multimedia
++#
++
++#
++# Streaming
++#
++# CONFIG_PACKAGE_oggfwd is not set
++# CONFIG_PACKAGE_crtmpserver is not set
++# CONFIG_PACKAGE_ffmpeg is not set
++# CONFIG_PACKAGE_ffprobe is not set
++# CONFIG_PACKAGE_ffserver is not set
++# CONFIG_PACKAGE_fswebcam is not set
++# CONFIG_PACKAGE_grilo is not set
++# CONFIG_PACKAGE_grilo-plugins is not set
++# CONFIG_PACKAGE_gst1-libav is not set
++# CONFIG_PACKAGE_gstreamer1-libs is not set
++# CONFIG_PACKAGE_gstreamer1-plugins-bad is not set
++# CONFIG_PACKAGE_gstreamer1-plugins-base is not set
++# CONFIG_PACKAGE_gstreamer1-plugins-good is not set
++# CONFIG_PACKAGE_gstreamer1-plugins-ugly is not set
++# CONFIG_PACKAGE_gstreamer1-utils is not set
++# CONFIG_PACKAGE_icecast is not set
++# CONFIG_PACKAGE_lcdgrilo is not set
++# CONFIG_PACKAGE_minidlna is not set
++# CONFIG_PACKAGE_mjpg-streamer is not set
++# CONFIG_PACKAGE_motion is not set
++# CONFIG_PACKAGE_tvheadend is not set
++# CONFIG_PACKAGE_vips is not set
++# CONFIG_PACKAGE_xupnpd is not set
++# CONFIG_PACKAGE_youtube-dl is not set
++
++#
++# Network
++#
++
++#
++# BitTorrent
++#
++# CONFIG_PACKAGE_mktorrent is not set
++# CONFIG_PACKAGE_opentracker is not set
++# CONFIG_PACKAGE_opentracker6 is not set
++# CONFIG_PACKAGE_rtorrent is not set
++# CONFIG_PACKAGE_rtorrent-rpc is not set
++# CONFIG_PACKAGE_transmission-cli-mbedtls is not set
++# CONFIG_PACKAGE_transmission-cli-openssl is not set
++# CONFIG_PACKAGE_transmission-daemon-mbedtls is not set
++# CONFIG_PACKAGE_transmission-daemon-openssl is not set
++# CONFIG_PACKAGE_transmission-remote-mbedtls is not set
++# CONFIG_PACKAGE_transmission-remote-openssl is not set
++
++#
++# Captive Portals
++#
++# CONFIG_PACKAGE_coova-chilli is not set
++# CONFIG_PACKAGE_nodogsplash is not set
++# CONFIG_PACKAGE_wifidog is not set
++# CONFIG_PACKAGE_wifidog-tls is not set
++
++#
++# Download Manager
++#
++# CONFIG_PACKAGE_webui-aria2 is not set
++# CONFIG_PACKAGE_yaaw is not set
++
++#
++# File Transfer
++#
++# CONFIG_PACKAGE_aria2 is not set
++# CONFIG_PACKAGE_atftp is not set
++# CONFIG_PACKAGE_atftpd is not set
++# CONFIG_PACKAGE_curl is not set
++# CONFIG_PACKAGE_gnurl is not set
++# CONFIG_PACKAGE_lftp is not set
++# CONFIG_PACKAGE_rsync is not set
++# CONFIG_PACKAGE_rsyncd is not set
++# CONFIG_PACKAGE_vsftpd is not set
++# CONFIG_PACKAGE_vsftpd-tls is not set
++# CONFIG_PACKAGE_wget is not set
++# CONFIG_PACKAGE_wget-nossl is not set
++
++#
++# Filesystem
++#
++# CONFIG_PACKAGE_davfs2 is not set
++# CONFIG_PACKAGE_netatalk is not set
++# CONFIG_PACKAGE_nfs-kernel-server is not set
++# CONFIG_PACKAGE_owftpd is not set
++# CONFIG_PACKAGE_owhttpd is not set
++# CONFIG_PACKAGE_owserver is not set
++# CONFIG_PACKAGE_sshfs is not set
++
++#
++# Firewall
++#
++# CONFIG_PACKAGE_arptables is not set
++# CONFIG_PACKAGE_conntrack is not set
++# CONFIG_PACKAGE_conntrackd is not set
++# CONFIG_PACKAGE_ebtables is not set
++# CONFIG_PACKAGE_fwknop is not set
++# CONFIG_PACKAGE_fwknopd is not set
++CONFIG_PACKAGE_ip6tables=y
++# CONFIG_PACKAGE_ip6tables-extra is not set
++# CONFIG_PACKAGE_ip6tables-mod-nat is not set
++CONFIG_PACKAGE_iptables=y
++# CONFIG_PACKAGE_iptables-mod-account is not set
++# CONFIG_PACKAGE_iptables-mod-chaos is not set
++# CONFIG_PACKAGE_iptables-mod-checksum is not set
++# CONFIG_PACKAGE_iptables-mod-cluster is not set
++# CONFIG_PACKAGE_iptables-mod-clusterip is not set
++# CONFIG_PACKAGE_iptables-mod-condition is not set
++# CONFIG_PACKAGE_iptables-mod-conntrack-extra is not set
++# CONFIG_PACKAGE_iptables-mod-delude is not set
++# CONFIG_PACKAGE_iptables-mod-dhcpmac is not set
++# CONFIG_PACKAGE_iptables-mod-dnetmap is not set
++# CONFIG_PACKAGE_iptables-mod-extra is not set
++# CONFIG_PACKAGE_iptables-mod-filter is not set
++# CONFIG_PACKAGE_iptables-mod-fuzzy is not set
++# CONFIG_PACKAGE_iptables-mod-geoip is not set
++# CONFIG_PACKAGE_iptables-mod-hashlimit is not set
++# CONFIG_PACKAGE_iptables-mod-iface is not set
++# CONFIG_PACKAGE_iptables-mod-ipmark is not set
++# CONFIG_PACKAGE_iptables-mod-ipopt is not set
++# CONFIG_PACKAGE_iptables-mod-ipp2p is not set
++# CONFIG_PACKAGE_iptables-mod-iprange is not set
++# CONFIG_PACKAGE_iptables-mod-ipsec is not set
++# CONFIG_PACKAGE_iptables-mod-ipv4options is not set
++# CONFIG_PACKAGE_iptables-mod-led is not set
++# CONFIG_PACKAGE_iptables-mod-length2 is not set
++# CONFIG_PACKAGE_iptables-mod-logmark is not set
++# CONFIG_PACKAGE_iptables-mod-lscan is not set
++# CONFIG_PACKAGE_iptables-mod-lua is not set
++# CONFIG_PACKAGE_iptables-mod-nat-extra is not set
++# CONFIG_PACKAGE_iptables-mod-nflog is not set
++# CONFIG_PACKAGE_iptables-mod-nfqueue is not set
++# CONFIG_PACKAGE_iptables-mod-psd is not set
++# CONFIG_PACKAGE_iptables-mod-quota2 is not set
++# CONFIG_PACKAGE_iptables-mod-sysrq is not set
++# CONFIG_PACKAGE_iptables-mod-tarpit is not set
++# CONFIG_PACKAGE_iptables-mod-tproxy is not set
++# CONFIG_PACKAGE_iptables-mod-u32 is not set
++# CONFIG_PACKAGE_iptables-mod-ulog is not set
++# CONFIG_PACKAGE_iptaccount is not set
++# CONFIG_PACKAGE_miniupnpc is not set
++# CONFIG_PACKAGE_miniupnpd is not set
++# CONFIG_PACKAGE_natpmpc is not set
++# CONFIG_PACKAGE_nftables is not set
++# CONFIG_PACKAGE_snort is not set
++
++#
++# Firewall Tunnel
++#
++# CONFIG_PACKAGE_iodine is not set
++# CONFIG_PACKAGE_iodined is not set
++
++#
++# FreeRADIUS (version 2)
++#
++# CONFIG_PACKAGE_freeradius2 is not set
++# CONFIG_PACKAGE_freeradius2-common is not set
++# CONFIG_PACKAGE_freeradius2-utils is not set
++
++#
++# FreeRADIUS (version 3)
++#
++# CONFIG_PACKAGE_freeradius3 is not set
++# CONFIG_PACKAGE_freeradius3-common is not set
++# CONFIG_PACKAGE_freeradius3-utils is not set
++
++#
++# IP Addresses and Names
++#
++# CONFIG_PACKAGE_aggregate is not set
++# CONFIG_PACKAGE_announce is not set
++# CONFIG_PACKAGE_avahi-autoipd is not set
++# CONFIG_PACKAGE_avahi-daemon-service-http is not set
++# CONFIG_PACKAGE_avahi-daemon-service-ssh is not set
++# CONFIG_PACKAGE_avahi-dbus-daemon is not set
++# CONFIG_PACKAGE_avahi-dnsconfd is not set
++# CONFIG_PACKAGE_avahi-nodbus-daemon is not set
++# CONFIG_PACKAGE_bind-check is not set
++# CONFIG_PACKAGE_bind-client is not set
++# CONFIG_PACKAGE_bind-dig is not set
++# CONFIG_PACKAGE_bind-dnssec is not set
++# CONFIG_PACKAGE_bind-host is not set
++# CONFIG_PACKAGE_bind-rndc is not set
++# CONFIG_PACKAGE_bind-server is not set
++# CONFIG_PACKAGE_bind-tools is not set
++# CONFIG_PACKAGE_ddns-scripts is not set
++# CONFIG_PACKAGE_dhcp-forwarder is not set
++# CONFIG_PACKAGE_dnscrypt-proxy is not set
++# CONFIG_PACKAGE_dnscrypt-proxy-resolvers is not set
++# CONFIG_PACKAGE_drill is not set
++# CONFIG_PACKAGE_hostip is not set
++# CONFIG_PACKAGE_idn is not set
++# CONFIG_PACKAGE_isc-dhcp-client-ipv4 is not set
++# CONFIG_PACKAGE_isc-dhcp-client-ipv6 is not set
++# CONFIG_PACKAGE_isc-dhcp-omshell-ipv4 is not set
++# CONFIG_PACKAGE_isc-dhcp-omshell-ipv6 is not set
++# CONFIG_PACKAGE_isc-dhcp-relay-ipv4 is not set
++# CONFIG_PACKAGE_isc-dhcp-relay-ipv6 is not set
++# CONFIG_PACKAGE_isc-dhcp-server-ipv4 is not set
++# CONFIG_PACKAGE_isc-dhcp-server-ipv6 is not set
++# CONFIG_PACKAGE_knot is not set
++# CONFIG_PACKAGE_knot-dig is not set
++# CONFIG_PACKAGE_knot-host is not set
++# CONFIG_PACKAGE_knot-keymgr is not set
++# CONFIG_PACKAGE_knot-nsec3hash is not set
++# CONFIG_PACKAGE_knot-nsupdate is not set
++# CONFIG_PACKAGE_knot-tests is not set
++# CONFIG_PACKAGE_knot-zonecheck is not set
++# CONFIG_PACKAGE_mdns-utils is not set
++# CONFIG_PACKAGE_mdnsd is not set
++# CONFIG_PACKAGE_mdnsresponder is not set
++# CONFIG_PACKAGE_nsd is not set
++# CONFIG_PACKAGE_nsd-control is not set
++# CONFIG_PACKAGE_nsd-control-setup is not set
++# CONFIG_PACKAGE_nsd-nossl is not set
++# CONFIG_PACKAGE_ohybridproxy is not set
++# CONFIG_PACKAGE_unbound is not set
++# CONFIG_PACKAGE_unbound-anchor is not set
++# CONFIG_PACKAGE_unbound-control is not set
++# CONFIG_PACKAGE_unbound-control-setup is not set
++# CONFIG_PACKAGE_unbound-host is not set
++# CONFIG_PACKAGE_zonestitcher is not set
++
++#
++# Instant Messaging
++#
++# CONFIG_PACKAGE_irssi is not set
++# CONFIG_PACKAGE_irssi-nossl is not set
++# CONFIG_PACKAGE_ngircd is not set
++# CONFIG_PACKAGE_ngircd-nossl is not set
++# CONFIG_PACKAGE_prosody is not set
++# CONFIG_PACKAGE_quassel-irssi is not set
++# CONFIG_PACKAGE_umurmur-mbedtls is not set
++# CONFIG_PACKAGE_umurmur-openssl is not set
++# CONFIG_PACKAGE_znc is not set
++
++#
++# Linux ATM tools
++#
++# CONFIG_PACKAGE_atm-aread is not set
++# CONFIG_PACKAGE_atm-atmaddr is not set
++# CONFIG_PACKAGE_atm-atmdiag is not set
++# CONFIG_PACKAGE_atm-atmdump is not set
++# CONFIG_PACKAGE_atm-atmloop is not set
++# CONFIG_PACKAGE_atm-atmsigd is not set
++# CONFIG_PACKAGE_atm-atmswitch is not set
++# CONFIG_PACKAGE_atm-atmtcp is not set
++# CONFIG_PACKAGE_atm-awrite is not set
++# CONFIG_PACKAGE_atm-bus is not set
++# CONFIG_PACKAGE_atm-debug-tools is not set
++# CONFIG_PACKAGE_atm-diagnostics is not set
++# CONFIG_PACKAGE_atm-esi is not set
++# CONFIG_PACKAGE_atm-ilmid is not set
++# CONFIG_PACKAGE_atm-ilmidiag is not set
++# CONFIG_PACKAGE_atm-lecs is not set
++# CONFIG_PACKAGE_atm-les is not set
++# CONFIG_PACKAGE_atm-mpcd is not set
++# CONFIG_PACKAGE_atm-saaldump is not set
++# CONFIG_PACKAGE_atm-sonetdiag is not set
++# CONFIG_PACKAGE_atm-svc_recv is not set
++# CONFIG_PACKAGE_atm-svc_send is not set
++# CONFIG_PACKAGE_atm-tools is not set
++# CONFIG_PACKAGE_atm-ttcp_atm is not set
++# CONFIG_PACKAGE_atm-zeppelin is not set
++# CONFIG_PACKAGE_br2684ctl is not set
++
++#
++# NMAP Suite
++#
++# CONFIG_PACKAGE_ncat is not set
++# CONFIG_PACKAGE_ncat-ssl is not set
++# CONFIG_PACKAGE_ndiff is not set
++# CONFIG_PACKAGE_nmap is not set
++# CONFIG_PACKAGE_nmap-ssl is not set
++# CONFIG_PACKAGE_nping is not set
++
++#
++# NTRIP
++#
++# CONFIG_PACKAGE_ntripcaster is not set
++# CONFIG_PACKAGE_ntripclient is not set
++# CONFIG_PACKAGE_ntripserver is not set
++
++#
++# OLSR.org network framework
++#
++# CONFIG_PACKAGE_oonf-dlep-proxy is not set
++# CONFIG_PACKAGE_oonf-dlep-radio is not set
++# CONFIG_PACKAGE_oonf-init-scripts is not set
++# CONFIG_PACKAGE_oonf-olsrd2 is not set
++
++#
++# Open vSwitch
++#
++# CONFIG_PACKAGE_openvswitch is not set
++# CONFIG_PACKAGE_openvswitch-base is not set
++# CONFIG_PACKAGE_openvswitch-benchmark is not set
++# CONFIG_PACKAGE_openvswitch-ipsec is not set
++# CONFIG_PACKAGE_openvswitch-ovs-appctl is not set
++# CONFIG_PACKAGE_openvswitch-ovs-dpctl is not set
++# CONFIG_PACKAGE_openvswitch-ovs-ofctl is not set
++# CONFIG_PACKAGE_openvswitch-ovs-vsctl is not set
++# CONFIG_PACKAGE_openvswitch-ovsdb-client is not set
++# CONFIG_PACKAGE_openvswitch-python is not set
++
++#
++# Printing
++#
++# CONFIG_PACKAGE_p910nd is not set
++
++#
++# Routing and Redirection
++#
++# CONFIG_PACKAGE_babel-pinger is not set
++# CONFIG_PACKAGE_babeld is not set
++# CONFIG_PACKAGE_batmand is not set
++# CONFIG_PACKAGE_bcp38 is not set
++# CONFIG_PACKAGE_bird4 is not set
++# CONFIG_PACKAGE_bird4-uci is not set
++# CONFIG_PACKAGE_bird6 is not set
++# CONFIG_PACKAGE_bird6-uci is not set
++# CONFIG_PACKAGE_birdc4 is not set
++# CONFIG_PACKAGE_birdc6 is not set
++# CONFIG_PACKAGE_birdcl4 is not set
++# CONFIG_PACKAGE_birdcl6 is not set
++# CONFIG_PACKAGE_bmx6 is not set
++# CONFIG_PACKAGE_bmx7 is not set
++# CONFIG_PACKAGE_cjdns is not set
++# CONFIG_PACKAGE_cjdns-tests is not set
++# CONFIG_PACKAGE_genl is not set
++# CONFIG_PACKAGE_igmpproxy is not set
++# CONFIG_PACKAGE_ip is not set
++# CONFIG_PACKAGE_ip-bridge is not set
++# CONFIG_PACKAGE_ip-full is not set
++# CONFIG_PACKAGE_lldpd is not set
++# CONFIG_PACKAGE_mcproxy is not set
++# CONFIG_PACKAGE_mwan3 is not set
++# CONFIG_PACKAGE_nstat is not set
++# CONFIG_PACKAGE_olsrd is not set
++# CONFIG_PACKAGE_quagga is not set
++# CONFIG_PACKAGE_relayd is not set
++# CONFIG_PACKAGE_smcroute is not set
++# CONFIG_PACKAGE_ss is not set
++# CONFIG_PACKAGE_sslh is not set
++# CONFIG_PACKAGE_tc is not set
++# CONFIG_PACKAGE_tcpproxy is not set
++# CONFIG_PACKAGE_vis is not set
++
++#
++# SSH
++#
++# CONFIG_PACKAGE_autossh is not set
++# CONFIG_PACKAGE_openssh-client is not set
++# CONFIG_PACKAGE_openssh-client-utils is not set
++# CONFIG_PACKAGE_openssh-keygen is not set
++# CONFIG_PACKAGE_openssh-moduli is not set
++# CONFIG_PACKAGE_openssh-server is not set
++# CONFIG_PACKAGE_openssh-server-pam is not set
++# CONFIG_PACKAGE_openssh-sftp-avahi-service is not set
++# CONFIG_PACKAGE_openssh-sftp-client is not set
++# CONFIG_PACKAGE_openssh-sftp-server is not set
++# CONFIG_PACKAGE_sshtunnel is not set
++
++#
++# THC-IPv6 attack and analyzing toolkit
++#
++# CONFIG_PACKAGE_thc-ipv6-address6 is not set
++# CONFIG_PACKAGE_thc-ipv6-alive6 is not set
++# CONFIG_PACKAGE_thc-ipv6-covert-send6 is not set
++# CONFIG_PACKAGE_thc-ipv6-covert-send6d is not set
++# CONFIG_PACKAGE_thc-ipv6-denial6 is not set
++# CONFIG_PACKAGE_thc-ipv6-detect-new-ip6 is not set
++# CONFIG_PACKAGE_thc-ipv6-detect-sniffer6 is not set
++# CONFIG_PACKAGE_thc-ipv6-dnsdict6 is not set
++# CONFIG_PACKAGE_thc-ipv6-dnsrevenum6 is not set
++# CONFIG_PACKAGE_thc-ipv6-dos-new-ip6 is not set
++# CONFIG_PACKAGE_thc-ipv6-dump-router6 is not set
++# CONFIG_PACKAGE_thc-ipv6-exploit6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-advertise6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-dhcps6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-dns6d is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-dnsupdate6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-mipv6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-mld26 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-mld6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-mldrouter6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-router26 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-router6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fake-solicitate6 is not set
++# CONFIG_PACKAGE_thc-ipv6-flood-advertise6 is not set
++# CONFIG_PACKAGE_thc-ipv6-flood-dhcpc6 is not set
++# CONFIG_PACKAGE_thc-ipv6-flood-mld26 is not set
++# CONFIG_PACKAGE_thc-ipv6-flood-mld6 is not set
++# CONFIG_PACKAGE_thc-ipv6-flood-mldrouter6 is not set
++# CONFIG_PACKAGE_thc-ipv6-flood-router26 is not set
++# CONFIG_PACKAGE_thc-ipv6-flood-router6 is not set
++# CONFIG_PACKAGE_thc-ipv6-flood-solicitate6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fragmentation6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fuzz-dhcpc6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fuzz-dhcps6 is not set
++# CONFIG_PACKAGE_thc-ipv6-fuzz-ip6 is not set
++# CONFIG_PACKAGE_thc-ipv6-implementation6 is not set
++# CONFIG_PACKAGE_thc-ipv6-implementation6d is not set
++# CONFIG_PACKAGE_thc-ipv6-inverse-lookup6 is not set
++# CONFIG_PACKAGE_thc-ipv6-kill-router6 is not set
++# CONFIG_PACKAGE_thc-ipv6-ndpexhaust6 is not set
++# CONFIG_PACKAGE_thc-ipv6-node-query6 is not set
++# CONFIG_PACKAGE_thc-ipv6-parasite6 is not set
++# CONFIG_PACKAGE_thc-ipv6-passive-discovery6 is not set
++# CONFIG_PACKAGE_thc-ipv6-randicmp6 is not set
++# CONFIG_PACKAGE_thc-ipv6-redir6 is not set
++# CONFIG_PACKAGE_thc-ipv6-rsmurf6 is not set
++# CONFIG_PACKAGE_thc-ipv6-sendpees6 is not set
++# CONFIG_PACKAGE_thc-ipv6-sendpeesmp6 is not set
++# CONFIG_PACKAGE_thc-ipv6-smurf6 is not set
++# CONFIG_PACKAGE_thc-ipv6-thcping6 is not set
++# CONFIG_PACKAGE_thc-ipv6-toobig6 is not set
++# CONFIG_PACKAGE_thc-ipv6-trace6 is not set
++
++#
++# Telephony
++#
++# CONFIG_PACKAGE_asterisk11 is not set
++# CONFIG_PACKAGE_asterisk13 is not set
++# CONFIG_PACKAGE_baresip is not set
++# CONFIG_PACKAGE_freeswitch is not set
++# CONFIG_PACKAGE_kamailio4 is not set
++# CONFIG_PACKAGE_miax is not set
++# CONFIG_PACKAGE_pcapsipdump is not set
++# CONFIG_PACKAGE_restund is not set
++# CONFIG_PACKAGE_rtpproxy is not set
++# CONFIG_PACKAGE_sipp is not set
++# CONFIG_PACKAGE_siproxd is not set
++# CONFIG_PACKAGE_yate is not set
++
++#
++# Time Synchronization
++#
++# CONFIG_PACKAGE_chrony is not set
++# CONFIG_PACKAGE_htpdate is not set
++# CONFIG_PACKAGE_linuxptp is not set
++# CONFIG_PACKAGE_ntp-keygen is not set
++# CONFIG_PACKAGE_ntp-utils is not set
++# CONFIG_PACKAGE_ntpclient is not set
++# CONFIG_PACKAGE_ntpd is not set
++# CONFIG_PACKAGE_ntpdate is not set
++
++#
++# VPN
++#
++# CONFIG_PACKAGE_chaosvpn is not set
++# CONFIG_PACKAGE_fastd is not set
++# CONFIG_PACKAGE_ipsec-tools is not set
++# CONFIG_PACKAGE_ocserv is not set
++# CONFIG_PACKAGE_openconnect is not set
++# CONFIG_PACKAGE_opennhrp is not set
++# CONFIG_PACKAGE_openvpn-easy-rsa is not set
++# CONFIG_PACKAGE_openvpn-nossl is not set
++CONFIG_PACKAGE_openvpn-openssl=m
++CONFIG_OPENVPN_openssl_ENABLE_LZO=y
++CONFIG_OPENVPN_openssl_ENABLE_X509_ALT_USERNAME=y
++CONFIG_OPENVPN_openssl_ENABLE_SERVER=y
++# CONFIG_OPENVPN_openssl_ENABLE_MANAGEMENT is not set
++CONFIG_OPENVPN_openssl_ENABLE_HTTP=y
++CONFIG_OPENVPN_openssl_ENABLE_SOCKS=y
++CONFIG_OPENVPN_openssl_ENABLE_FRAGMENT=y
++CONFIG_OPENVPN_openssl_ENABLE_MULTIHOME=y
++CONFIG_OPENVPN_openssl_ENABLE_PORT_SHARE=y
++CONFIG_OPENVPN_openssl_ENABLE_DEF_AUTH=y
++CONFIG_OPENVPN_openssl_ENABLE_PF=y
++# CONFIG_OPENVPN_openssl_ENABLE_IPROUTE2 is not set
++CONFIG_OPENVPN_openssl_ENABLE_SMALL=y
++# CONFIG_PACKAGE_openvpn-polarssl is not set
++# CONFIG_PACKAGE_pptpd is not set
++# CONFIG_PACKAGE_softethervpn is not set
++# CONFIG_PACKAGE_sstp-client is not set
++# CONFIG_PACKAGE_strongswan is not set
++# CONFIG_PACKAGE_strongswan-charon is not set
++# CONFIG_PACKAGE_strongswan-default is not set
++# CONFIG_PACKAGE_strongswan-isakmp is not set
++# CONFIG_PACKAGE_strongswan-libtls is not set
++# CONFIG_PACKAGE_strongswan-minimal is not set
++# CONFIG_PACKAGE_strongswan-mod-addrblock is not set
++# CONFIG_PACKAGE_strongswan-mod-aes is not set
++# CONFIG_PACKAGE_strongswan-mod-af-alg is not set
++# CONFIG_PACKAGE_strongswan-mod-agent is not set
++# CONFIG_PACKAGE_strongswan-mod-attr is not set
++# CONFIG_PACKAGE_strongswan-mod-attr-sql is not set
++# CONFIG_PACKAGE_strongswan-mod-blowfish is not set
++# CONFIG_PACKAGE_strongswan-mod-ccm is not set
++# CONFIG_PACKAGE_strongswan-mod-cmac is not set
++# CONFIG_PACKAGE_strongswan-mod-connmark is not set
++# CONFIG_PACKAGE_strongswan-mod-constraints is not set
++# CONFIG_PACKAGE_strongswan-mod-coupling is not set
++# CONFIG_PACKAGE_strongswan-mod-ctr is not set
++# CONFIG_PACKAGE_strongswan-mod-curl is not set
++# CONFIG_PACKAGE_strongswan-mod-des is not set
++# CONFIG_PACKAGE_strongswan-mod-dhcp is not set
++# CONFIG_PACKAGE_strongswan-mod-dnskey is not set
++# CONFIG_PACKAGE_strongswan-mod-duplicheck is not set
++# CONFIG_PACKAGE_strongswan-mod-eap-identity is not set
++# CONFIG_PACKAGE_strongswan-mod-eap-md5 is not set
++# CONFIG_PACKAGE_strongswan-mod-eap-mschapv2 is not set
++# CONFIG_PACKAGE_strongswan-mod-eap-radius is not set
++# CONFIG_PACKAGE_strongswan-mod-eap-tls is not set
++# CONFIG_PACKAGE_strongswan-mod-farp is not set
++# CONFIG_PACKAGE_strongswan-mod-fips-prf is not set
++# CONFIG_PACKAGE_strongswan-mod-forecast is not set
++# CONFIG_PACKAGE_strongswan-mod-gcm is not set
++# CONFIG_PACKAGE_strongswan-mod-gcrypt is not set
++# CONFIG_PACKAGE_strongswan-mod-gmp is not set
++# CONFIG_PACKAGE_strongswan-mod-gmpdh is not set
++# CONFIG_PACKAGE_strongswan-mod-ha is not set
++# CONFIG_PACKAGE_strongswan-mod-hmac is not set
++# CONFIG_PACKAGE_strongswan-mod-kernel-libipsec is not set
++# CONFIG_PACKAGE_strongswan-mod-kernel-netlink is not set
++# CONFIG_PACKAGE_strongswan-mod-ldap is not set
++# CONFIG_PACKAGE_strongswan-mod-led is not set
++# CONFIG_PACKAGE_strongswan-mod-load-tester is not set
++# CONFIG_PACKAGE_strongswan-mod-md4 is not set
++# CONFIG_PACKAGE_strongswan-mod-md5 is not set
++# CONFIG_PACKAGE_strongswan-mod-mysql is not set
++# CONFIG_PACKAGE_strongswan-mod-nonce is not set
++# CONFIG_PACKAGE_strongswan-mod-openssl is not set
++# CONFIG_PACKAGE_strongswan-mod-pem is not set
++# CONFIG_PACKAGE_strongswan-mod-pgp is not set
++# CONFIG_PACKAGE_strongswan-mod-pkcs1 is not set
++# CONFIG_PACKAGE_strongswan-mod-pkcs11 is not set
++# CONFIG_PACKAGE_strongswan-mod-pkcs12 is not set
++# CONFIG_PACKAGE_strongswan-mod-pkcs7 is not set
++# CONFIG_PACKAGE_strongswan-mod-pkcs8 is not set
++# CONFIG_PACKAGE_strongswan-mod-pubkey is not set
++# CONFIG_PACKAGE_strongswan-mod-random is not set
++# CONFIG_PACKAGE_strongswan-mod-rc2 is not set
++# CONFIG_PACKAGE_strongswan-mod-resolve is not set
++# CONFIG_PACKAGE_strongswan-mod-revocation is not set
++# CONFIG_PACKAGE_strongswan-mod-sha1 is not set
++# CONFIG_PACKAGE_strongswan-mod-sha2 is not set
++# CONFIG_PACKAGE_strongswan-mod-smp is not set
++# CONFIG_PACKAGE_strongswan-mod-socket-default is not set
++# CONFIG_PACKAGE_strongswan-mod-socket-dynamic is not set
++# CONFIG_PACKAGE_strongswan-mod-sql is not set
++# CONFIG_PACKAGE_strongswan-mod-sqlite is not set
++# CONFIG_PACKAGE_strongswan-mod-sshkey is not set
++# CONFIG_PACKAGE_strongswan-mod-stroke is not set
++# CONFIG_PACKAGE_strongswan-mod-test-vectors is not set
++# CONFIG_PACKAGE_strongswan-mod-uci is not set
++# CONFIG_PACKAGE_strongswan-mod-unity is not set
++# CONFIG_PACKAGE_strongswan-mod-updown is not set
++# CONFIG_PACKAGE_strongswan-mod-whitelist is not set
++# CONFIG_PACKAGE_strongswan-mod-x509 is not set
++# CONFIG_PACKAGE_strongswan-mod-xauth-eap is not set
++# CONFIG_PACKAGE_strongswan-mod-xauth-generic is not set
++# CONFIG_PACKAGE_strongswan-mod-xcbc is not set
++# CONFIG_PACKAGE_strongswan-utils is not set
++# CONFIG_PACKAGE_tinc is not set
++# CONFIG_PACKAGE_uanytun is not set
++# CONFIG_PACKAGE_uanytun-nettle is not set
++# CONFIG_PACKAGE_uanytun-nocrypt is not set
++# CONFIG_PACKAGE_uanytun-sslcrypt is not set
++# CONFIG_PACKAGE_vpnc is not set
++# CONFIG_PACKAGE_vpnc-scripts is not set
++# CONFIG_PACKAGE_xl2tpd is not set
++# CONFIG_PACKAGE_zerotier is not set
++
++#
++# Version Control Systems
++#
++# CONFIG_PACKAGE_fossil is not set
++# CONFIG_PACKAGE_git is not set
++# CONFIG_PACKAGE_subversion-client is not set
++# CONFIG_PACKAGE_subversion-libs is not set
++# CONFIG_PACKAGE_subversion-server is not set
++
++#
++# Web Servers/Proxies
++#
++# CONFIG_PACKAGE_apache is not set
++# CONFIG_PACKAGE_cgi-io is not set
++# CONFIG_PACKAGE_clamav is not set
++# CONFIG_PACKAGE_dansguardian is not set
++# CONFIG_PACKAGE_e2guardian is not set
++# CONFIG_PACKAGE_freshclam is not set
++# CONFIG_PACKAGE_haproxy is not set
++# CONFIG_PACKAGE_haproxy-nossl is not set
++# CONFIG_PACKAGE_lighttpd is not set
++# CONFIG_PACKAGE_nginx is not set
++# CONFIG_PACKAGE_polipo is not set
++# CONFIG_PACKAGE_privoxy is not set
++# CONFIG_PACKAGE_radicale-py2 is not set
++# CONFIG_PACKAGE_radicale-py3 is not set
++# CONFIG_PACKAGE_shadowsocks-client is not set
++# CONFIG_PACKAGE_sockd is not set
++# CONFIG_PACKAGE_socksify is not set
++# CONFIG_PACKAGE_spawn-fcgi is not set
++# CONFIG_PACKAGE_squid is not set
++# CONFIG_PACKAGE_tinyproxy is not set
++# CONFIG_PACKAGE_uhttpd is not set
++# CONFIG_PACKAGE_uhttpd_debug is not set
++
++#
++# dial-in/up
++#
++# CONFIG_PACKAGE_rp-pppoe-common is not set
++# CONFIG_PACKAGE_rp-pppoe-relay is not set
++# CONFIG_PACKAGE_rp-pppoe-server is not set
++
++#
++# tcprelay
++#
++# CONFIG_PACKAGE_tcpbridge is not set
++# CONFIG_PACKAGE_tcpcapinfo is not set
++# CONFIG_PACKAGE_tcpliveplay is not set
++# CONFIG_PACKAGE_tcpprep is not set
++# CONFIG_PACKAGE_tcpreplay is not set
++# CONFIG_PACKAGE_tcpreplay-all is not set
++# CONFIG_PACKAGE_tcpreplay-edit is not set
++# CONFIG_PACKAGE_tcprewrite is not set
++
++#
++# wireless
++#
++# CONFIG_PACKAGE_aircrack-ng is not set
++# CONFIG_PACKAGE_airmon-ng is not set
++# CONFIG_PACKAGE_dynapoint is not set
++# CONFIG_PACKAGE_horst is not set
++# CONFIG_PACKAGE_kismet-client is not set
++# CONFIG_PACKAGE_kismet-drone is not set
++# CONFIG_PACKAGE_kismet-server is not set
++# CONFIG_PACKAGE_reaver is not set
++# CONFIG_PACKAGE_wavemon is not set
++# CONFIG_PACKAGE_wifischedule is not set
++# CONFIG_PACKAGE_464xlat is not set
++# CONFIG_PACKAGE_6in4 is not set
++# CONFIG_PACKAGE_6rd is not set
++# CONFIG_PACKAGE_6to4 is not set
++# CONFIG_PACKAGE_acme is not set
++# CONFIG_PACKAGE_adblock is not set
++# CONFIG_PACKAGE_addrwatch is not set
++# CONFIG_PACKAGE_ahcpd is not set
++# CONFIG_PACKAGE_aiccu is not set
++# CONFIG_PACKAGE_aiccu-gnutls is not set
++# CONFIG_PACKAGE_alfred is not set
++# CONFIG_PACKAGE_apcupsd is not set
++# CONFIG_PACKAGE_apcupsd-cgi is not set
++# CONFIG_PACKAGE_apinger is not set
++# CONFIG_PACKAGE_arp-scan is not set
++# CONFIG_PACKAGE_authsae is not set
++# CONFIG_PACKAGE_batctl is not set
++# CONFIG_PACKAGE_bmon is not set
++# CONFIG_PACKAGE_bwm-ng is not set
++# CONFIG_PACKAGE_chat is not set
++# CONFIG_PACKAGE_cifsmount is not set
++# CONFIG_PACKAGE_cshark is not set
++# CONFIG_PACKAGE_daemonlogger is not set
++# CONFIG_PACKAGE_darkstat is not set
++# CONFIG_PACKAGE_dhcpcd is not set
++# CONFIG_PACKAGE_dmapd is not set
++# CONFIG_PACKAGE_ds-lite is not set
++# CONFIG_PACKAGE_eapol-test is not set
++# CONFIG_PACKAGE_esniper is not set
++# CONFIG_PACKAGE_etherwake is not set
++# CONFIG_PACKAGE_ethtool is not set
++# CONFIG_PACKAGE_fakeidentd is not set
++# CONFIG_PACKAGE_gnunet is not set
++# CONFIG_PACKAGE_gpsd is not set
++# CONFIG_PACKAGE_gpsd-clients is not set
++# CONFIG_PACKAGE_gre is not set
++# CONFIG_PACKAGE_hnet-full is not set
++# CONFIG_PACKAGE_hnet-full-l2tp is not set
++# CONFIG_PACKAGE_hnet-full-secure is not set
++# CONFIG_PACKAGE_hnetd-nossl is not set
++# CONFIG_PACKAGE_hnetd-openssl is not set
++# CONFIG_PACKAGE_hostapd is not set
++CONFIG_PACKAGE_hostapd-common=y
++# CONFIG_PACKAGE_hostapd-common-old is not set
++# CONFIG_PACKAGE_hostapd-mini is not set
++# CONFIG_PACKAGE_hostapd-utils is not set
++# CONFIG_PACKAGE_https_dns_proxy is not set
++# CONFIG_PACKAGE_ibrdtn-tools is not set
++# CONFIG_PACKAGE_ibrdtnd is not set
++# CONFIG_PACKAGE_iftop is not set
++# CONFIG_PACKAGE_iotivity is not set
++# CONFIG_PACKAGE_iotivity-cpp is not set
++# CONFIG_PACKAGE_iotivity-example-garage is not set
++# CONFIG_PACKAGE_iotivity-example-simple is not set
++# CONFIG_PACKAGE_iotivity-oic-middle is not set
++# CONFIG_PACKAGE_iotivity-resource-container-hue is not set
++# CONFIG_PACKAGE_iotivity-resource-container-lib is not set
++# CONFIG_PACKAGE_iotivity-resource-container-sample is not set
++# CONFIG_PACKAGE_iotivity-resource-directory-lib is not set
++# CONFIG_PACKAGE_iperf is not set
++# CONFIG_PACKAGE_iperf3 is not set
++# CONFIG_PACKAGE_ipip is not set
++# CONFIG_PACKAGE_ipset is not set
++# CONFIG_PACKAGE_ipset-dns is not set
++# CONFIG_PACKAGE_iptraf-ng is not set
++# CONFIG_PACKAGE_iputils-arping is not set
++# CONFIG_PACKAGE_iputils-clockdiff is not set
++# CONFIG_PACKAGE_iputils-ping is not set
++# CONFIG_PACKAGE_iputils-ping6 is not set
++# CONFIG_PACKAGE_iputils-tftpd is not set
++# CONFIG_PACKAGE_iputils-tracepath is not set
++# CONFIG_PACKAGE_iputils-tracepath6 is not set
++# CONFIG_PACKAGE_iputils-traceroute6 is not set
++CONFIG_PACKAGE_iw=y
++# CONFIG_PACKAGE_jool is not set
++# CONFIG_PACKAGE_jool-tools is not set
++# CONFIG_PACKAGE_keepalived is not set
++# CONFIG_PACKAGE_knxd is not set
++# CONFIG_PACKAGE_knxd-tools is not set
++# CONFIG_PACKAGE_kplex is not set
++# CONFIG_PACKAGE_krb5-client is not set
++# CONFIG_PACKAGE_krb5-libs is not set
++# CONFIG_PACKAGE_krb5-server is not set
++# CONFIG_PACKAGE_linknx is not set
++# CONFIG_PACKAGE_lispd is not set
++# CONFIG_PACKAGE_mac-telnet-client is not set
++# CONFIG_PACKAGE_mac-telnet-discover is not set
++# CONFIG_PACKAGE_mac-telnet-ping is not set
++# CONFIG_PACKAGE_mac-telnet-server is not set
++# CONFIG_PACKAGE_map is not set
++# CONFIG_PACKAGE_map-t is not set
++# CONFIG_PACKAGE_mdns is not set
++# CONFIG_PACKAGE_memcached is not set
++# CONFIG_PACKAGE_mii-tool is not set
++# CONFIG_PACKAGE_mini_snmpd is not set
++# CONFIG_PACKAGE_minimalist-pcproxy is not set
++# CONFIG_PACKAGE_mosquitto-client is not set
++# CONFIG_PACKAGE_mosquitto-client-nossl is not set
++# CONFIG_PACKAGE_mosquitto-nossl is not set
++# CONFIG_PACKAGE_mosquitto-ssl is not set
++# CONFIG_PACKAGE_mrd6 is not set
++# CONFIG_PACKAGE_mtr is not set
++# CONFIG_PACKAGE_nbd is not set
++# CONFIG_PACKAGE_nbd-server is not set
++# CONFIG_PACKAGE_ncp is not set
++# CONFIG_PACKAGE_ndppd is not set
++# CONFIG_PACKAGE_netcat is not set
++# CONFIG_PACKAGE_netdiscover is not set
++# CONFIG_PACKAGE_netperf is not set
++# CONFIG_PACKAGE_noping is not set
++# CONFIG_PACKAGE_nut is not set
++# CONFIG_PACKAGE_obfsproxy is not set
++CONFIG_PACKAGE_odhcp6c=y
++CONFIG_PACKAGE_odhcp6c_ext_cer_id=0
++CONFIG_PACKAGE_odhcpd=y
++CONFIG_PACKAGE_odhcpd_ext_cer_id=0
++# CONFIG_PACKAGE_ola is not set
++# CONFIG_PACKAGE_omcproxy is not set
++# CONFIG_PACKAGE_openldap-server is not set
++# CONFIG_PACKAGE_oping is not set
++# CONFIG_PACKAGE_pen is not set
++# CONFIG_PACKAGE_pimbd is not set
++# CONFIG_PACKAGE_pingcheck is not set
++# CONFIG_PACKAGE_port-mirroring is not set
++# CONFIG_PACKAGE_portmap is not set
++CONFIG_PACKAGE_ppp=y
++# CONFIG_PACKAGE_ppp-mod-passwordfd is not set
++# CONFIG_PACKAGE_ppp-mod-pppoa is not set
++CONFIG_PACKAGE_ppp-mod-pppoe=y
++# CONFIG_PACKAGE_ppp-mod-pppol2tp is not set
++# CONFIG_PACKAGE_ppp-mod-pptp is not set
++# CONFIG_PACKAGE_ppp-mod-radius is not set
++# CONFIG_PACKAGE_ppp-multilink is not set
++# CONFIG_PACKAGE_pppdump is not set
++# CONFIG_PACKAGE_pppossh is not set
++# CONFIG_PACKAGE_pppstats is not set
++# CONFIG_PACKAGE_radsecproxy is not set
++# CONFIG_PACKAGE_redsocks is not set
++# CONFIG_PACKAGE_remserial is not set
++# CONFIG_PACKAGE_rssileds is not set
++# CONFIG_PACKAGE_rsyslog is not set
++# CONFIG_PACKAGE_samba36-client is not set
++# CONFIG_PACKAGE_samba36-server is not set
++# CONFIG_PACKAGE_scapy is not set
++# CONFIG_PACKAGE_sctp is not set
++# CONFIG_PACKAGE_sctp-tools is not set
++# CONFIG_PACKAGE_seafile-ccnet is not set
++# CONFIG_PACKAGE_seafile-seahub is not set
++# CONFIG_PACKAGE_seafile-server is not set
++# CONFIG_PACKAGE_ser2net is not set
++# CONFIG_PACKAGE_shadowsocks-libev is not set
++# CONFIG_PACKAGE_shadowsocks-libev-mbedtls is not set
++# CONFIG_PACKAGE_sipgrep is not set
++# CONFIG_PACKAGE_smartsnmpd is not set
++# CONFIG_PACKAGE_sngrep is not set
++# CONFIG_PACKAGE_snmp-mibs is not set
++# CONFIG_PACKAGE_snmp-utils is not set
++# CONFIG_PACKAGE_snmpd is not set
++# CONFIG_PACKAGE_snmpd-static is not set
++# CONFIG_PACKAGE_socat is not set
++# CONFIG_PACKAGE_softflowd is not set
++# CONFIG_PACKAGE_soloscli is not set
++# CONFIG_PACKAGE_stunnel is not set
++# CONFIG_PACKAGE_tayga is not set
++# CONFIG_PACKAGE_tcpdump is not set
++CONFIG_PACKAGE_tcpdump-mini=m
++# CONFIG_PACKAGE_tor is not set
++# CONFIG_PACKAGE_tor-gencert is not set
++# CONFIG_PACKAGE_tor-geoip is not set
++# CONFIG_PACKAGE_tor-resolve is not set
++# CONFIG_PACKAGE_travelmate is not set
++# CONFIG_PACKAGE_u2pnpd is not set
++CONFIG_PACKAGE_uclient-fetch=y
++# CONFIG_PACKAGE_udpxy is not set
++# CONFIG_PACKAGE_ulogd is not set
++# CONFIG_PACKAGE_umbim is not set
++# CONFIG_PACKAGE_uqmi is not set
++# CONFIG_PACKAGE_usbip is not set
++# CONFIG_PACKAGE_vallumd is not set
++# CONFIG_PACKAGE_vncrepeater is not set
++# CONFIG_PACKAGE_vnstat is not set
++# CONFIG_PACKAGE_vti is not set
++# CONFIG_PACKAGE_wireguard is not set
++# CONFIG_PACKAGE_wireguard-tools is not set
++# CONFIG_PACKAGE_wpa-cli is not set
++# CONFIG_PACKAGE_wpa-supplicant is not set
++# CONFIG_WPA_SUPPLICANT_NO_TIMESTAMP_CHECK is not set
++# CONFIG_WPA_RFKILL_SUPPORT is not set
++CONFIG_WPA_MSG_MIN_PRIORITY=3
++# CONFIG_DRIVER_WEXT_SUPPORT is not set
++CONFIG_DRIVER_11N_SUPPORT=y
++# CONFIG_DRIVER_11W_SUPPORT is not set
++# CONFIG_PACKAGE_wpa-supplicant-mesh is not set
++# CONFIG_PACKAGE_wpa-supplicant-mini is not set
++# CONFIG_PACKAGE_wpa-supplicant-p2p is not set
++# CONFIG_PACKAGE_wpad is not set
++# CONFIG_PACKAGE_wpad-mesh is not set
++CONFIG_PACKAGE_wpad-mini=y
++# CONFIG_PACKAGE_wpan-tools is not set
++# CONFIG_PACKAGE_wshaper is not set
++# CONFIG_PACKAGE_wwan is not set
++# CONFIG_PACKAGE_xinetd is not set
++
++#
++# Sound
++#
++# CONFIG_PACKAGE_alsa-utils is not set
++# CONFIG_PACKAGE_alsa-utils-seq is not set
++# CONFIG_PACKAGE_alsa-utils-tests is not set
++# CONFIG_PACKAGE_espeak is not set
++# CONFIG_PACKAGE_faad2 is not set
++# CONFIG_PACKAGE_forked-daapd is not set
++# CONFIG_PACKAGE_ices is not set
++# CONFIG_PACKAGE_lame is not set
++# CONFIG_PACKAGE_lame-lib is not set
++# CONFIG_PACKAGE_liblo-utils is not set
++# CONFIG_PACKAGE_madplay is not set
++# CONFIG_PACKAGE_madplay-alsa is not set
++# CONFIG_PACKAGE_moc is not set
++# CONFIG_PACKAGE_mpc is not set
++# CONFIG_PACKAGE_mpd-avahi-service is not set
++# CONFIG_PACKAGE_mpd-full is not set
++# CONFIG_PACKAGE_mpd-mini is not set
++# CONFIG_PACKAGE_mpg123 is not set
++# CONFIG_PACKAGE_pianod is not set
++# CONFIG_PACKAGE_pianod-client is not set
++# CONFIG_PACKAGE_portaudio is not set
++# CONFIG_PACKAGE_pulseaudio-daemon is not set
++# CONFIG_PACKAGE_pulseaudio-profiles is not set
++# CONFIG_PACKAGE_pulseaudio-tools is not set
++# CONFIG_PACKAGE_shairplay is not set
++# CONFIG_PACKAGE_shairport is not set
++# CONFIG_PACKAGE_shairport-sync-mbedtls is not set
++# CONFIG_PACKAGE_shairport-sync-mini is not set
++# CONFIG_PACKAGE_shairport-sync-openssl is not set
++# CONFIG_PACKAGE_shine is not set
++# CONFIG_PACKAGE_sox is not set
++# CONFIG_PACKAGE_squeezelite-full is not set
++# CONFIG_PACKAGE_squeezelite-mini is not set
++# CONFIG_PACKAGE_svox is not set
++# CONFIG_PACKAGE_upmpdcli is not set
++
++#
++# Utilities
++#
++
++#
++# Boot Loaders
++#
++
++#
++# Compression
++#
++# CONFIG_PACKAGE_bsdtar is not set
++# CONFIG_PACKAGE_bzip2 is not set
++# CONFIG_PACKAGE_gzip is not set
++# CONFIG_PACKAGE_unrar is not set
++# CONFIG_PACKAGE_unzip is not set
++# CONFIG_PACKAGE_xz-utils is not set
++# CONFIG_PACKAGE_zip is not set
++
++#
++# Disc
++#
++# CONFIG_PACKAGE_cgdisk is not set
++# CONFIG_PACKAGE_gdisk is not set
++# CONFIG_PACKAGE_hd-idle is not set
++# CONFIG_PACKAGE_hdparm is not set
++# CONFIG_PACKAGE_lvm2 is not set
++# CONFIG_PACKAGE_sgdisk is not set
++
++#
++# Editors
++#
++# CONFIG_PACKAGE_joe is not set
++# CONFIG_PACKAGE_nano is not set
++# CONFIG_PACKAGE_vim is not set
++# CONFIG_PACKAGE_vim-full is not set
++# CONFIG_PACKAGE_vim-help is not set
++# CONFIG_PACKAGE_vim-runtime is not set
++# CONFIG_PACKAGE_zile is not set
++
++#
++# Encryption
++#
++# CONFIG_PACKAGE_ccrypt is not set
++# CONFIG_PACKAGE_certtool is not set
++# CONFIG_PACKAGE_cryptsetup is not set
++# CONFIG_PACKAGE_cryptsetup-openssl is not set
++# CONFIG_PACKAGE_gnupg is not set
++# CONFIG_PACKAGE_gnutls-utils is not set
++# CONFIG_PACKAGE_gpgv is not set
++# CONFIG_PACKAGE_stoken is not set
++
++#
++# Filesystem
++#
++# CONFIG_PACKAGE_acl is not set
++# CONFIG_PACKAGE_attr is not set
++# CONFIG_PACKAGE_badblocks is not set
++# CONFIG_PACKAGE_btrfs-progs is not set
++# CONFIG_PACKAGE_chattr is not set
++# CONFIG_PACKAGE_debugfs is not set
++# CONFIG_PACKAGE_dosfstools is not set
++# CONFIG_PACKAGE_dumpe2fs is not set
++# CONFIG_PACKAGE_e2freefrag is not set
++# CONFIG_PACKAGE_e2fsprogs is not set
++# CONFIG_PACKAGE_f2fs-tools is not set
++# CONFIG_PACKAGE_f2fsck is not set
++# CONFIG_PACKAGE_filefrag is not set
++# CONFIG_PACKAGE_fuse-utils is not set
++# CONFIG_PACKAGE_hfsfsck is not set
++# CONFIG_PACKAGE_lsattr is not set
++# CONFIG_PACKAGE_mkf2fs is not set
++# CONFIG_PACKAGE_mkhfs is not set
++# CONFIG_PACKAGE_ncdu is not set
++# CONFIG_PACKAGE_nfs-utils is not set
++# CONFIG_PACKAGE_ntfs-3g is not set
++# CONFIG_PACKAGE_ntfs-3g-low is not set
++# CONFIG_PACKAGE_ntfs-3g-utils is not set
++# CONFIG_PACKAGE_ntfsprogs_ntfs-3g is not set
++# CONFIG_PACKAGE_owfs is not set
++# CONFIG_PACKAGE_owshell is not set
++# CONFIG_PACKAGE_resize2fs is not set
++# CONFIG_PACKAGE_squashfs-tools-mksquashfs is not set
++# CONFIG_PACKAGE_squashfs-tools-unsquashfs is not set
++# CONFIG_PACKAGE_sysfsutils is not set
++# CONFIG_PACKAGE_tune2fs is not set
++# CONFIG_PACKAGE_xfs-fsck is not set
++# CONFIG_PACKAGE_xfs-growfs is not set
++# CONFIG_PACKAGE_xfs-mkfs is not set
++
++#
++# Image Manipulation
++#
++# CONFIG_PACKAGE_jpeg-tools is not set
++# CONFIG_PACKAGE_tiff-utils is not set
++
++#
++# Microcontroller programming
++#
++# CONFIG_PACKAGE_avrdude is not set
++# CONFIG_PACKAGE_dfu-programmer is not set
++# CONFIG_PACKAGE_stm32flash is not set
++
++#
++# RTKLIB Suite
++#
++# CONFIG_PACKAGE_convbin is not set
++# CONFIG_PACKAGE_pos2kml is not set
++# CONFIG_PACKAGE_rnx2rtkp is not set
++# CONFIG_PACKAGE_rtkrcv is not set
++# CONFIG_PACKAGE_str2str is not set
++
++#
++# Shells
++#
++# CONFIG_PACKAGE_bash is not set
++# CONFIG_PACKAGE_klish is not set
++# CONFIG_PACKAGE_tcsh is not set
++# CONFIG_PACKAGE_zsh is not set
++
++#
++# Telephony
++#
++# CONFIG_PACKAGE_dahdi-cfg is not set
++# CONFIG_PACKAGE_dahdi-monitor is not set
++
++#
++# Terminal
++#
++# CONFIG_PACKAGE_agetty is not set
++# CONFIG_PACKAGE_dvtm is not set
++# CONFIG_PACKAGE_minicom is not set
++# CONFIG_PACKAGE_picocom is not set
++# CONFIG_PACKAGE_screen is not set
++# CONFIG_PACKAGE_script-utils is not set
++# CONFIG_PACKAGE_serialconsole is not set
++# CONFIG_PACKAGE_setterm is not set
++# CONFIG_PACKAGE_tmux is not set
++# CONFIG_PACKAGE_ttyd is not set
++# CONFIG_PACKAGE_wall is not set
++
++#
++# Virtualization
++#
++
++#
++# Zoneinfo
++#
++# CONFIG_PACKAGE_zoneinfo-africa is not set
++# CONFIG_PACKAGE_zoneinfo-asia is not set
++# CONFIG_PACKAGE_zoneinfo-atlantic is not set
++# CONFIG_PACKAGE_zoneinfo-australia-nz is not set
++# CONFIG_PACKAGE_zoneinfo-core is not set
++# CONFIG_PACKAGE_zoneinfo-europe is not set
++# CONFIG_PACKAGE_zoneinfo-india is not set
++# CONFIG_PACKAGE_zoneinfo-northamerica is not set
++# CONFIG_PACKAGE_zoneinfo-pacific is not set
++# CONFIG_PACKAGE_zoneinfo-poles is not set
++# CONFIG_PACKAGE_zoneinfo-simple is not set
++# CONFIG_PACKAGE_zoneinfo-southamerica is not set
++
++#
++# database
++#
++# CONFIG_PACKAGE_mysql-server is not set
++# CONFIG_PACKAGE_pgsql-cli is not set
++# CONFIG_PACKAGE_pgsql-cli-extra is not set
++# CONFIG_PACKAGE_pgsql-server is not set
++# CONFIG_PACKAGE_rrdcgi1 is not set
++# CONFIG_PACKAGE_rrdtool1 is not set
++# CONFIG_PACKAGE_sqlite3-cli is not set
++# CONFIG_PACKAGE_unixodbc-tools is not set
++
++#
++# disc
++#
++# CONFIG_PACKAGE_blkdiscard is not set
++# CONFIG_PACKAGE_blkid is not set
++# CONFIG_PACKAGE_cfdisk is not set
++# CONFIG_PACKAGE_fdisk is not set
++# CONFIG_PACKAGE_findfs is not set
++# CONFIG_PACKAGE_lsblk is not set
++# CONFIG_PACKAGE_partx-utils is not set
++# CONFIG_PACKAGE_sfdisk is not set
++# CONFIG_PACKAGE_swap-utils is not set
++# CONFIG_PACKAGE_wipefs is not set
++# CONFIG_PACKAGE_ap51-flash is not set
++# CONFIG_PACKAGE_at is not set
++# CONFIG_PACKAGE_bandwidthd is not set
++# CONFIG_PACKAGE_bandwidthd-pgsql is not set
++# CONFIG_PACKAGE_bandwidthd-php is not set
++# CONFIG_PACKAGE_bandwidthd-sqlite is not set
++# CONFIG_PACKAGE_banhostlist is not set
++# CONFIG_PACKAGE_bc is not set
++# CONFIG_PACKAGE_bluelog is not set
++# CONFIG_PACKAGE_bluez-daemon is not set
++# CONFIG_PACKAGE_bluez-examples is not set
++# CONFIG_PACKAGE_bluez-utils is not set
++# CONFIG_PACKAGE_bonniexx is not set
++# CONFIG_PACKAGE_bsdiff is not set
++# CONFIG_PACKAGE_bspatch is not set
++# CONFIG_PACKAGE_cal is not set
++# CONFIG_PACKAGE_canutils is not set
++# CONFIG_PACKAGE_cmdpad is not set
++# CONFIG_PACKAGE_collectd is not set
++# CONFIG_PACKAGE_comgt is not set
++# CONFIG_PACKAGE_comgt-directip is not set
++# CONFIG_PACKAGE_comgt-ncm is not set
++# CONFIG_PACKAGE_coreutils is not set
++# CONFIG_PACKAGE_crelay is not set
++# CONFIG_PACKAGE_dbus is not set
++# CONFIG_PACKAGE_dmesg is not set
++# CONFIG_PACKAGE_dropbearconvert is not set
++# CONFIG_PACKAGE_dtc is not set
++# CONFIG_PACKAGE_dump1090 is not set
++# CONFIG_PACKAGE_ecdsautils is not set
++# CONFIG_PACKAGE_elektra-kdb is not set
++# CONFIG_PACKAGE_evtest is not set
++# CONFIG_PACKAGE_extract is not set
++# CONFIG_PACKAGE_fconfig is not set
++# CONFIG_PACKAGE_file is not set
++# CONFIG_PACKAGE_findutils-find is not set
++# CONFIG_PACKAGE_findutils-locate is not set
++# CONFIG_PACKAGE_findutils-xargs is not set
++# CONFIG_PACKAGE_flashrom is not set
++# CONFIG_PACKAGE_flashrom-pci is not set
++# CONFIG_PACKAGE_flashrom-spi is not set
++# CONFIG_PACKAGE_flashrom-usb is not set
++# CONFIG_PACKAGE_flent-tools is not set
++# CONFIG_PACKAGE_flock is not set
++# CONFIG_PACKAGE_freecwmp is not set
++# CONFIG_PACKAGE_freenetconfd is not set
++# CONFIG_PACKAGE_freenetconfd-plugin-examples is not set
++# CONFIG_PACKAGE_freesub is not set
++# CONFIG_PACKAGE_ftdi_eeprom is not set
++# CONFIG_PACKAGE_gammu is not set
++# CONFIG_PACKAGE_getopt is not set
++# CONFIG_PACKAGE_gkermit is not set
++# CONFIG_PACKAGE_gpioctl-sysfs is not set
++# CONFIG_PACKAGE_grep is not set
++# CONFIG_PACKAGE_hamlib is not set
++# CONFIG_PACKAGE_haserl is not set
++# CONFIG_PACKAGE_haveged is not set
++# CONFIG_PACKAGE_hub-ctrl is not set
++# CONFIG_PACKAGE_hwclock is not set
++# CONFIG_PACKAGE_i2c-tools is not set
++# CONFIG_PACKAGE_iconv is not set
++# CONFIG_PACKAGE_io is not set
++# CONFIG_PACKAGE_iwcap is not set
++CONFIG_PACKAGE_iwinfo=y
++CONFIG_PACKAGE_jshn=y
++# CONFIG_PACKAGE_kmod is not set
++# CONFIG_PACKAGE_lcd4linux-custom is not set
++# CONFIG_PACKAGE_less is not set
++# CONFIG_PACKAGE_less-wide is not set
++# CONFIG_PACKAGE_libimobiledevice-utils is not set
++CONFIG_PACKAGE_libjson-script=y
++# CONFIG_PACKAGE_libplist-utils is not set
++# CONFIG_PACKAGE_libsysrepo is not set
++# CONFIG_PACKAGE_libusbmuxd-utils is not set
++# CONFIG_PACKAGE_lm-sensors is not set
++# CONFIG_PACKAGE_lm-sensors-detect is not set
++# CONFIG_PACKAGE_logger is not set
++# CONFIG_PACKAGE_logrotate is not set
++# CONFIG_PACKAGE_look is not set
++# CONFIG_PACKAGE_losetup is not set
++# CONFIG_PACKAGE_lrzsz is not set
++# CONFIG_PACKAGE_lsof is not set
++# CONFIG_PACKAGE_lxc is not set
++# CONFIG_PACKAGE_maccalc is not set
++# CONFIG_PACKAGE_macchanger is not set
++# CONFIG_PACKAGE_mbtools is not set
++# CONFIG_PACKAGE_mc is not set
++# CONFIG_PACKAGE_mcookie is not set
++# CONFIG_PACKAGE_mdadm is not set
++# CONFIG_PACKAGE_mmc-utils is not set
++# CONFIG_PACKAGE_mount-utils is not set
++# CONFIG_PACKAGE_mountd is not set
++# CONFIG_PACKAGE_mpack is not set
++# CONFIG_PACKAGE_mt-st is not set
++# CONFIG_PACKAGE_namei is not set
++# CONFIG_PACKAGE_netopeer2-cli is not set
++# CONFIG_PACKAGE_netopeer2-server is not set
++# CONFIG_PACKAGE_oath-toolkit is not set
++# CONFIG_PACKAGE_open-plc-utils is not set
++# CONFIG_PACKAGE_open2300 is not set
++# CONFIG_PACKAGE_openldap-utils is not set
++# CONFIG_PACKAGE_openobex is not set
++# CONFIG_PACKAGE_openobex-apps is not set
++# CONFIG_PACKAGE_openocd is not set
++# CONFIG_PACKAGE_opensc-utils is not set
++# CONFIG_PACKAGE_openssl-util is not set
++# CONFIG_PACKAGE_opus-tools is not set
++# CONFIG_PACKAGE_owipcalc is not set
++# CONFIG_PACKAGE_pciutils is not set
++# CONFIG_PACKAGE_pcscd is not set
++# CONFIG_PACKAGE_pps-tools is not set
++# CONFIG_PACKAGE_prlimit is not set
++# CONFIG_PACKAGE_procps-ng is not set
++# CONFIG_PACKAGE_pv is not set
++# CONFIG_PACKAGE_px5g is not set
++# CONFIG_PACKAGE_px5g-standalone is not set
++# CONFIG_PACKAGE_qrencode is not set
++# CONFIG_PACKAGE_relayctl is not set
++# CONFIG_PACKAGE_rename is not set
++# CONFIG_PACKAGE_rng-tools is not set
++# CONFIG_PACKAGE_rtl-ais is not set
++# CONFIG_PACKAGE_rtl-sdr is not set
++# CONFIG_PACKAGE_sane-backends is not set
++# CONFIG_PACKAGE_sane-daemon is not set
++# CONFIG_PACKAGE_sane-frontends is not set
++# CONFIG_PACKAGE_shadow-utils is not set
++# CONFIG_PACKAGE_shtool is not set
++# CONFIG_PACKAGE_sispmctl is not set
++# CONFIG_PACKAGE_slide-switch is not set
++# CONFIG_PACKAGE_smartd is not set
++# CONFIG_PACKAGE_smartmontools is not set
++# CONFIG_PACKAGE_smstools3 is not set
++# CONFIG_PACKAGE_sockread is not set
++# CONFIG_PACKAGE_spi-tools is not set
++# CONFIG_PACKAGE_spidev-test is not set
++# CONFIG_PACKAGE_strace is not set
++# CONFIG_PACKAGE_strace_libunwind is not set
++# CONFIG_PACKAGE_stress is not set
++# CONFIG_PACKAGE_sumo is not set
++# CONFIG_PACKAGE_sysrepo-plugind is not set
++# CONFIG_PACKAGE_sysrepocfg is not set
++# CONFIG_PACKAGE_sysrepoctl is not set
++# CONFIG_PACKAGE_sysrepod is not set
++# CONFIG_PACKAGE_sysstat is not set
++# CONFIG_PACKAGE_tar is not set
++# CONFIG_PACKAGE_taskwarrior is not set
++# CONFIG_PACKAGE_tracertools is not set
++# CONFIG_PACKAGE_triggerhappy is not set
++# CONFIG_PACKAGE_uboot-envtools is not set
++# CONFIG_PACKAGE_ugps is not set
++# CONFIG_PACKAGE_usb-modeswitch is not set
++# CONFIG_PACKAGE_usbmuxd is not set
++# CONFIG_PACKAGE_usbreset is not set
++CONFIG_PACKAGE_usbutils=m
++# CONFIG_PACKAGE_uuidd is not set
++# CONFIG_PACKAGE_uuidgen is not set
++# CONFIG_PACKAGE_uvcdynctrl is not set
++# CONFIG_PACKAGE_v4l-utils is not set
++# CONFIG_PACKAGE_view1090 is not set
++# CONFIG_PACKAGE_watchcat is not set
++# CONFIG_PACKAGE_whereis is not set
++# CONFIG_PACKAGE_wifitoggle is not set
++# CONFIG_PACKAGE_xsltproc is not set
++# CONFIG_PACKAGE_xxd is not set
++# CONFIG_PACKAGE_yanglint is not set
++# CONFIG_PACKAGE_yunbridge is not set
++
++#
++# Xorg
++#
++
++#
++# font-utils
++#
++# CONFIG_PACKAGE_fontconfig is not set
diff --git a/master/endstop b/master/endstop
new file mode 100644
index 0000000..e69de29
--- /dev/null
+++ b/master/endstop
diff --git a/master/feeds b/master/feeds
new file mode 100644
index 0000000..6d507d7
--- /dev/null
+++ b/master/feeds
@@ -0,0 +1,1087608 @@
+diff --git a/feeds/luci.index b/feeds/luci.index
+new file mode 120000
+index 0000000..9367096
+--- /dev/null
++++ b/feeds/luci.index
+@@ -0,0 +1 @@
++luci.tmp/.packageinfo
+\ No newline at end of file
+diff --git a/feeds/luci.targetindex b/feeds/luci.targetindex
+new file mode 120000
+index 0000000..4dfbe44
+--- /dev/null
++++ b/feeds/luci.targetindex
+@@ -0,0 +1 @@
++luci.tmp/.targetinfo
+\ No newline at end of file
+diff --git a/feeds/luci.tmp/.host.mk b/feeds/luci.tmp/.host.mk
+new file mode 100644
+index 0000000..b4f695f
+--- /dev/null
++++ b/feeds/luci.tmp/.host.mk
+@@ -0,0 +1,4 @@
++HOST_OS:=Linux
++HOST_ARCH:=x86_64
++GNU_HOST_NAME:=x86_64-redhat-linux
++FIND_L=find -L $(1)
+diff --git a/feeds/luci.tmp/.packageinfo b/feeds/luci.tmp/.packageinfo
+new file mode 100644
+index 0000000..beec1e5
+--- /dev/null
++++ b/feeds/luci.tmp/.packageinfo
+@@ -0,0 +1,21120 @@
++Source-Makefile: feeds/luci/applications/luci-app-adblock/Makefile
++Package: luci-app-adblock
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +adblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI support for Adblock
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI support for Adblock
++
++@@
++
++Package: luci-i18n-adblock-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-adblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-adblock - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-adblock - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-adblock-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-adblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-adblock - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-adblock - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-adblock-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-adblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-adblock - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-adblock - 日本語 (Japanese)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-ahcp/Makefile
++Package: luci-app-ahcp
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +ahcpd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for AHCPd
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for AHCPd
++
++@@
++
++Package: luci-i18n-ahcp-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-ahcp-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-ahcp-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-ahcp-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-ahcp-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - English
++
++@@
++
++Package: luci-i18n-ahcp-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Polski (Polish)
++
++@@
++
++Package: luci-i18n-ahcp-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-ahcp-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Русский (Russian)
++
++@@
++
++Package: luci-i18n-ahcp-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-ahcp-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-ahcp-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Română (Romanian)
++
++@@
++
++Package: luci-i18n-ahcp-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-ahcp-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-ahcp-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Deutsch (German)
++
++@@
++
++Package: luci-i18n-ahcp-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-ahcp-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-ahcp-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-ahcp-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-ahcp-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-ahcp-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Català (Catalan)
++
++@@
++
++Package: luci-i18n-ahcp-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Español (Spanish)
++
++@@
++
++Package: luci-i18n-ahcp-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-ahcp-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-ahcp-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Français (French)
++
++@@
++
++Package: luci-i18n-ahcp-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ahcp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ahcp - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ahcp - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-aria2/Makefile
++Package: luci-app-aria2
++Submenu: 3. Applications
++Version: 1.0.1-2
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +aria2
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Aria2
++Maintainer: Hsing-Wang Liao <kuoruan@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Description: LuCI Support for Aria2
++Hsing-Wang Liao <kuoruan@gmail.com>
++@@
++Config:
++# shown in make menuconfig <Help>
++help
++ LuCI Support for Aria2
++ .
++ Version: 1.0.1-2
++ Hsing-Wang Liao <kuoruan@gmail.com>
++@@
++
++Package: luci-i18n-aria2-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: 1.0.1-2
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-aria2
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-aria2 - zh-cn translation
++Maintainer: Hsing-Wang Liao <kuoruan@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-aria2 - 普通话 (Chinese)
++Hsing-Wang Liao <kuoruan@gmail.com>
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-asterisk/Makefile
++Package: luci-app-asterisk
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Asterisk
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for Asterisk
++
++@@
++
++Package: luci-i18n-asterisk-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-asterisk-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-asterisk-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-asterisk-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-asterisk-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - English
++
++@@
++
++Package: luci-i18n-asterisk-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Polski (Polish)
++
++@@
++
++Package: luci-i18n-asterisk-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-asterisk-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Русский (Russian)
++
++@@
++
++Package: luci-i18n-asterisk-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-asterisk-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-asterisk-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Română (Romanian)
++
++@@
++
++Package: luci-i18n-asterisk-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-asterisk-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-asterisk-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Deutsch (German)
++
++@@
++
++Package: luci-i18n-asterisk-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-asterisk-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-asterisk-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-asterisk-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-asterisk-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-asterisk-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Català (Catalan)
++
++@@
++
++Package: luci-i18n-asterisk-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Español (Spanish)
++
++@@
++
++Package: luci-i18n-asterisk-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-asterisk-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-asterisk-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Français (French)
++
++@@
++
++Package: luci-i18n-asterisk-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-asterisk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-asterisk - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-asterisk - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-commands/Makefile
++Package: luci-app-commands
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Shell Command Module
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Shell Command Module
++
++@@
++
++Package: luci-i18n-commands-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-commands-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-commands-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-commands-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-commands-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - English
++
++@@
++
++Package: luci-i18n-commands-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Polski (Polish)
++
++@@
++
++Package: luci-i18n-commands-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-commands-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Русский (Russian)
++
++@@
++
++Package: luci-i18n-commands-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-commands-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-commands-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Română (Romanian)
++
++@@
++
++Package: luci-i18n-commands-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-commands-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-commands-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Deutsch (German)
++
++@@
++
++Package: luci-i18n-commands-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-commands-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-commands-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-commands-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-commands-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-commands-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Català (Catalan)
++
++@@
++
++Package: luci-i18n-commands-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Español (Spanish)
++
++@@
++
++Package: luci-i18n-commands-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-commands-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-commands-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Français (French)
++
++@@
++
++Package: luci-i18n-commands-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-commands
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-commands - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-commands - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-coovachilli/Makefile
++Package: luci-app-coovachilli
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread @BROKEN
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Coova Chilli
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for Coova Chilli
++
++@@
++
++Package: luci-i18n-coovachilli-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-coovachilli-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-coovachilli-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-coovachilli-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-coovachilli-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - English
++
++@@
++
++Package: luci-i18n-coovachilli-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Polski (Polish)
++
++@@
++
++Package: luci-i18n-coovachilli-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-coovachilli-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Русский (Russian)
++
++@@
++
++Package: luci-i18n-coovachilli-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-coovachilli-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-coovachilli-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Română (Romanian)
++
++@@
++
++Package: luci-i18n-coovachilli-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-coovachilli-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-coovachilli-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Deutsch (German)
++
++@@
++
++Package: luci-i18n-coovachilli-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-coovachilli-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-coovachilli-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-coovachilli-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-coovachilli-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-coovachilli-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Català (Catalan)
++
++@@
++
++Package: luci-i18n-coovachilli-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Español (Spanish)
++
++@@
++
++Package: luci-i18n-coovachilli-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-coovachilli-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-coovachilli-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Français (French)
++
++@@
++
++Package: luci-i18n-coovachilli-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-coovachilli
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-coovachilli - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-coovachilli - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-ddns/Makefile
++Package: luci-app-ddns
++Submenu: 3. Applications
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-mod-admin-full +ddns-scripts
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Dynamic DNS Client (ddns-scripts)
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Description: LuCI Support for Dynamic DNS Client (ddns-scripts)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - hu translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Magyar (Hungarian)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - pt translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Português (Portuguese)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - no translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Norsk (Norwegian)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - pl translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Polski (Polish)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - uk translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - украї́нська (Ukrainian)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - ru translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Русский (Russian)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - vi translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Tiếng Việt (Vietnamese)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - he translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - עִבְרִית (Hebrew)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - ro translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Română (Romanian)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - zh-cn translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - 普通话 (Chinese)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - de translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Deutsch (German)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - zh-tw translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - 臺灣華語 (Taiwanese)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - tr translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Türkçe (Turkish)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - ja translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - 日本語 (Japanese)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - el translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Ελληνικά (Greek)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - ca translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Català (Catalan)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - es translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Español (Spanish)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - pt-br translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Português do Brasil (Brazialian Portuguese)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - cs translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Čeština (Czech)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - fr translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Français (French)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-ddns-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: 2.4.8-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ddns
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ddns - it translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ddns - Italiano (Italian)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-diag-core/Makefile
++Package: luci-app-diag-core
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Diagnostics Tools (Core)
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Diagnostics Tools (Core)
++
++@@
++
++Package: luci-i18n-diag-core-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-diag-core-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-diag-core-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-diag-core-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-diag-core-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - English
++
++@@
++
++Package: luci-i18n-diag-core-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Polski (Polish)
++
++@@
++
++Package: luci-i18n-diag-core-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-diag-core-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Русский (Russian)
++
++@@
++
++Package: luci-i18n-diag-core-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-diag-core-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-diag-core-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Română (Romanian)
++
++@@
++
++Package: luci-i18n-diag-core-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-diag-core-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-diag-core-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Deutsch (German)
++
++@@
++
++Package: luci-i18n-diag-core-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-diag-core-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-diag-core-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-diag-core-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-diag-core-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-diag-core-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Català (Catalan)
++
++@@
++
++Package: luci-i18n-diag-core-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Español (Spanish)
++
++@@
++
++Package: luci-i18n-diag-core-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-diag-core-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-diag-core-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Français (French)
++
++@@
++
++Package: luci-i18n-diag-core-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-core
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-core - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-core - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-diag-devinfo/Makefile
++Package: luci-app-diag-devinfo
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-app-diag-core +smap +netdiscover +mac-to-devinfo +httping +smap-to-devinfo +netdiscover-to-devinfo @BROKEN
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Diagnostics Tools (Device Info)
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Diagnostics Tools (Device Info)
++
++@@
++
++Package: luci-i18n-diag-devinfo-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-diag-devinfo-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-diag-devinfo-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-diag-devinfo-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-diag-devinfo-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - English
++
++@@
++
++Package: luci-i18n-diag-devinfo-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Polski (Polish)
++
++@@
++
++Package: luci-i18n-diag-devinfo-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-diag-devinfo-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Русский (Russian)
++
++@@
++
++Package: luci-i18n-diag-devinfo-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-diag-devinfo-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-diag-devinfo-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Română (Romanian)
++
++@@
++
++Package: luci-i18n-diag-devinfo-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-diag-devinfo-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-diag-devinfo-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Deutsch (German)
++
++@@
++
++Package: luci-i18n-diag-devinfo-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-diag-devinfo-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-diag-devinfo-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-diag-devinfo-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-diag-devinfo-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-diag-devinfo-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Català (Catalan)
++
++@@
++
++Package: luci-i18n-diag-devinfo-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Español (Spanish)
++
++@@
++
++Package: luci-i18n-diag-devinfo-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-diag-devinfo-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-diag-devinfo-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Français (French)
++
++@@
++
++Package: luci-i18n-diag-devinfo-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-diag-devinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-diag-devinfo - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-diag-devinfo - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-dump1090/Makefile
++Package: luci-app-dump1090
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +dump1090
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for dump1090
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for dump1090
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-dynapoint/Makefile
++Package: luci-app-dynapoint
++Submenu: 3. Applications
++Version: 1.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +dynapoint
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for DynaPoint
++Maintainer: Tobias Ilte <tobias.ilte@campus.tu-berlin.de>
++Source:
++License: GPL-3.0+
++Type: ipkg
++Description: LuCI Support for DynaPoint
++Tobias Ilte <tobias.ilte@campus.tu-berlin.de>
++@@
++
++Package: luci-i18n-dynapoint-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: 1.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-dynapoint
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-dynapoint - de translation
++Maintainer: Tobias Ilte <tobias.ilte@campus.tu-berlin.de>
++Source:
++License: GPL-3.0+
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-dynapoint - Deutsch (German)
++Tobias Ilte <tobias.ilte@campus.tu-berlin.de>
++@@
++
++Package: luci-i18n-dynapoint-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: 1.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-dynapoint
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-dynapoint - ja translation
++Maintainer: Tobias Ilte <tobias.ilte@campus.tu-berlin.de>
++Source:
++License: GPL-3.0+
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-dynapoint - 日本語 (Japanese)
++Tobias Ilte <tobias.ilte@campus.tu-berlin.de>
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-firewall/Makefile
++Package: luci-app-firewall
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Firewall and Portforwarding application
++Maintainer:
++Source:
++Type: ipkg
++Description: Firewall and Portforwarding application
++
++@@
++
++Package: luci-i18n-firewall-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-firewall-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-firewall-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-firewall-ko
++Default: LUCI_LANG_ko||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - ko translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - 한국어 (Korean)
++
++@@
++
++Package: luci-i18n-firewall-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - English
++
++@@
++
++Package: luci-i18n-firewall-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Polski (Polish)
++
++@@
++
++Package: luci-i18n-firewall-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-firewall-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Русский (Russian)
++
++@@
++
++Package: luci-i18n-firewall-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-firewall-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-firewall-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-firewall-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-firewall-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-firewall-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Română (Romanian)
++
++@@
++
++Package: luci-i18n-firewall-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Deutsch (German)
++
++@@
++
++Package: luci-i18n-firewall-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-firewall-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-firewall-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-firewall-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-firewall-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-firewall-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Català (Catalan)
++
++@@
++
++Package: luci-i18n-firewall-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Español (Spanish)
++
++@@
++
++Package: luci-i18n-firewall-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-firewall-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-firewall-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Français (French)
++
++@@
++
++Package: luci-i18n-firewall-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-firewall
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-firewall - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-firewall - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-freifunk-diagnostics/Makefile
++Package: luci-app-freifunk-diagnostics
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Tools for network diagnosis like traceroute and ping
++Maintainer:
++Source:
++Type: ipkg
++Description: Tools for network diagnosis like traceroute and ping
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-freifunk-policyrouting/Makefile
++Package: luci-app-freifunk-policyrouting
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Policy routing for mesh traffic
++Maintainer:
++Source:
++Type: ipkg
++Description: Policy routing for mesh traffic
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - English
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Polski (Polish)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Русский (Russian)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Română (Romanian)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Deutsch (German)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Català (Catalan)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Español (Spanish)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Français (French)
++
++@@
++
++Package: luci-i18n-freifunk-policyrouting-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-freifunk-policyrouting
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-freifunk-policyrouting - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-freifunk-policyrouting - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-freifunk-widgets/Makefile
++Package: luci-app-freifunk-widgets
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-mod-freifunk
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Widgets for the Freifunk index page
++Maintainer:
++Source:
++Type: ipkg
++Description: Widgets for the Freifunk index page
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-fwknopd/Makefile
++Package: luci-app-fwknopd
++Submenu: 3. Applications
++Version: 1.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +fwknopd +qrencode
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Fwknopd config - web config for the firewall knock daemon
++Maintainer: Jonathan Bennett <JBennett@incomsystems.biz>
++Source:
++License: GPLv2
++Type: ipkg
++Description: Fwknopd config - web config for the firewall knock daemon
++Jonathan Bennett <JBennett@incomsystems.biz>
++@@
++
++Package: luci-i18n-fwknopd-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: 1.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-fwknopd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-fwknopd - en translation
++Maintainer: Jonathan Bennett <JBennett@incomsystems.biz>
++Source:
++License: GPLv2
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-fwknopd - English
++Jonathan Bennett <JBennett@incomsystems.biz>
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-hd-idle/Makefile
++Package: luci-app-hd-idle
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Hard Disk Idle Spin-Down module
++Maintainer:
++Source:
++Type: ipkg
++Description: Hard Disk Idle Spin-Down module
++
++@@
++
++Package: luci-i18n-hd-idle-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-hd-idle-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-hd-idle-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-hd-idle-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-hd-idle-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - English
++
++@@
++
++Package: luci-i18n-hd-idle-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Polski (Polish)
++
++@@
++
++Package: luci-i18n-hd-idle-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-hd-idle-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Русский (Russian)
++
++@@
++
++Package: luci-i18n-hd-idle-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-hd-idle-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-hd-idle-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Română (Romanian)
++
++@@
++
++Package: luci-i18n-hd-idle-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-hd-idle-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-hd-idle-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Deutsch (German)
++
++@@
++
++Package: luci-i18n-hd-idle-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-hd-idle-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-hd-idle-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-hd-idle-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-hd-idle-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-hd-idle-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Català (Catalan)
++
++@@
++
++Package: luci-i18n-hd-idle-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Español (Spanish)
++
++@@
++
++Package: luci-i18n-hd-idle-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-hd-idle-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-hd-idle-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Français (French)
++
++@@
++
++Package: luci-i18n-hd-idle-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-hd-idle
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-hd-idle - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-hd-idle - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-ltqtapi/Makefile
++Package: luci-app-ltqtapi
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread @BROKEN
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Lantiq Devices
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for Lantiq Devices
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-meshwizard/Makefile
++Package: luci-app-meshwizard
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Shellscript based wizard to setup mesh networks
++Maintainer:
++Source:
++Type: ipkg
++Description: Shellscript based wizard to setup mesh networks
++
++@@
++
++Package: luci-i18n-meshwizard-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-meshwizard-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-meshwizard-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-meshwizard-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-meshwizard-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - English
++
++@@
++
++Package: luci-i18n-meshwizard-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Polski (Polish)
++
++@@
++
++Package: luci-i18n-meshwizard-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-meshwizard-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Русский (Russian)
++
++@@
++
++Package: luci-i18n-meshwizard-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-meshwizard-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-meshwizard-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Română (Romanian)
++
++@@
++
++Package: luci-i18n-meshwizard-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-meshwizard-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-meshwizard-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Deutsch (German)
++
++@@
++
++Package: luci-i18n-meshwizard-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-meshwizard-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-meshwizard-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-meshwizard-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-meshwizard-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-meshwizard-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Català (Catalan)
++
++@@
++
++Package: luci-i18n-meshwizard-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Español (Spanish)
++
++@@
++
++Package: luci-i18n-meshwizard-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-meshwizard-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-meshwizard-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Français (French)
++
++@@
++
++Package: luci-i18n-meshwizard-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-meshwizard
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-meshwizard - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-meshwizard - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-minidlna/Makefile
++Package: luci-app-minidlna
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for miniDLNA
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for miniDLNA
++
++@@
++
++Package: luci-i18n-minidlna-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-minidlna-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-minidlna-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-minidlna-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-minidlna-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - English
++
++@@
++
++Package: luci-i18n-minidlna-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Polski (Polish)
++
++@@
++
++Package: luci-i18n-minidlna-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-minidlna-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Русский (Russian)
++
++@@
++
++Package: luci-i18n-minidlna-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-minidlna-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-minidlna-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Română (Romanian)
++
++@@
++
++Package: luci-i18n-minidlna-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-minidlna-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-minidlna-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Deutsch (German)
++
++@@
++
++Package: luci-i18n-minidlna-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-minidlna-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-minidlna-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-minidlna-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-minidlna-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-minidlna-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Català (Catalan)
++
++@@
++
++Package: luci-i18n-minidlna-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Español (Spanish)
++
++@@
++
++Package: luci-i18n-minidlna-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-minidlna-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-minidlna-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Français (French)
++
++@@
++
++Package: luci-i18n-minidlna-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-minidlna
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-minidlna - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-minidlna - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-mjpg-streamer/Makefile
++Package: luci-app-mjpg-streamer
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +mjpg-streamer
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: MJPG-Streamer service configuration module
++Maintainer:
++Source:
++Type: ipkg
++Description: MJPG-Streamer service configuration module
++
++@@
++
++Package: luci-i18n-mjpg-streamer-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mjpg-streamer
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mjpg-streamer - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mjpg-streamer - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-mjpg-streamer-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mjpg-streamer
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mjpg-streamer - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mjpg-streamer - 日本語 (Japanese)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-mmc-over-gpio/Makefile
++Package: luci-app-mmc-over-gpio
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +kmod-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: MMC-over-GPIO configuration module
++Maintainer:
++Source:
++Type: ipkg
++Description: MMC-over-GPIO configuration module
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - English
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Polski (Polish)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Русский (Russian)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Română (Romanian)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Deutsch (German)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Català (Catalan)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Español (Spanish)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Français (French)
++
++@@
++
++Package: luci-i18n-mmc-over-gpio-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-mmc-over-gpio
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-mmc-over-gpio - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-mmc-over-gpio - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-multiwan/Makefile
++Package: luci-app-multiwan
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +multiwan @BROKEN
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for the OpenWrt MultiWAN agent (obsoleted by mwan3)
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for the OpenWrt MultiWAN agent (obsoleted by mwan3)
++
++@@
++
++Package: luci-i18n-multiwan-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-multiwan-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-multiwan-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-multiwan-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-multiwan-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - English
++
++@@
++
++Package: luci-i18n-multiwan-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Polski (Polish)
++
++@@
++
++Package: luci-i18n-multiwan-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-multiwan-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Русский (Russian)
++
++@@
++
++Package: luci-i18n-multiwan-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-multiwan-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-multiwan-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Română (Romanian)
++
++@@
++
++Package: luci-i18n-multiwan-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-multiwan-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-multiwan-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Deutsch (German)
++
++@@
++
++Package: luci-i18n-multiwan-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-multiwan-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-multiwan-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-multiwan-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-multiwan-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-multiwan-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Català (Catalan)
++
++@@
++
++Package: luci-i18n-multiwan-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Español (Spanish)
++
++@@
++
++Package: luci-i18n-multiwan-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-multiwan-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-multiwan-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Français (French)
++
++@@
++
++Package: luci-i18n-multiwan-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-multiwan
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-multiwan - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-multiwan - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-ntpc/Makefile
++Package: luci-app-ntpc
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +ntpclient
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: NTP time synchronisation configuration module
++Maintainer:
++Source:
++Type: ipkg
++Description: NTP time synchronisation configuration module
++
++@@
++
++Package: luci-i18n-ntpc-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-ntpc-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-ntpc-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-ntpc-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-ntpc-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - English
++
++@@
++
++Package: luci-i18n-ntpc-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Polski (Polish)
++
++@@
++
++Package: luci-i18n-ntpc-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-ntpc-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Русский (Russian)
++
++@@
++
++Package: luci-i18n-ntpc-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-ntpc-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-ntpc-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Română (Romanian)
++
++@@
++
++Package: luci-i18n-ntpc-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-ntpc-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-ntpc-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Deutsch (German)
++
++@@
++
++Package: luci-i18n-ntpc-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-ntpc-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-ntpc-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-ntpc-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-ntpc-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-ntpc-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Català (Catalan)
++
++@@
++
++Package: luci-i18n-ntpc-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Español (Spanish)
++
++@@
++
++Package: luci-i18n-ntpc-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-ntpc-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-ntpc-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Français (French)
++
++@@
++
++Package: luci-i18n-ntpc-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-ntpc
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-ntpc - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-ntpc - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-ocserv/Makefile
++Package: luci-app-ocserv
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +ocserv +certtool
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for OpenConnect VPN
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for OpenConnect VPN
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-olsr/Makefile
++Package: luci-app-olsr
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +olsrd +olsrd-mod-jsoninfo +luci-lib-luaneightbl +luci-lib-json
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: OLSR configuration and status module
++Maintainer:
++Source:
++Type: ipkg
++Description: OLSR configuration and status module
++
++@@
++
++Package: luci-i18n-olsr-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-olsr-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-olsr-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-olsr-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-olsr-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - English
++
++@@
++
++Package: luci-i18n-olsr-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Polski (Polish)
++
++@@
++
++Package: luci-i18n-olsr-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-olsr-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Русский (Russian)
++
++@@
++
++Package: luci-i18n-olsr-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-olsr-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-olsr-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Română (Romanian)
++
++@@
++
++Package: luci-i18n-olsr-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-olsr-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-olsr-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Deutsch (German)
++
++@@
++
++Package: luci-i18n-olsr-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-olsr-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-olsr-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-olsr-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-olsr-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-olsr-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Català (Catalan)
++
++@@
++
++Package: luci-i18n-olsr-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Español (Spanish)
++
++@@
++
++Package: luci-i18n-olsr-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-olsr-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-olsr-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Français (French)
++
++@@
++
++Package: luci-i18n-olsr-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-olsr
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-olsr - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-olsr - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-olsr-services/Makefile
++Package: luci-app-olsr-services
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-app-olsr +olsrd +olsrd-mod-nameservice
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Show services announced with the nameservice plugin
++Maintainer:
++Source:
++Type: ipkg
++Description: Show services announced with the nameservice plugin
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-olsr-viz/Makefile
++Package: luci-app-olsr-viz
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-app-olsr +olsrd +olsrd-mod-txtinfo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: OLSR Visualisation
++Maintainer:
++Source:
++Type: ipkg
++Description: OLSR Visualisation
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-openvpn/Makefile
++Package: luci-app-openvpn
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for OpenVPN
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for OpenVPN
++
++@@
++
++Package: luci-i18n-openvpn-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-openvpn-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-openvpn-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-openvpn-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-openvpn-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - English
++
++@@
++
++Package: luci-i18n-openvpn-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Polski (Polish)
++
++@@
++
++Package: luci-i18n-openvpn-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-openvpn-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Русский (Russian)
++
++@@
++
++Package: luci-i18n-openvpn-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-openvpn-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-openvpn-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Română (Romanian)
++
++@@
++
++Package: luci-i18n-openvpn-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-openvpn-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-openvpn-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Deutsch (German)
++
++@@
++
++Package: luci-i18n-openvpn-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-openvpn-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-openvpn-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-openvpn-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-openvpn-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-openvpn-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Català (Catalan)
++
++@@
++
++Package: luci-i18n-openvpn-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Español (Spanish)
++
++@@
++
++Package: luci-i18n-openvpn-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-openvpn-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-openvpn-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Français (French)
++
++@@
++
++Package: luci-i18n-openvpn-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-openvpn
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-openvpn - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-openvpn - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-p2pblock/Makefile
++Package: luci-app-p2pblock
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-app-firewall +freifunk-p2pblock @BROKEN
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for the Freifunk P2P-Block addon
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for the Freifunk P2P-Block addon
++
++@@
++
++Package: luci-i18n-p2pblock-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-p2pblock-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-p2pblock-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-p2pblock-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-p2pblock-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - English
++
++@@
++
++Package: luci-i18n-p2pblock-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Polski (Polish)
++
++@@
++
++Package: luci-i18n-p2pblock-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-p2pblock-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Русский (Russian)
++
++@@
++
++Package: luci-i18n-p2pblock-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-p2pblock-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-p2pblock-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Română (Romanian)
++
++@@
++
++Package: luci-i18n-p2pblock-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-p2pblock-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-p2pblock-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Deutsch (German)
++
++@@
++
++Package: luci-i18n-p2pblock-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-p2pblock-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-p2pblock-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-p2pblock-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-p2pblock-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-p2pblock-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Català (Catalan)
++
++@@
++
++Package: luci-i18n-p2pblock-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Español (Spanish)
++
++@@
++
++Package: luci-i18n-p2pblock-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-p2pblock-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-p2pblock-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Français (French)
++
++@@
++
++Package: luci-i18n-p2pblock-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p2pblock
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p2pblock - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p2pblock - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-p910nd/Makefile
++Package: luci-app-p910nd
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: p910nd - Printer server module
++Maintainer:
++Source:
++Type: ipkg
++Description: p910nd - Printer server module
++
++@@
++
++Package: luci-i18n-p910nd-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-p910nd-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-p910nd-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-p910nd-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-p910nd-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - English
++
++@@
++
++Package: luci-i18n-p910nd-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Polski (Polish)
++
++@@
++
++Package: luci-i18n-p910nd-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-p910nd-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Русский (Russian)
++
++@@
++
++Package: luci-i18n-p910nd-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-p910nd-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-p910nd-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Română (Romanian)
++
++@@
++
++Package: luci-i18n-p910nd-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-p910nd-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-p910nd-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Deutsch (German)
++
++@@
++
++Package: luci-i18n-p910nd-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-p910nd-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-p910nd-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-p910nd-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-p910nd-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-p910nd-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Català (Catalan)
++
++@@
++
++Package: luci-i18n-p910nd-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Español (Spanish)
++
++@@
++
++Package: luci-i18n-p910nd-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-p910nd-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-p910nd-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Français (French)
++
++@@
++
++Package: luci-i18n-p910nd-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-p910nd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-p910nd - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-p910nd - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-pbx/Makefile
++Package: luci-app-pbx
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread @BROKEN +asterisk18 +asterisk18-app-authenticate +asterisk18-app-disa +asterisk18-app-setcallerid +asterisk18-app-system +asterisk18-chan-gtalk +asterisk18-codec-a-mu +asterisk18-codec-alaw +asterisk18-func-cut +asterisk18-res-clioriginate +asterisk18-func-channel +asterisk18-chan-local +asterisk18-app-record +asterisk18-app-senddtmf +asterisk18-res-crypto
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI PBX Administration
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI PBX Administration
++
++@@
++
++Package: luci-i18n-pbx-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-pbx-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-pbx-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-pbx-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-pbx-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - English
++
++@@
++
++Package: luci-i18n-pbx-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Polski (Polish)
++
++@@
++
++Package: luci-i18n-pbx-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-pbx-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Русский (Russian)
++
++@@
++
++Package: luci-i18n-pbx-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-pbx-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-pbx-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Română (Romanian)
++
++@@
++
++Package: luci-i18n-pbx-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-pbx-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-pbx-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Deutsch (German)
++
++@@
++
++Package: luci-i18n-pbx-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-pbx-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-pbx-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-pbx-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-pbx-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-pbx-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Català (Catalan)
++
++@@
++
++Package: luci-i18n-pbx-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Español (Spanish)
++
++@@
++
++Package: luci-i18n-pbx-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-pbx-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-pbx-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Français (French)
++
++@@
++
++Package: luci-i18n-pbx-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-pbx-voicemail/Makefile
++Package: luci-app-pbx-voicemail
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-app-pbx +asterisk18 +msmtp +coreutils-base64 @BROKEN
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI PBX Administration Voicemail Support
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI PBX Administration Voicemail Support
++
++@@
++
++Package: luci-i18n-pbx-voicemail-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - English
++
++@@
++
++Package: luci-i18n-pbx-voicemail-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Polski (Polish)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Русский (Russian)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Română (Romanian)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Deutsch (German)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Català (Catalan)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Español (Spanish)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Français (French)
++
++@@
++
++Package: luci-i18n-pbx-voicemail-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-pbx-voicemail
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-pbx-voicemail - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-pbx-voicemail - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-polipo/Makefile
++Package: luci-app-polipo
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for the Polipo Proxy
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for the Polipo Proxy
++
++@@
++
++Package: luci-i18n-polipo-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-polipo-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-polipo-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-polipo-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-polipo-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - English
++
++@@
++
++Package: luci-i18n-polipo-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Polski (Polish)
++
++@@
++
++Package: luci-i18n-polipo-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-polipo-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Русский (Russian)
++
++@@
++
++Package: luci-i18n-polipo-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-polipo-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-polipo-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Română (Romanian)
++
++@@
++
++Package: luci-i18n-polipo-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-polipo-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-polipo-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Deutsch (German)
++
++@@
++
++Package: luci-i18n-polipo-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-polipo-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-polipo-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-polipo-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-polipo-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-polipo-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Català (Catalan)
++
++@@
++
++Package: luci-i18n-polipo-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Español (Spanish)
++
++@@
++
++Package: luci-i18n-polipo-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-polipo-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-polipo-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Français (French)
++
++@@
++
++Package: luci-i18n-polipo-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-polipo
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-polipo - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-polipo - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-privoxy/Makefile
++Package: luci-app-privoxy
++Submenu: 3. Applications
++Version: 1.0.6-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-mod-admin-full +privoxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Privoxy WEB proxy
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Description: LuCI Support for Privoxy WEB proxy
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++Config:
++# shown in make menuconfig <Help>
++help
++ LuCI Support for Privoxy WEB proxy
++ .
++ Version: 1.0.6-1
++ Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-privoxy-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: 1.0.6-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-privoxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-privoxy - de translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-privoxy - Deutsch (German)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-privoxy-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: 1.0.6-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-privoxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-privoxy - zh-cn translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-privoxy - 普通话 (Chinese)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-privoxy-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: 1.0.6-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-privoxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-privoxy - sv translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-privoxy - Svenska (Swedish)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-qos/Makefile
++Package: luci-app-qos
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +qos-scripts
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Quality of Service configuration module
++Maintainer:
++Source:
++Type: ipkg
++Description: Quality of Service configuration module
++
++@@
++
++Package: luci-i18n-qos-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-qos-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-qos-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-qos-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-qos-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - English
++
++@@
++
++Package: luci-i18n-qos-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Polski (Polish)
++
++@@
++
++Package: luci-i18n-qos-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-qos-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Русский (Russian)
++
++@@
++
++Package: luci-i18n-qos-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-qos-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-qos-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Română (Romanian)
++
++@@
++
++Package: luci-i18n-qos-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-qos-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-qos-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Deutsch (German)
++
++@@
++
++Package: luci-i18n-qos-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-qos-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-qos-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-qos-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-qos-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-qos-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Català (Catalan)
++
++@@
++
++Package: luci-i18n-qos-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Español (Spanish)
++
++@@
++
++Package: luci-i18n-qos-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-qos-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-qos-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Français (French)
++
++@@
++
++Package: luci-i18n-qos-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-qos
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-qos - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-qos - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-radicale/Makefile
++Package: luci-app-radicale
++Submenu: 3. Applications
++Version: 1.1.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-mod-admin-full
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Radicale CardDAV/CalDAV
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Description: LuCI Support for Radicale CardDAV/CalDAV
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++Config:
++# shown in make menuconfig <Help>
++help
++ LuCI Support for Radicale CardDAV/CalDAV
++ .
++ !!! Package "radicale-py2" or "radicale-py3" needs to be !!!
++ !!! installed sepearatly. There is no buildin dependency set !!!
++ .
++ Version: 1.1.0-1
++ Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-radicale-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: 1.1.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radicale
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radicale - de translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radicale - Deutsch (German)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++Package: luci-i18n-radicale-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: 1.1.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radicale
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radicale - sv translation
++Maintainer: Christian Schoenebeck <christian.schoenebeck@gmail.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radicale - Svenska (Swedish)
++Christian Schoenebeck <christian.schoenebeck@gmail.com>
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-radvd/Makefile
++Package: luci-app-radvd
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +radvd @BROKEN
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Radvd
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for Radvd
++
++@@
++
++Package: luci-i18n-radvd-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-radvd-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-radvd-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-radvd-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-radvd-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - English
++
++@@
++
++Package: luci-i18n-radvd-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Polski (Polish)
++
++@@
++
++Package: luci-i18n-radvd-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-radvd-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Русский (Russian)
++
++@@
++
++Package: luci-i18n-radvd-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-radvd-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-radvd-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Română (Romanian)
++
++@@
++
++Package: luci-i18n-radvd-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-radvd-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-radvd-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Deutsch (German)
++
++@@
++
++Package: luci-i18n-radvd-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-radvd-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-radvd-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-radvd-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-radvd-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-radvd-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Català (Catalan)
++
++@@
++
++Package: luci-i18n-radvd-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Español (Spanish)
++
++@@
++
++Package: luci-i18n-radvd-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-radvd-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-radvd-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Français (French)
++
++@@
++
++Package: luci-i18n-radvd-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-radvd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-radvd - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-radvd - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-rp-pppoe-server/Makefile
++Package: luci-app-rp-pppoe-server
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +rp-pppoe-server
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Roaring Penguing PPPoE Server
++Maintainer:
++Source:
++Type: ipkg
++Description: Roaring Penguing PPPoE Server
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-samba/Makefile
++Package: luci-app-samba
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +samba36-server
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Network Shares - Samba SMB/CIFS module
++Maintainer:
++Source:
++Type: ipkg
++Description: Network Shares - Samba SMB/CIFS module
++
++@@
++
++Package: luci-i18n-samba-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-samba-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-samba-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-samba-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-samba-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - English
++
++@@
++
++Package: luci-i18n-samba-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Polski (Polish)
++
++@@
++
++Package: luci-i18n-samba-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-samba-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Русский (Russian)
++
++@@
++
++Package: luci-i18n-samba-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-samba-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-samba-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Română (Romanian)
++
++@@
++
++Package: luci-i18n-samba-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-samba-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-samba-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Deutsch (German)
++
++@@
++
++Package: luci-i18n-samba-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-samba-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-samba-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-samba-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-samba-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-samba-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Català (Catalan)
++
++@@
++
++Package: luci-i18n-samba-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Español (Spanish)
++
++@@
++
++Package: luci-i18n-samba-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-samba-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-samba-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Français (French)
++
++@@
++
++Package: luci-i18n-samba-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-samba
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-samba - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-samba - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-shadowsocks-libev/Makefile
++Package: luci-app-shadowsocks-libev
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Shadowsocks-libev
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for Shadowsocks-libev
++
++@@
++
++Package: luci-i18n-shadowsocks-libev-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-shadowsocks-libev
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-shadowsocks-libev - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-shadowsocks-libev - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-shadowsocks-libev-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-shadowsocks-libev
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-shadowsocks-libev - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-shadowsocks-libev - Svenska (Swedish)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-shairplay/Makefile
++Package: luci-app-shairplay
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +shairplay
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Shairplay
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for Shairplay
++
++@@
++
++Package: luci-i18n-shairplay-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-shairplay
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-shairplay - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-shairplay - 日本語 (Japanese)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-shairport/Makefile
++Package: luci-app-shairport
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +shairport
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Shairport
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for Shairport
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-siitwizard/Makefile
++Package: luci-app-siitwizard
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +kmod-siit
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: SIIT IPv4-over-IPv6 configuration wizard
++Maintainer:
++Source:
++Type: ipkg
++Description: SIIT IPv4-over-IPv6 configuration wizard
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-splash/Makefile
++Package: luci-app-splash
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +luci-lib-nixio +tc +kmod-sched +iptables-mod-nat-extra +iptables-mod-ipopt
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Freifunk DHCP-Splash application
++Maintainer:
++Source:
++Type: ipkg
++Description: Freifunk DHCP-Splash application
++
++@@
++
++Package: luci-i18n-splash-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-splash-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-splash-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-splash-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-splash-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - English
++
++@@
++
++Package: luci-i18n-splash-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Polski (Polish)
++
++@@
++
++Package: luci-i18n-splash-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-splash-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Русский (Russian)
++
++@@
++
++Package: luci-i18n-splash-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-splash-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-splash-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Română (Romanian)
++
++@@
++
++Package: luci-i18n-splash-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-splash-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-splash-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Deutsch (German)
++
++@@
++
++Package: luci-i18n-splash-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-splash-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-splash-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-splash-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-splash-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-splash-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Català (Catalan)
++
++@@
++
++Package: luci-i18n-splash-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Español (Spanish)
++
++@@
++
++Package: luci-i18n-splash-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-splash-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-splash-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Français (French)
++
++@@
++
++Package: luci-i18n-splash-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-splash
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-splash - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-splash - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-statistics/Makefile
++Package: luci-app-statistics
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +collectd +rrdtool1 +collectd-mod-rrdtool +collectd-mod-iwinfo +collectd-mod-cpu +collectd-mod-memory +collectd-mod-interface +collectd-mod-load +collectd-mod-network
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Statistics Application
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Statistics Application
++
++@@
++
++Package: luci-i18n-statistics-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-statistics-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-statistics-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-statistics-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-statistics-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - English
++
++@@
++
++Package: luci-i18n-statistics-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Polski (Polish)
++
++@@
++
++Package: luci-i18n-statistics-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-statistics-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Русский (Russian)
++
++@@
++
++Package: luci-i18n-statistics-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-statistics-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-statistics-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Română (Romanian)
++
++@@
++
++Package: luci-i18n-statistics-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-statistics-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-statistics-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Deutsch (German)
++
++@@
++
++Package: luci-i18n-statistics-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-statistics-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-statistics-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-statistics-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-statistics-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-statistics-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Català (Catalan)
++
++@@
++
++Package: luci-i18n-statistics-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Español (Spanish)
++
++@@
++
++Package: luci-i18n-statistics-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-statistics-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-statistics-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Français (French)
++
++@@
++
++Package: luci-i18n-statistics-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-statistics
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-statistics - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-statistics - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-tinyproxy/Makefile
++Package: luci-app-tinyproxy
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Tinyproxy - HTTP(S)-Proxy configuration
++Maintainer:
++Source:
++Type: ipkg
++Description: Tinyproxy - HTTP(S)-Proxy configuration
++
++@@
++
++Package: luci-i18n-tinyproxy-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-tinyproxy-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-tinyproxy-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-tinyproxy-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-tinyproxy-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - English
++
++@@
++
++Package: luci-i18n-tinyproxy-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Polski (Polish)
++
++@@
++
++Package: luci-i18n-tinyproxy-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-tinyproxy-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Русский (Russian)
++
++@@
++
++Package: luci-i18n-tinyproxy-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-tinyproxy-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-tinyproxy-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Română (Romanian)
++
++@@
++
++Package: luci-i18n-tinyproxy-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-tinyproxy-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-tinyproxy-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Deutsch (German)
++
++@@
++
++Package: luci-i18n-tinyproxy-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-tinyproxy-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-tinyproxy-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-tinyproxy-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-tinyproxy-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-tinyproxy-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Català (Catalan)
++
++@@
++
++Package: luci-i18n-tinyproxy-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Español (Spanish)
++
++@@
++
++Package: luci-i18n-tinyproxy-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-tinyproxy-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-tinyproxy-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Français (French)
++
++@@
++
++Package: luci-i18n-tinyproxy-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-tinyproxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-tinyproxy - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-tinyproxy - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-transmission/Makefile
++Package: luci-app-transmission
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for Transmission
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for Transmission
++
++@@
++
++Package: luci-i18n-transmission-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-transmission-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-transmission-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-transmission-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-transmission-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - English
++
++@@
++
++Package: luci-i18n-transmission-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Polski (Polish)
++
++@@
++
++Package: luci-i18n-transmission-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-transmission-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Русский (Russian)
++
++@@
++
++Package: luci-i18n-transmission-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-transmission-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-transmission-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - ro translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Română (Romanian)
++
++@@
++
++Package: luci-i18n-transmission-ms
++Default: LUCI_LANG_ms||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - ms translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Bahasa Melayu (Malay)
++
++@@
++
++Package: luci-i18n-transmission-zh-cn
++Default: LUCI_LANG_zh-cn||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - zh-cn translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - 普通话 (Chinese)
++
++@@
++
++Package: luci-i18n-transmission-de
++Default: LUCI_LANG_de||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - de translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Deutsch (German)
++
++@@
++
++Package: luci-i18n-transmission-zh-tw
++Default: LUCI_LANG_zh-tw||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - zh-tw translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - 臺灣華語 (Taiwanese)
++
++@@
++
++Package: luci-i18n-transmission-tr
++Default: LUCI_LANG_tr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - tr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Türkçe (Turkish)
++
++@@
++
++Package: luci-i18n-transmission-sv
++Default: LUCI_LANG_sv||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - sv translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Svenska (Swedish)
++
++@@
++
++Package: luci-i18n-transmission-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - 日本語 (Japanese)
++
++@@
++
++Package: luci-i18n-transmission-el
++Default: LUCI_LANG_el||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - el translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Ελληνικά (Greek)
++
++@@
++
++Package: luci-i18n-transmission-ca
++Default: LUCI_LANG_ca||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - ca translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Català (Catalan)
++
++@@
++
++Package: luci-i18n-transmission-es
++Default: LUCI_LANG_es||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - es translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Español (Spanish)
++
++@@
++
++Package: luci-i18n-transmission-pt-br
++Default: LUCI_LANG_pt-br||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - pt-br translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Português do Brasil (Brazialian Portuguese)
++
++@@
++
++Package: luci-i18n-transmission-cs
++Default: LUCI_LANG_cs||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - cs translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Čeština (Czech)
++
++@@
++
++Package: luci-i18n-transmission-fr
++Default: LUCI_LANG_fr||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - fr translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Français (French)
++
++@@
++
++Package: luci-i18n-transmission-it
++Default: LUCI_LANG_it||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-transmission
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-transmission - it translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-transmission - Italiano (Italian)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-travelmate/Makefile
++Package: luci-app-travelmate
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +travelmate
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI support for Travelmate
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI support for Travelmate
++
++@@
++
++Package: luci-i18n-travelmate-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-travelmate
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-travelmate - ja translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-travelmate - 日本語 (Japanese)
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-udpxy/Makefile
++Package: luci-app-udpxy
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +udpxy
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: LuCI Support for udpxy
++Maintainer:
++Source:
++Type: ipkg
++Description: LuCI Support for udpxy
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-uhttpd/Makefile
++Package: luci-app-uhttpd
++Submenu: 3. Applications
++Version: 1.0.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +uhttpd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: uHTTPd Webserver Configuration
++Maintainer: Daniel Dickinson <openwrt@daniel.thecshore.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Description: uHTTPd Webserver Configuration
++Daniel Dickinson <openwrt@daniel.thecshore.com>
++@@
++
++Package: luci-i18n-uhttpd-ja
++Default: LUCI_LANG_ja||(ALL&&m)
++Version: 1.0.0-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-uhttpd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-uhttpd - ja translation
++Maintainer: Daniel Dickinson <openwrt@daniel.thecshore.com>
++Source:
++License: Apache-2.0
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-uhttpd - 日本語 (Japanese)
++Daniel Dickinson <openwrt@daniel.thecshore.com>
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-unbound/Makefile
++Package: luci-app-unbound
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +unbound
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Unbound Recursive DNS Resolver Configuration
++Maintainer:
++Source:
++Type: ipkg
++Description: Unbound Recursive DNS Resolver Configuration
++
++@@
++
++
++Source-Makefile: feeds/luci/applications/luci-app-upnp/Makefile
++Package: luci-app-upnp
++Submenu: 3. Applications
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread +miniupnpd
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: Universal Plug & Play configuration module
++Maintainer:
++Source:
++Type: ipkg
++Description: Universal Plug & Play configuration module
++
++@@
++
++Package: luci-i18n-upnp-uk
++Default: LUCI_LANG_uk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - uk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - украї́нська (Ukrainian)
++
++@@
++
++Package: luci-i18n-upnp-hu
++Default: LUCI_LANG_hu||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - hu translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - Magyar (Hungarian)
++
++@@
++
++Package: luci-i18n-upnp-pt
++Default: LUCI_LANG_pt||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - pt translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - Português (Portuguese)
++
++@@
++
++Package: luci-i18n-upnp-no
++Default: LUCI_LANG_no||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - no translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - Norsk (Norwegian)
++
++@@
++
++Package: luci-i18n-upnp-en
++Default: LUCI_LANG_en||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - en translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - English
++
++@@
++
++Package: luci-i18n-upnp-pl
++Default: LUCI_LANG_pl||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - pl translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - Polski (Polish)
++
++@@
++
++Package: luci-i18n-upnp-sk
++Default: LUCI_LANG_sk||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - sk translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - Slovenčina (Slovak)
++
++@@
++
++Package: luci-i18n-upnp-ru
++Default: LUCI_LANG_ru||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - ru translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - Русский (Russian)
++
++@@
++
++Package: luci-i18n-upnp-vi
++Default: LUCI_LANG_vi||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - vi translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - Tiếng Việt (Vietnamese)
++
++@@
++
++Package: luci-i18n-upnp-he
++Default: LUCI_LANG_he||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp
++Conflicts:
++Menu-Depends:
++Provides:
++Build-Depends: lua/host luci-base/host
++Section: luci
++Category: LuCI
++Title: luci-app-upnp - he translation
++Maintainer:
++Source:
++Type: ipkg
++Hidden: 1
++Description: Translation for luci-app-upnp - עִבְרִית (Hebrew)
++
++@@
++
++Package: luci-i18n-upnp-ro
++Default: LUCI_LANG_ro||(ALL&&m)
++Version: x-1
++Depends: +libc +SSP_SUPPORT:libssp +USE_GLIBC:librt +USE_GLIBC:libpthread luci-app-upnp